(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  12916247,     476313]*)
(*NotebookOutlinePosition[  12917384,     476348]*)
(*  CellTagsIndexPosition[  12917340,     476344]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Butterfly Mimicry", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  May 1998 / February 2001  \
\[Copyright]\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Butterfly Camouflage Evolved: Introductory Examples", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Butterflies on red background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \[IndentingNewLine]evolveButterflies[\
\[IndentingNewLine]InitialPopulation \[Rule] {}, \
\[IndentingNewLine]WorldWidth \[Rule] 
            100, \[IndentingNewLine]ButterflyProbability \[Rule]  .8, \
\[IndentingNewLine]ReductionCreationPortion \[Rule] 
            0.5, \[IndentingNewLine]Generations \[Rule] 
            20, \[IndentingNewLine]MutationProbability \[Rule]  .2, 
          MutationRange \[Rule] 0.5, \[IndentingNewLine]BackgroundHue \[Rule] 
            1. , \[IndentingNewLine]ColoringFunction \[Rule] 
            Hue, \[IndentingNewLine]DisplayMatrixWidth \[Rule] 
            10\[IndentingNewLine]];\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .881 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .898 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.488 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.962 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .022 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .028 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .432 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.973 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .614 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .681 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .918 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .372 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .521 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .554 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .672 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.143 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.039 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.393 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.637 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .566 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .013 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.89 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .252 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.825 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.376 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .959 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .743 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .383 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.574 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .622 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .52 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .907 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .789 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .156 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .266 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .37 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.845 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .687 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .583 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.043 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.198 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.639 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.59 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .656 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .945 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.618 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .629 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.962 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.209 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.038 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .501 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .552 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .142 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.24 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .041 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .198 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.662 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.292 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .792 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.101 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.098 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003o
o`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o0>7o
o`3Qo`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3Qool0003oo`0000;ooooo
0_oo00000ol0003o0>Goo`3Uo`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3U
ool0003oo`0000;ooooo0_oo00000ol0003oO?l0o`000002o`0000Goo`000_l00005ool000?o0000
00?oO?l0o`000?oo00000_ooool2ool00003o`000?ofo`3o000000;o00001Ooo00000ol0003oo`00
ool00004ool000?o000000?om_l0o`000?oo00000_ooool2ool00003o`000?o[o`3o000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Gojol0o`000?oo003oo`00ooooo`0Jool00006
oooooooo003oo`00ool00?l0003oo`0b0ol00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool50?l000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo1@3o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003o
o`00o`000?l01ol3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`07ool0003oo`00
00Sooooo0006ooooo`;oo`0000?o0000o`3Qool0hOl00ol0hOl3o`000005ool00?l0003o0>7oo`00
0?oo00000ol00004o`3Qo`04o`000?oo003oooooooooo`;oo`0000?o0000o`3Uool0iOl00ol0iOl3
o`000005ool00?l0003o0>Goo`000?oo00000ol00004o`3Uo`04o`000?oo003oooooooooo`;oo`00
00?o0000ogco0?mlo`000_mlo`03o`000006ool00?l0003oO?l0ogco0?l0003oo`000ol00004ogco
0004o`000?oo003oooooooooo`;oo`0000?o0000ooKo0?ofo`000_ofo`03o`000004ool00?l0003o
m_l0o`0000;oo`000ol00004ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000on_o0?o[o`00
0_o[o`03o`000005ool00?l0003ojol0o`000?oo00000ol00004on_o0004o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P?o000000Goo`00o`000?oo03;o0000ool0
0003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`D0ool50002ool500?o0000
00Goo`00o`000?oo1@3o0000ool00003o`0000Coo`D000Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Co00Oo0ol000001Ooo003o0000o`07ool0003oo`0000?o00001?l0
1ol00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0hOoo0>7o00Ko0>7o00Go0000
o`3Qool0hOoo0>7oo`000007o`3Qo`04o`000?oo003oooooooooo`;oo`0000?o0000o`3Uool0iOl0
1_l0iOl01Ol0003o0>Goo`3Uool0iOoo000000Oo0>Go00Co0000ool00?oooooooooo0_oo00000ol0
003oO?l0ogco0005ogco0003o`000?mlo`3oO?l000;oO?l000?o0000ogco0?mlo`001Omlo`001?l0
003oo`00ooooooooool2ool00003o`000?ofo`3om_l000Gom_l000Co0000ooKo0?ofo`3om_l00_l0
0007ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000on_o0?o[o`001Oo[o`001Ol0003ojol0
on_o0?o[o`3o000000Oojol000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Ooo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool50?oo1@001Ooo1@001Ol0003oo`D0ool50?oo1@3o000000Ooo`D000Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Oo00Oo00Go0000o`07ool01ooo00Ooo`00
0007o`07o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0hOl04_l0hOl0
1?l0003oo`00ooooooooool2ool00003o`000?l0iOoo0>Go01;o0>Go00Co0000ool00?oooooooooo
0_oo00000ol0003oO?l0ogco000Bogco0004o`000?oo003oooooooooo`;oo`0000?o0000ooKo0?of
o`004_ofo`001?l0003oo`00ooooooooool2ool00003o`000?o[o`3ojol0017ojol000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`D0ool5000Aool50004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Co`07o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0
hOl04_l0hOl01?l0003oo`00ooooooooool2ool00003o`000?l0iOoo0>Go01;o0>Go00Co0000ool0
0?oooooooooo0_oo00000ol0003oO?l0ogco000Bogco0004o`000?oo003oooooooooo`;oo`0000?o
0000ooKo0?ofo`004_ofo`001?l0003oo`00ooooooooool2ool00003o`000?o[o`3ojol0017ojol0
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`D0ool5000Aool50004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Co`07o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000o`3Qool0hOl04_l0hOl01?l0003oo`00ooooooooool2ool00003o`000?l0iOoo0>Go01;o0>Go
00Co0000ool00?oooooooooo0_oo00000ol0003oO?l0ogco000Bogco0004o`000?oo003ooooooooo
o`;oo`0000?o0000ooKo0?ofo`004_ofo`001?l0003oo`00ooooooooool2ool00003o`000?o[o`3o
jol0017ojol000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`D0ool5000Aool50004o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Co`07o`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3Qool0hOl04_l0hOl01?l0003oo`00ooooooooool2ool00003o`000?l0iOoo
0>Go01;o0>Go00Co0000ool00?oooooooooo0_oo00000ol0003oO?l0ogco000Bogco0004o`000?oo
003oooooooooo`;oo`0000?o0000ooKo0?ofo`004_ofo`001?l0003oo`00ooooooooool2ool00003
o`000?o[o`3ojol0017ojol000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`D0ool5000Aool50004o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`07o`03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000o`3Qool0hOl01Ol0hOl3o`000004o`3Qool0003o0000o`0000Ko
0>7o00Co0000ool00?oooooooooo0_oo00000ol0003o0>Goo`3Uo`05o`3Uo`?o000000Co0>Goo`00
0?l0003o00001_l0iOl01?l0003oo`00ooooooooool2ool00003o`000?mlo`3oO?l000CoO?l00ol0
0002ogco00?o00001_mlo`001?l0003oo`00ooooooooool2ool00003o`000?ofo`3om_l000Com_l0
0ol000001?ofo`3o0000o`000?l00007ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000on_o
0?o[o`001?o[o`03o`000004on_o0?l0003o0000o`0000Kojol000Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool50?oo1@001?oo1@03o`000004ool50?l0003o0000
o`0000Koo`D000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ko00Oo
0ol000001?l01ooo0000o`000?l00006o`07o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`3Qool0hOl00ol0hOl2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`3Qo`04
o`000?oo003oooooooooo`;oo`0000?o0000o`3Uool0iOl00ol0iOl2o`0000;oo`000_l00003ool0
0003o`000?l0iOoo0>Go00?o0>Go00Co0000ool00?oooooooooo0_oo00000ol0003oO?l0ogco0003
ogco0004o`000?oo003oo`00ool000;o00000ooo00000ol0003oO?l0ogco0003ogco0004o`000?oo
003oooooooooo`;oo`0000?o0000ooKo0?ofo`000oofo`001Ol0003oo`00ool00?oo003o000000?o
o`000_l00005ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000on_o0?o[o`000oo[o`001Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000on_o0?o[o`000oo[o`001?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001Ooo03801Ol0003oo`00ool00?oo003o000000?o
o`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo1@3oo`D0
00?oo`D000Go0000ool00?oo003oo`00o`000003ool00003o`000?oo1@3oo`D000?oo`D000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Go00Oo00Go0000ool00?oo003o
o`00o`000003ool00003o`000?l01ooo00Oo00?o00Oo00?o0000ool00?ooool01oooool000Kooooo
0_oo00001?l0003o0>7oo`3Qool0hOl2o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?o
0>7o00Co0000ool00?oooooooooo0_oo00001?l0003o0>Goo`3Uool0iOl2o`0000?oo`0000Co0000
ool00?oo003o00000ooo0002o`0000?o0>Go00Co0000ool00?oooooooooo0_oo00001?l0003oO?l0
ogco0?mlo`02o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oO?l000Co0000ool0
0?oooooooooo0_oo00001?l0003om_l0ooKo0?ofo`02o`0000?oo`0000?o0000ool00?l000001?oo
0002o`0000?om_l000Co0000ool00?oooooooooo0_oo00001?l0003ojol0on_o0?o[o`02o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?ojol000Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000?oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003
ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool50?oo1@3oo`D00_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool50004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000003o`07o`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ol01ol00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?l0hOoo0>7oo`0000Goo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000?o0>7oo`000?oo00000_ooool2ool00004o`000?l0iOoo
0>Goo`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?o
0>Goo`000?oo00000_ooool2ool00004o`000?mlo`3o0000o`0000Coo`0000?o0000ool00?oo0000
0_oo00000ol0003oo`00ool00002ool000;o000000?oO?l0o`000?oo00000_ooool2ool00004o`00
0?ofo`3o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?ofo`3om_l0
o`000?oo00000_ooool2ool00004o`000?o[o`3o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Gojol0o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool0
0?l0003oo`0b0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0
003oo`00ool00?ooool00ooo00001?l0003oo`D0o`000?l00004ool00005o`000?oo003oo`00ool0
0?l000001?oo0002o`000005ool50?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo
003o0000o`07o`;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ol01ooo
0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00
ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o0000
1Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003ooooo
ooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000
ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo01Woo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000Co0000o`3o4?l0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?o0?l@o`00
0?oo00000_ooool2ool00004o`000?ooKP3o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002
o`000003oom^0?l0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo
003oo`0000Goo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ooT0ool0003o0000
1_oo00000ol0003oo`00ool00005ool000;o000000?on@3oo`000?oo00000_oooolIool00006oooo
oooo003oo`00ool00?l0003o09go0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ol0
WOoo0000ool00?oo003ooooo00?oo`0000Co0000ohD0ool0003o00001_oo00000ol0003oo`00ool0
0004ool000;o000000GoQ@3oo`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0
003on@3o0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooi0?oo0000ool00?oo003o
oooo00?oo`0000Co0000ool0kol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?o
o`3_o`000?oo00002?ooool000Kooooo0_oo00001?l0003o0?l@o`3o4?l0oa03o`0000?oo`0000?o
0000o`3o4?l000000ooo0002o`0000?o0?l@00Co0000ool00?oooooooooo0_oo00001?l0003oofh0
oom^0?ooKP03o`0000?oo`0000?o0000oom^0?l000000ooo0002o`0000?oofh000Co0000ool00?oo
oooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000001?oo0002
o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003on@3oooT0oooi0?l2o`0000?oo`00
00?o0000ooT0ool000000ooo0003o`0000?on@3o00Co0000ool00?oooooooooo6Ooo00001Ooooooo
o`00ool00?oo003o000000?o09go0_l00003ool00003o`000?l0WOoo000000?oo`000_l00003o`2M
o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ohD0oon50?ooQ@3o0_l00003ool00003o`000?n5
0?oo000000?oo`000_l00003ohD0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000003ooT0o`;o00000ooo00000ol0003on@3oo`000003ool000;o00000ooi0?l01?l0003o
o`00ool00?ooool3ool00004o`000?oo0>ooo`3_ool0k`;o00000ooo00000ol0003oo`3_o`000003
ool000;o00000ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@
00Co0?l@0_l000001Ooo003o0000o`3o4?l0003oo`0000;o00001Ol0oa001?l0003oo`00oooooooo
ool2ool00003o`000?ooKP3oofh000Coofh00_l000001Ooo003o0000oom^0?l0003oo`0000;o0000
1OooKP001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001_oo003o
0000ool0=ooo03Oo0000ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oi
0?oon@3o00?on@3o0_l000001Ooo003o0000ooT0ool0003oo`0000;o00001_oi0?l01?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000001Ol0WOl2o`000005ool00?l0003o09go
o`000?oo00000_l00005o`2Mo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00on5
0?l2o`000005ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000005ooT0o`;o000000Goo`00o`000?oi0?oo0000ool00002
o`0000Gon@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`03ool0k`;o000000Go
o`00o`000?oo0>oo0000ool00002o`0000Goo`3_00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003o0?l@o`3o4006o`3o4005o`000?l0oa3o0?l@o`3o4?l000001ol0oa001?l0003oo`00
ooooooooool2ool00003o`000?ooKP3oofh000Koofh000Go0000oom^0?ooKP3oofh0o`000007oom^
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02
ool0=`03o`000?oo03Ooo`0g00Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003on@3oooT0
o`05ooT0o`05o`000?oi0?oon@3oooT0ool000002?oi0?l01?l0003oo`00oooooooooolIool00005
oooooooo003oo`00ool00?l000001ol0WOl01Ol0003o09goo`2Mool0WOoo000000Oo09go00Co0000
ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`05ohD0o`05o`000?n50?ooQ@3oohD0ool00000
1on50?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooi0?l01Ol0
003on@3oooT0oooi0?oo000000Oon@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0
k`05ool0k`05o`000?oo0>ooo`3_ool0kol000001ooo0>l00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?l0oa3o0?l@01;o0?l@00Co0000ool00?oooooooooo0_oo00000ol0003oofh0
oom^000Boom^0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oi0?oon@3o01;on@3o00Co0000ool00?oooooooooo6Ooo0000
1Oooooooo`00ool00?oo003o000001?o09go00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3o
ohD0o`0AohD0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000CooT0
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0oa3o0?l@01;o0?l@00Co0000ool00?oooooooooo0_oo0000
0ol0003oofh0oom^000Boom^0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oi0?oon@3o01;on@3o00Co0000ool00?oooooo
oooo6Ooo00001Oooooooo`00ool00?oo003o000001?o09go00Co0000ool00?oo003ooooo0ooo0000
0ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000CooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@01;o0?l@00Co0000ool00?oooooo
oooo0_oo00000ol0003oofh0oom^000Boom^0004o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oi0?oon@3o01;on@3o00Co0000
ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?o09go00Co0000ool00?oo003o
oooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000CooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo
0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@01;o0?l@00Co0000
ool00?oooooooooo0_oo00000ol0003oofh0oom^000Boom^0004o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oi0?oon@3o01;o
n@3o00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?o09go00Co0000
ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000CooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
kooo0>l04Ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@00Go
0?l@0ol000001?l0oa3o0000o`000?l00006o`3o4004o`000?oo003oooooooooo`;oo`0000?o0000
oom^0?ooKP001OooKP03o`000004oom^0?l0003o0000o`0000Koofh000Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003on@3oooT0o`04ooT0o`?o000000Con@3oo`000?l0003o00001ooi0?l01?l0
003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001_l0WOl3o`000004o`2Mool0
003o0000o`0000Ko09go00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`04ohD0o`?o
000000CoQ@3oo`000?l0003o00001_n50?l01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001_oi0?l3o`000004ooT0ool0003o0000o`0000Kon@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o00001_oo0>l00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@00?o0?l@0_l00002ool000?o
00000_oo0002o`0000Co0?l@00Co0000ool00?oooooooooo0_oo00000ol0003oofh0oom^0003oom^
00;o00000_oo0003o`0000;oo`000_l00004oom^0004o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oi0?oon@3o00;on@3o0_l00002ool000?o00000_oo0002o`0000Gon@3o00Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Co09go0_l00002ool000?o
00000_oo0002o`0000Co09go00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`02ohD0
o`;o00000_oo0003o`0000;oo`000_l00004ohD0o`04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ooT0o`;o00000_oo0003o`0000;oo`000_l00004ooT0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0kooo0>l00_oo0>l2o`0000;oo`000ol00002ool000;o0000
1?oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oa3o0?l@00?o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3o4004o`000?oo003oooooooooo`;o
o`0000?o0000oom^0?ooKP000ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`00
00;oofh000Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000
ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oi0?oon@3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ooT0o`04
o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000002o`2Mo`;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`2Mo`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ohD0oon50?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
Q@3o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;on@3o0_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;on@3o00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`3_ool0k`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o0000
1?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo0000
0ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003
o`000?oo[P3oojh000?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oojh0o`000?oo
00000_ooool2ool00003o`000?l0jooo0>_o00?o00001Ooo00000ol0003oo`00ool00003ool000?o
000000?o0>_oo`000?oo00000_ooool2ool00003o`000?ooG`3o000000;o00001Ooo0002o`0000Go
o`000ol000000oooG`3o0000ool00002ooooo`;oo`0000?o0000oon50?l000000_l00005ool00003
o`000?oo003oo`0000Coo`000ol000000oooQ@3o0000ool00002ooooo`;oo`0000?o0000oon=0?l0
00000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001OooS@3o0000ool00?oo003ooooo
01[oo`0000Koooooool00?oo003oo`00o`000?oo[003o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005oon/0?l0003oo`00ool00?ooool00ooo00000ol0003o9?l0o`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005obCo0?l0003oo`00ool00?ooool00ooo00000ol0003o
2Ol0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`Wo0?l0003oo`00ool0
0?ooool00ooo00000ol0003oI?l0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0003ofCo0?l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000oon^0?oo[P000ooo[P03o`000005
ool00?l0003oojh0o`000?oo00000ol00004oon^0004o`000?oo003oooooooooo`;oo`0000?o0000
o`3[ool0jol00ol0jol3o`000005ool00?l0003o0>_oo`000?oo00000ol00004o`3[o`04o`000?oo
003oooooooooo`;oo`0000?o0000oomO0?ooG`000_ooG`03o`000006ool00?l0003ooel0oomO0?l0
003oo`000ol00004oomO0004o`000?oo003oooooooooo`;oo`0000?o0000oon50?ooQ@000_ooQ@03
o`000004ool00?l0003oohD0o`0000;oo`000ol00004oon50004o`000?oo003oooooooooo`;oo`00
00?o0000oon=0?ooS@000_ooS@03o`000005ool00?l0003oohd0o`000?oo00000ol00004oon=0004
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004oon/00?o000000Goo`00
o`000?oo[03o0000ool00003o`0000Cooj`000Co0000ool00?oo003ooooo0ooo00000ol0003o9?l0
obCo0002obCo00?o000000Goo`00o`000?lTo`3o0000ool00003o`0000Co9?l000Co0000ool00?oo
003ooooo0ooo00000ol0003o2Ol0o`Wo0002o`Wo00?o000000Goo`00o`000?l9o`3o0000ool00003
o`0000Co2Ol000Co0000ool00?oo003ooooo0ooo00000ol0003oI?l0ofCo0002ofCo00?o000000Go
o`00o`000?mTo`3o0000ool00003o`0000CoI?l000?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oojh0oon^0006oon^0005o`000?oo[P3oojh0oon^0?l000001ooo[P001?l0003oo`00
ooooooooool2ool00003o`000?l0jooo0>_o00Ko0>_o00Go0000o`3[ool0jooo0>_oo`000007o`3[
o`04o`000?oo003oooooooooo`;oo`0000?o0000oomO0?ooG`001OooG`000ol0003ooel0oomO0002
oomO0003o`000?ooG`3ooel000Gooel000Co0000ool00?oooooooooo0_oo00000ol0003oohD0oon5
0005oon50004o`000?ooQ@3oohD0oon500;o00001oooQ@001?l0003oo`00ooooooooool2ool00003
o`000?ooS@3oohd000Goohd000Go0000oon=0?ooS@3oohd0o`000007oon=0004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000007oon/0005o`000?oo[03ooj`0oon/0?l00000
1ooo[0001?l0003oo`00ool00?ooool3ool00003o`000?lTo`3o9?l000Go9?l000Go0000obCo0?lT
o`3o9?l0o`000007obCo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`Wo0?l9o`001Ol9o`00
1Ol0003o2Ol0o`Wo0?l9o`3o000000Oo2Ol000Co0000ool00?oo003ooooo0ooo00000ol0003oI?l0
ofCo0005ofCo0005o`000?mTo`3oI?l0ofCo0?l000001omTo`000ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo[P3oojh001;oojh000Co0000ool00?oooooooooo0_oo00000ol0003o
0>_oo`3[o`0Bo`3[o`04o`000?oo003oooooooooo`;oo`0000?o0000oomO0?ooG`004_ooG`001?l0
003oo`00ooooooooool2ool00003o`000?ooQ@3oohD001;oohD000Co0000ool00?oooooooooo0_oo
00000ol0003oohd0oon=000Aoon=0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Coon/0004o`000?oo003oo`00ooooo`?oo`0000?o0000obCo0?lTo`004OlTo`001?l0
003oo`00ool00?ooool3ool00003o`000?l9o`3o2Ol0017o2Ol000Co0000ool00?oo003ooooo0ooo
00000ol0003oI?l0ofCo000AofCo0003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
oon^0?oo[P004_oo[P001?l0003oo`00ooooooooool2ool00003o`000?l0jooo0>_o01;o0>_o00Co
0000ool00?oooooooooo0_oo00000ol0003ooel0oomO000BoomO0004o`000?oo003oooooooooo`;o
o`0000?o0000oon50?ooQ@004_ooQ@001?l0003oo`00ooooooooool2ool00003o`000?ooS@3oohd0
017oohd000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?ooj`000Co
0000ool00?oo003ooooo0ooo00000ol0003o9?l0obCo000AobCo0004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`Wo0?l9o`004Ol9o`001?l0003oo`00ool00?ooool3ool00003o`000?mTo`3oI?l0
017oI?l000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oojh0oon^000Boon^0004
o`000?oo003oooooooooo`;oo`0000?o0000o`3[ool0jol04_l0jol01?l0003oo`00ooooooooool2
ool00003o`000?ooG`3ooel001;ooel000Co0000ool00?oooooooooo0_oo00000ol0003oohD0oon5
000Boon50004o`000?oo003oooooooooo`;oo`0000?o0000oon=0?ooS@004OooS@001?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo[0001?l0003oo`00ool00?ooool3
ool00003o`000?lTo`3o9?l0017o9?l000Co0000ool00?oo003ooooo0ooo00000ol0003o2Ol0o`Wo
000Ao`Wo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ofCo0?mTo`004OmTo`000ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo[P3oojh001;oojh000Co0000ool00?oooooooooo
0_oo00000ol0003o0>_oo`3[o`0Bo`3[o`04o`000?oo003oooooooooo`;oo`0000?o0000oomO0?oo
G`004_ooG`001?l0003oo`00ooooooooool2ool00003o`000?ooQ@3oohD001;oohD000Co0000ool0
0?oooooooooo0_oo00000ol0003oohd0oon=000Aoon=0004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Coon/0004o`000?oo003oo`00ooooo`?oo`0000?o0000obCo0?lT
o`004OlTo`001?l0003oo`00ool00?ooool3ool00003o`000?l9o`3o2Ol0017o2Ol000Co0000ool0
0?oo003ooooo0ooo00000ol0003oI?l0ofCo000AofCo0003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000oon^0?oo[P004_oo[P001?l0003oo`00ooooooooool2ool00003o`000?l0jooo
0>_o01;o0>_o00Co0000ool00?oooooooooo0_oo00000ol0003ooel0oomO000BoomO0004o`000?oo
003oooooooooo`;oo`0000?o0000oon50?ooQ@004_ooQ@001?l0003oo`00ooooooooool2ool00003
o`000?ooS@3oohd0017oohd000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000001?ooj`000Co0000ool00?oo003ooooo0ooo00000ol0003o9?l0obCo000AobCo0004o`000?oo
003oo`00ooooo`?oo`0000?o0000o`Wo0?l9o`004Ol9o`001?l0003oo`00ool00?ooool3ool00003
o`000?mTo`3oI?l0017oI?l000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oojh0
oon^0005oon^00?o000000Coojh0o`000?l0003o00001_oo[P001?l0003oo`00ooooooooool2ool0
0003o`000?l0jooo0>_o00Go0>_o0ol000001?l0jooo0000o`000?l00006o`3[o`04o`000?oo003o
ooooooooo`;oo`0000?o0000oomO0?ooG`001?ooG`03o`0000;ooel00ol00006oomO0004o`000?oo
003oooooooooo`;oo`0000?o0000oon50?ooQ@001?ooQ@03o`000004oon50?l0003o0000o`0000Oo
ohD000Co0000ool00?oooooooooo0_oo00000ol0003oohd0oon=0004oon=00?o000000Coohd0o`00
0?l0003o00001_ooS@001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1_oo[003o`000004oon/0?l0003o0000o`0000Kooj`000Co0000ool00?oo003ooooo0ooo00000ol0
003o9?l0obCo0004obCo00?o000000Co9?l0o`000?l0003o00001_lTo`001?l0003oo`00ool00?oo
ool3ool00003o`000?l9o`3o2Ol000Co2Ol00ol000001?l9o`3o0000o`000?l00006o`Wo0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ofCo0?mTo`001?mTo`03o`000004ofCo0?l0003o0000o`00
00KoI?l000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oojh0oon^0003oon^00;o
00000_oo0003o`0000;oo`000_l00004oon^0004o`000?oo003oooooooooo`;oo`0000?o0000o`3[
ool0jol00ol0jol2o`0000;oo`000ol00002ool000;o00001?l0jol01?l0003oo`00ooooooooool2
ool00003o`000?ooG`3ooel000;ooel00_l00002ool000?o00000ooo0002o`0000Cooel000Co0000
ool00?oooooooooo0_oo00000ol0003oohD0oon50002oon500;o00000_oo0003o`0000;oo`000_l0
0005oon50004o`000?oo003oooooooooo`;oo`0000?o0000oon=0?ooS@000_ooS@02o`0000;oo`00
0ol00002ool000;o00001?ooS@001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001?oo[002o`0000;oo`000ol00002ool000;o00001?oo[0001?l0003oo`00ool00?ooool3
ool00003o`000?lTo`3o9?l000;o9?l00_l00002ool000?o00000_oo0002o`0000Co9?l000Co0000
ool00?oo003ooooo0ooo00000ol0003o2Ol0o`Wo0002o`Wo00;o00000_oo0003o`0000;oo`000_l0
0004o`Wo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ofCo0?mTo`000_mTo`02o`0000;oo`00
0ol00002ool000;o00001?mTo`000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
[P3oojh000?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oon^0004o`00
0?oo003oooooooooo`;oo`0000?o0000o`3[ool0jol00ol00002ool000;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000;o0>_o00Co0000ool00?oooooooooo0_oo00000ol0003ooel0oomO0002
o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_ooG`001?l0003oo`00oooo
ooooool2ool00003o`000?ooQ@3oohD000;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000ol00002oon50004o`000?oo003oooooooooo`;oo`0000?o0000oon=0?ooS@000_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oohd000Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000;ooj`00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;ooj`000Co0000ool00?oo003ooooo0ooo00000ol0003o9?l0obCo0002o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_lTo`001?l0003oo`00ool00?oo
ool3ool00003o`000?l9o`3o2Ol000;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002o`Wo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ofCo0?mTo`000_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oI?l000?o0000ool00?ooool01oooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_oo
ool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo
003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o
0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo
003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo0_oo00000ol0003oXol0oj?o0003o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
oj?o0?l0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000o`2@ool000000_l00005ool000;o
00001Ooo0003o`000003o`2@ool0003oo`0000;ooooo0_oo00000ol0003o0?l3o`000002o`0000Go
o`0000?o0000ool00?oo00001?oo0003o`000003o`3o0ol0003oo`0000;ooooo0_oo00000ol0003o
h`3oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005on<0ool0003oo`00ool0
0?ooool00ooo00000ol0003o0?m0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005o`3o@?l0003oo`00ool00?ooool00ooo00000ol0003o0?lUo`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005o`3o9Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool0
0?oo003o0000om?o00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Godol0o`000?oo
003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000oj?o0?nSo`000onSo`03o`000005
ool00?l0003oXol0o`000?oo00000ol00004oj?o0004o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?l0T?oo093o00;o093o0ol000001_oo003o0000o`2@ool0T?oo0000ool000?o0000
1?l0T?l01?l0003oo`00ooooooooool2ool00003o`000?l0o`?o0?l300;o0?l30ol000001?oo003o
0000o`3o0ol00002ool000?o00001?l0o`<01?l0003oo`00ooooooooool2ool00003o`000?oS0?oo
h`3o00;oh`3o0ol000001Ooo003o0000on<0ool0003oo`0000?o00001?oS0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?l0od3o0?m000;o0?m00ol000001Ooo003o0000o`3o@?l0003oo`0000?o
00001?l0od001?l0003oo`00ool00?ooool3ool00003o`000?l0obGo0?lU00;o0?lU0ol000001Ooo
003o0000o`3o9Ol0003oo`0000?o00001?l0obD01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001?oCo`03o`000005ool00?l0003odol0o`000?oo00000ol00004om?o0004
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oXol0oj?o0006oj?o0005
o`000?nSo`3oXol0oj?o0?l000001onSo`001?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003o093oo`2@o`05o`2@o`03o`000?l0T?oo093o00;o093o00?o0000o`2@ool0T?l01Ol0T?l0
1?l0003oo`00ooooooooool2ool00003o`000?l0o`?o0?l300Go0?l300Co0000o`3o0ol0o`?o0?l3
0_l00007o`3o0`04o`000?oo003oooooooooo`;oo`0000?o0000on<0oooS0?l01OoS0?l01Ol0003o
h`3oon<0oooS0?oo000000Ooh`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?m0o`3o@005
o`3o@005o`000?l0od3o0?m0o`3o@?l000001ol0od001?l0003oo`00ool00?ooool3ool00003o`00
0?l0obGo0?lU00Go0?lU00Go0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000007om?o0005o`000?oCo`3odol0om?o0?l000001ooC
o`001?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000oj?o0?nSo`004_nS
o`001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o093oo`2@o`0Bo`2@o`04o`00
0?oo003oooooooooo`;oo`0000?o0000o`3o0ol0o`<04_l0o`<01?l0003oo`00ooooooooool2ool0
0003o`000?oS0?ooh`3o017oh`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?m0o`3o@00A
o`3o@004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD04Ol0obD01?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000004ooCo`001?l0003oo`00ool00?oooolIool0
00Sooooo0006ooooo`;oo`0000?o0000oj?o0?nSo`004_nSo`001?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003o093oo`2@o`0Bo`2@o`04o`000?oo003oooooooooo`;oo`0000?o0000
o`3o0ol0o`<04_l0o`<01?l0003oo`00ooooooooool2ool00003o`000?oS0?ooh`3o017oh`3o00Co
0000ool00?oo003ooooo0ooo00000ol0003o0?m0o`3o@00Ao`3o@004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3o9Ol0obD04Ol0obD01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooCo`001?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000
oj?o0?nSo`004_nSo`001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o093oo`2@
o`0Bo`2@o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0ol0o`<04_l0o`<01?l0003oo`00
ooooooooool2ool00003o`000?oS0?ooh`3o017oh`3o00Co0000ool00?oo003ooooo0ooo00000ol0
003o0?m0o`3o@00Ao`3o@004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD04Ol0obD0
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooCo`001?l0003oo`00
ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000oj?o0?nSo`004_nSo`001?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003o093oo`2@o`0Bo`2@o`04o`000?oo003ooooooooo
o`;oo`0000?o0000o`3o0ol0o`<04_l0o`<01?l0003oo`00ooooooooool2ool00003o`000?oS0?oo
h`3o017oh`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?m0o`3o@00Ao`3o@004o`000?oo
003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD04Ol0obD01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000004ooCo`001?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`0000?o0000oj?o0?nSo`001OnSo`03o`000004oj?o0?l0003o0000o`0000KoXol000Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`2@ool0T?l01?l0T?l3o`0000;o093o0ol0
0006o`2@o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0ol0o`<01?l0o`<3o`000004o`3o
0ol0003o0000o`0000Oo0?l300Co0000ool00?oooooooooo0_oo00000ol0003oh`3oon<0o`04on<0
o`?o000000Coh`3oo`000?l0003o00001_oS0?l01?l0003oo`00ool00?ooool3ool00003o`000?l0
od3o0?m000Co0?m00ol000001?l0od3o0000o`000?l00006o`3o@004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3o9Ol0obD01?l0obD3o`000004o`3o9Ol0003o0000o`0000Ko0?lU00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Kodol00ol000001?oCo`3o0000o`00
0?l00006om?o0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oXol0
oj?o0003oj?o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000GoXol000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000o`2@ool0T?l00ol0T?l01?l0003oo`00ool00?oo0002
o`0000?oo`0000?o0000o`2@ool0T?l00ol0T?l01?l0003oo`00ooooooooool2ool00003o`000?l0
o`?o0?l300?o0?l300Go0000ool00?oo003oo`00o`000003ool000;o00001Ol0o`<01?l0003oo`00
ooooooooool2ool00003o`000?oS0?ooh`3o00?oh`3o00Go0000ool00?oo003oo`00o`000003ool0
0003o`000?oS0?ooh`3o00?oh`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?m0o`3o@003
o`3o@005o`000?oo003oo`00ool00?l000000ooo00000ol0003o0?m0o`3o@003o`3o@004o`000?oo
003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD00ol0obD01Ol0003oo`00ool00?oo003o000000?o
o`0000?o0000o`3o9Ol0obD00ol0obD01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001OoCo`001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000om?o0?oCo`000ooC
o`001?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000Co0000oj?o0?nSo`3oXol0
0_l00004ool00003o`000?oo003o000000?oo`000_l00003oj?o0004o`000?oo003ooooooooooaWo
o`000_ooool2ool00004o`000?l0T?oo093oo`2@o`;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ol0T?l01?l0003oo`00ooooooooool2ool00004o`000?l0o`?o0?l3o`3o0`;o0000
0ooo00000ol0003oo`00o`000004ool000;o00000ol0o`<01?l0003oo`00ooooooooool2ool00004
o`000?oS0?ooh`3oon<0o`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooS0?l01?l0
003oo`00ool00?ooool3ool00004o`000?l0od3o0?m0o`3o@0;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000ol0od001?l0003oo`00ool00?ooool3ool00004o`000?l0obGo0?lUo`3o9@;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ol0obD01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000000ooCo`02o`0000?oo`0000?o0000ool00?l000000ooo0002
o`0000?odol000Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00004o`000?nSo`3o
Xol0o`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oXol0o`000?oo0000
0_oooolIool000;ooooo0_oo00001?l0003o093oo`000?l00004ool00003o`000?oo003oo`0000;o
o`0000?o0000ool00?oo00000_oo0002o`000003o`2@ool0003oo`0000;ooooo0_oo00001?l0003o
0?l3o`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003o0?l3o`3o0ol0
003oo`0000;ooooo0_oo00001?l0003oh`3oo`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005on<0ool0003oo`00ool00?ooool00ooo00001?l0003o0?m0o`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005o`3o@?l0003oo`00ool00?ooool0
0ooo00001?l0003o0?lUo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005o`3o9Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000om?o00;o0000
1?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001OoCo`3o0000ool00?oo003ooooo
01Woo`002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00003ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00005ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003
ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000?ooooo
ool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006
ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
1?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_oo
ool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0I
ool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo01Woo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00001?l0003oH03oo`000?l00007ool00003o`000?oo003o
o`0000Coo`000_l000000omP0?oo0000ool00002ooooo`;oo`0000Co0000o`3omOl0003o00001ooo
00000ol0003oo`00ool00004ool000;o000000?o0?oeo`000?oo00000_oooolIool000;ooooo0_oo
00001?l0003o0?nno`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ol0okko0000
ool00002oooooaWoo`0000Koooooool00?oo003oo`00o`000?oo0>`2o`0000Koo`0000?o0000ool0
0?oo00001?oo0002o`000005ool0k?l0003oo`00ool00?ooool00ooo00001?l0003o06;oo`000?l0
0006ool00003o`000?oo003oo`0000Coo`000_l000001Ol0H_oo0000ool00?oo003ooooo00?oo`00
00Co0000ool0B?l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`18o`000?oo
003oo`00ooooo`03ool00004o`000?nB0?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002
o`000005oi80ool0003oo`00ool00?ooool00ooo00001?l0003ooil0o`000?l00006ool00003o`00
0?oo003oo`0000Coo`000_l000000oooW`3o0000ool00008ooooo`001_ooool2ool00004o`000?mP
0?ooH03oof00o`?o00000ooo00000ol0003oH03oo`000003ool000;o00000omP0?l01?l0003oo`00
ooooooooool2ool00004o`000?l0ooGo0?oeo`3om@?o00000ooo00000ol0003o0?oeo`000003ool0
00;o00000ol0ooD01?l0003oo`00oooooooooolIool000;ooooo0_oo00001?l0003o0?nno`3o__l0
okh2o`0000?oo`0000?o0000o`3o__l000000ooo0003o`0000?o0?nn00Co0000ool00?oooooooooo
6Ooo00001Oooooooo`00ool00?oo003o000000?oo`3/0_l00003ool00003o`000?oo0>co000000?o
o`000_l00003ool0k004o`000?oo003oo`00ooooo`?oo`0000Co0000o`1Rool0H_oo06;o0_l00003
ool00003o`000?l0H_oo000000?oo`000_l00003o`1Ro`04o`000?oo003oo`00ooooo`?oo`0000Co
0000ool0B?oo04Soo`180_l00003ool00003o`000?oo04So000000?oo`000_l00003ool0B004o`00
0?oo003oo`00ooooo`?oo`0000Co0000oi80oonB0?ooTP3o0_l00003ool00003o`000?nB0?oo0000
00?oo`000_l00003oi80o`04o`000?oo003oo`00ooooo`?oo`0000Co0000oonO0?ooW`3ooil00_l0
0003ool00003o`000?ooW`3o000000?oo`000_l00003oonO0003o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000of00oomP0?l01?mP0?l2o`000005ool00?l0003oH03oo`000?oo00000_l0
0005of00o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD01?l0ooD2o`000005ool0
0?l0003o0?oeo`000?oo00000_l00005o`3om@04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?l0okko0?nn00?o0?nn0_l000001Ooo003o0000o`3o__l0003oo`0000;o00001_l0okh0
1?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001Ooo0>`2o`000005ool0
0?l0003oo`3/o`000?oo00000_l00005ool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000o`1R
ool0H_l00ol0H_l2o`000005ool00?l0003o06;oo`000?oo00000_l00005o`1Ro`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0B?oo04P00ooo04P2o`000005ool00?l0003oo`18o`000?oo0000
0_l00005ool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000oi80oonB0?l00onB0?l2o`000005
ool00?l0003oTP3oo`000?oo00000_l00005oi80o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
oonO0?ooW`000oooW`02o`000005ool00?l0003ooil0o`000?oo00000_l00005oonO0003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000of00oomP0?l01_mP0?l01Ol0003oH03oof00oomP
0?oo000000OoH03o00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@06o`3om@05o`00
0?l0ooGo0?oeo`3omOl000001ol0ooD01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003o0?nno`3o_P05o`3o_P05o`000?l0okko0?nno`3o__l000002?l0okh01?l0003oo`00oooooooo
oolIool00005oooooooo003oo`00ool00?l000001ooo0>`01Ol0003oo`3/ool0k?oo0>co000000Oo
o`3/00Co0000ool00?oo003ooooo0ooo00000ol0003o06;oo`1Ro`05o`1Ro`05o`000?l0H_oo06;o
o`1Rool000001ol0H_l01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800Goo`1800Go
0000ool0B?oo04Soo`18o`000007ool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000oi80oonB
0?l01OnB0?l01Ol0003oTP3ooi80oonB0?oo000000OoTP3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003ooil0oonO0005oonO0005o`000?ooW`3ooil0oonO0?l000001oooW`000ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?mP0?ooH03o01;oH03o00Co0000ool00?oooooooooo0_oo
00000ol0003o0?oeo`3om@0Bo`3om@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?l0okko0?nn01;o0?nn00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o0000
01?oo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003o06;oo`1Ro`0Ao`1Ro`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0B?oo04P04Ooo04P01?l0003oo`00ool00?ooool3ool00003o`00
0?nB0?ooTP3o017oTP3o00Co0000ool00?oo003ooooo0ooo00000ol0003ooil0oonO000AoonO0003
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000of00oomP0?l04_mP0?l01?l0003oo`00
ooooooooool2ool00003o`000?l0ooGo0?oe01;o0?oe00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000o`3o__l0okh04_l0okh01?l0003oo`00oooooooooolIool00005oooooooo003o
o`00ool00?l000004ooo0>`01?l0003oo`00ool00?ooool3ool00003o`000?l0H_oo06;o017o06;o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B00Aool0B004o`000?oo003oo`00oooo
o`?oo`0000?o0000oi80oonB0?l04OnB0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooW`3o
oil0017ooil000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oH03oof00o`0Bof00
o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD04_l0ooD01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003o0?nno`3o_P0Bo`3o_P04o`000?oo003ooooooooooaWoo`00
00Goooooool00?oo003oo`00o`00000Cool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000o`1R
ool0H_l04Ol0H_l01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800Co0000
ool00?oo003ooooo0ooo00000ol0003oTP3ooi80o`0Aoi80o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oonO0?ooW`004OooW`000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mP
0?ooH03o01;oH03o00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@0Bo`3om@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0okko0?nn01;o0?nn00Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`3/00Co0000ool00?oo003ooooo0ooo
00000ol0003o06;oo`1Ro`0Ao`1Ro`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P0
4Ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?nB0?ooTP3o017oTP3o00Co0000ool00?oo
003ooooo0ooo00000ol0003ooil0oonO000AoonO0003o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000of00oomP0?l01OmP0?l3o`000004of00ool0003o0000o`0000KoH03o00Co0000ool0
0?oooooooooo0_oo00000ol0003o0?oeo`3om@05o`3om@?o000000Co0?oeo`000?l0003o00001_l0
ooD01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?nno`3o_P04o`3o_P?o0000
00Co0?nno`000?l0003o00001ol0okh01?l0003oo`00oooooooooolIool00005oooooooo003oo`00
ool00?l000001_oo0>`3o`000004ool0k?l0003o0000o`0000Koo`3/00Co0000ool00?oo003ooooo
0ooo00000ol0003o06;oo`1Ro`04o`1Ro`?o000000Co06;oo`000?l0003o00001_l0H_l01?l0003o
o`00ool00?ooool3ool00003o`000?oo04Soo`1800Coo`180ol000001?oo04So0000o`000?l00006
ool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000oi80oonB0?l01?nB0?l3o`000004oi80ool0
003o0000o`0000KoTP3o00Co0000ool00?oo003ooooo0ooo00000ol0003ooil0oonO0004oonO00?o
000000Cooil0o`000?l0003o00001_ooW`000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?mP0?ooH03o00?oH03o0_l00002ool000?o00000_oo0002o`0000CoH03o00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?oeo`3om@03o`3om@;o00000_oo0003o`0000;oo`000_l00004o`3o
m@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0okko0?nn00;o0?nn0_l00002
ool000?o00000_oo0002o`0000Go0?nn00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool0
0?oo003o000000Coo`3/0_l00002ool000?o00000_oo0002o`0000Coo`3/00Co0000ool00?oo003o
oooo0ooo00000ol0003o06;oo`1Ro`02o`1Ro`;o00000_oo0003o`0000;oo`000_l00004o`1Ro`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P00_oo04P2o`0000;oo`000ol00002ool0
00;o00001?oo04P01?l0003oo`00ool00?ooool3ool00003o`000?nB0?ooTP3o00;oTP3o0_l00002
ool000?o00000_oo0002o`0000CoTP3o00Co0000ool00?oo003ooooo0ooo00000ol0003ooil0oonO
0002oonO00;o00000_oo0003o`0000;oo`000_l00004oonO0003o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000of00oomP0?l00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oH03o00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@03o`0000;oo`00
0_l00003ool00004o`000?oo003oo`00ool000;o00000_l0ooD01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003o0?nno`3o_P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000?o00000_l0okh01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l00000
0_oo0>`2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0>`01?l0003o
o`00ool00?ooool3ool00003o`000?l0H_oo06;o00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002o`1Ro`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P00_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`1800Co0000ool00?oo003o
oooo0ooo00000ol0003oTP3ooi80o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_nB0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooW`3ooil000;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002oonO0003o`000?oo003ooooo00Oooooo0006
ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0I
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`0Iool000;ooooo6Ooo0002oooooaWoo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000oon50?ooQ@000ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000oooQ@3o0000ool00002ooooo`;oo`0000?o0000olCo0?o4o`000ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000oo4o`3o0000ool00002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000ool0j0?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`3Xo`000?oo003oo`00ooooo`03ool00003o`000?l0bOoo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Go0<Woo`000?oo003oo`00ooooo`03ool0
0003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`00
0?oo003oo`00ooooo`0Jool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0
003oohD0oon50003oon500?o000000Goo`00o`000?ooQ@3o0000ool00003o`0000CoohD000Co0000
ool00?oooooooooo0_oo00000ol0003oa?l0olCo0003olCo00?o000000Goo`00o`000?o4o`3o0000
ool00003o`0000Coa?l000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005
oooooooo003oo`00ool00?l000001?oo0>P3o`000005ool00?l0003oo`3Xo`000?oo00000ol00004
ool0j004o`000?oo003oo`00ooooo`?oo`0000?o0000o`39ool0bOl00_l0bOl3o`000005ool00?l0
003o0<Woo`000?oo00000ol00004o`39o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa
0?l00_oa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04o`000?oo003oo`00
oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?ooQ@3oohD0
00KoohD000Go0000oon50?ooQ@3oohD0o`000007oon50004o`000?oo003oooooooooo`;oo`0000?o
0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000001ooo0>P01Ol0
003oo`3Xool0j?oo0>So000000Ooo`3X00Co0000ool00?oo003ooooo0ooo00000ol0003o0<Woo`39
o`05o`39o`05o`000?l0bOoo0<Woo`39ool000001ol0bOl01?l0003oo`00ool00?ooool3ool00003
o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo003oo`00
oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?ooQ@3oohD0
01;oohD000Co0000ool00?oooooooooo0_oo00000ol0003oa?l0olCo000BolCo0004o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`3X
00Co0000ool00?oo003ooooo0ooo00000ol0003o0<Woo`39o`0Ao`39o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oohD0oon5000Boon50004o`000?oo003ooooo
ooooo`;oo`0000?o0000olCo0?o4o`004_o4o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo
0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0j004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`39ool0bOl04Ol0bOl01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
017ol@3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
o`;oo`0000?o0000oon50?ooQ@004_ooQ@001?l0003oo`00ooooooooool2ool00003o`000?o4o`3o
a?l001;oa?l000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo
003oo`00ool00?l000004ooo0>P01?l0003oo`00ool00?ooool3ool00003o`000?l0bOoo0<Wo017o
0<Wo00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00
oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?ooQ@3oohD0
01;oohD000Co0000ool00?oooooooooo0_oo00000ol0003oa?l0olCo000BolCo0004o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`3X
00Co0000ool00?oo003ooooo0ooo00000ol0003o0<Woo`39o`0Ao`39o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oohD0oon5000Boon50004o`000?oo003ooooo
ooooo`;oo`0000?o0000olCo0?o4o`004_o4o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo
0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0j004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`39ool0bOl04Ol0bOl01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
017ol@3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
o`;oo`0000?o0000oon50?ooQ@001OooQ@03o`000004oon50?l0003o0000o`0000KoohD000Co0000
ool00?oooooooooo0_oo00000ol0003oa?l0olCo0005olCo00?o000000Coa?l0o`000?l0003o0000
1_o4o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo
003oo`00o`000006ool0j0?o000000Coo`3Xo`000?l0003o00001_oo0>P01?l0003oo`00ool00?oo
ool3ool00003o`000?l0bOoo0<Wo00Co0<Wo0ol000001?l0bOoo0000o`000?l00006o`39o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`00
00Kol@3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
o`;oo`0000?o0000oon50?ooQ@000oooQ@02o`0000;oo`000ol00002ool000;o00001?ooQ@001?l0
003oo`00ooooooooool2ool00003o`000?o4o`3oa?l000?oa?l00_l00002ool000?o00000_oo0002
o`0000Coa?l000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo
003oo`00ool00?l000001?oo0>P2o`0000;oo`000ol00002ool000;o00001?oo0>P01?l0003oo`00
ool00?ooool3ool00003o`000?l0bOoo0<Wo00;o0<Wo0_l00002ool000?o00000_oo0002o`0000Co
0<Wo00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`;o00000_oo0003o`00
00;oo`000_l00004oo40o`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008
ooooo`001_ooool2ool00003o`000?ooQ@3oohD000?o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002oon50004o`000?oo003oooooooooo`;oo`0000?o0000olCo0?o4o`000ol0
0002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oa?l000Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000000_oo0>P2o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0>P01?l0003oo`00ool00?oo
ool3ool00003o`000?l0bOoo0<Wo00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002o`39o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co0000ool00?oo003ooooo6_oo0000
0oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
01Woo`000_oooolIool000;ooooo6Ooo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWo
o`000_oooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o0?lWo`3o9`03o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000003o`3o9ol0003oo`0000;ooooo0_oo00000ol0003ood@0
oom40003o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003oom40?l0003oo`0000;ooooo
6Ooo0002ooooo`;oo`0000?o0000o`3oG_l000000_l00005ool00003o`000?oo003oo`0000Coo`00
0ol000000ol0oeko0000ool00002ooooo`;oo`0000?o0000omSo0?l000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001OoHo`3o0000ool00?oo003ooooo00?oo`0000?o0000o`3o[ol0
00000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ol0ojoo0000ool00?oo003ooooo
00?oo`0000?o0000oonE0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo
U@3o0000ool00?oo003ooooo00?oo`0000?o0000o`/0ool000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ol;0?oo0000ool00?oo003ooooo00?oo`0000?o0000oc;o0?l000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Olbo`3o0000ool00?oo003ooooo00?oo`00
00?o0000oj?o0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000onSo`3o0000
ool00008ooooo`001_ooool2ool00003o`000?l0obOo0?lW00?o0?lW0ol000001Ooo003o0000o`3o
9ol0003oo`0000?o00001?l0obL01?l0003oo`00ooooooooool2ool00003o`000?ooA03ood@000?o
od@00ol000001Ooo003o0000oom40?l0003oo`0000?o00001?ooA0001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003o0?mNo`3oGP02o`3oGP?o000000Coo`00o`000?l0oeko00000_oo
0003o`0000Co0?mN00Co0000ool00?oooooooooo0_oo00000ol0003of?l0omSo0002omSo00?o0000
00Goo`00o`000?oHo`3o0000ool00003o`0000Cof?l000Co0000ool00?oo003ooooo0ooo00000ol0
003o0?n_o`3o[`02o`3o[`?o000000Goo`00o`000?l0ojoo0000ool00003o`0000Co0?n_00Co0000
ool00?oo003ooooo0ooo00000ol0003ooiD0oonE0002oonE00?o000000Goo`00o`000?ooU@3o0000
ool00003o`0000CooiD000Co0000ool00?oo003ooooo0ooo00000ol0003o2`3oo`/0o`02o`/0o`?o
000000Goo`00o`000?l;0?oo0000ool00003o`0000Co2`3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003o<_l0oc;o0002oc;o00?o000000Goo`00o`000?lbo`3o0000ool00003o`0000Co<_l000Co
0000ool00?oo003ooooo0ooo00000ol0003oXol0oj?o0002oj?o00?o000000Goo`00o`000?nSo`3o
0000ool00003o`0000CoXol000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lW
o`3o9`06o`3o9`05o`000?l0obOo0?lWo`3o9ol000001ol0obL01?l0003oo`00ooooooooool2ool0
0003o`000?ooA03ood@000Kood@000Go0000oom40?ooA03ood@0o`000007oom40004o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?l0oeko0?mN00Go0?mN00Co0000o`3oG_l0oeko0?mN
0_l00007o`3oGP04o`000?oo003oooooooooo`;oo`0000?o0000omSo0?oHo`001OoHo`001Ol0003o
f?l0omSo0?oHo`3o000000Oof?l000Co0000ool00?oo003ooooo0ooo00000ol0003o0?n_o`3o[`05
o`3o[`05o`000?l0ojoo0?n_o`3o[ol000001ol0ojl01?l0003oo`00ool00?ooool3ool00003o`00
0?ooU@3ooiD000GooiD000Go0000oonE0?ooU@3ooiD0o`000007oonE0004o`000?oo003oo`00oooo
o`?oo`0000?o0000o`/0ool;0?l01Ol;0?l01Ol0003o2`3oo`/0ool;0?oo000000Oo2`3o00Co0000
ool00?oo003ooooo0ooo00000ol0003o<_l0oc;o0005oc;o0005o`000?lbo`3o<_l0oc;o0?l00000
1olbo`001?l0003oo`00ool00?ooool3ool00003o`000?nSo`3oXol000GoXol000Go0000oj?o0?nS
o`3oXol0o`000007oj?o0003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3o9ol0
obL04_l0obL01?l0003oo`00ooooooooool2ool00003o`000?ooA03ood@001;ood@000Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG_l0oeh04_l0oeh01?l0003oo`00oooooooo
ool2ool00003o`000?oHo`3of?l0017of?l000Co0000ool00?oo003ooooo0ooo00000ol0003o0?n_
o`3o[`0Ao`3o[`04o`000?oo003oo`00ooooo`?oo`0000?o0000oonE0?ooU@004OooU@001?l0003o
o`00ool00?ooool3ool00003o`000?l;0?oo2`3o017o2`3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003o<_l0oc;o000Aoc;o0004o`000?oo003oo`00ooooo`?oo`0000?o0000oj?o0?nSo`004OnS
o`000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0obOo0?lW01;o0?lW00Co0000
ool00?oooooooooo0_oo00000ol0003ood@0oom4000Boom40004o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?l0oeko0?mN01;o0?mN00Co0000ool00?oooooooooo0_oo00000ol0003o
f?l0omSo000AomSo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o[ol0ojl04Ol0ojl01?l0
003oo`00ool00?ooool3ool00003o`000?ooU@3ooiD0017ooiD000Co0000ool00?oo003ooooo0ooo
00000ol0003o2`3oo`/0o`0Ao`/0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oc;o0?lbo`00
4Olbo`001?l0003oo`00ool00?ooool3ool00003o`000?nSo`3oXol0017oXol000?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003o0?lWo`3o9`0Bo`3o9`04o`000?oo003oooooooooo`;o
o`0000?o0000oom40?ooA0004_ooA0001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003o0?mNo`3oGP0Bo`3oGP04o`000?oo003oooooooooo`;oo`0000?o0000omSo0?oHo`004OoHo`00
1?l0003oo`00ool00?ooool3ool00003o`000?l0ojoo0?n_017o0?n_00Co0000ool00?oo003ooooo
0ooo00000ol0003ooiD0oonE000AoonE0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`/0ool;
0?l04Ol;0?l01?l0003oo`00ool00?ooool3ool00003o`000?lbo`3o<_l0017o<_l000Co0000ool0
0?oo003ooooo0ooo00000ol0003oXol0oj?o000Aoj?o0003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3o9ol0obL04_l0obL01?l0003oo`00ooooooooool2ool00003o`000?ooA03o
od@001;ood@000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG_l0oeh04_l0
oeh01?l0003oo`00ooooooooool2ool00003o`000?oHo`3of?l0017of?l000Co0000ool00?oo003o
oooo0ooo00000ol0003o0?n_o`3o[`0Ao`3o[`04o`000?oo003oo`00ooooo`?oo`0000?o0000oonE
0?ooU@004OooU@001?l0003oo`00ool00?ooool3ool00003o`000?l;0?oo2`3o017o2`3o00Co0000
ool00?oo003ooooo0ooo00000ol0003o<_l0oc;o000Aoc;o0004o`000?oo003oo`00ooooo`?oo`00
00?o0000oj?o0?nSo`004OnSo`000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0
obOo0?lW00Go0?lW0ol000001?l0obOo0000o`000?l00006o`3o9`04o`000?oo003oooooooooo`;o
o`0000?o0000oom40?ooA0001OooA003o`000004oom40?l0003o0000o`0000Kood@000Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG_l0oeh01?l0oeh3o`000004o`3oG_l0003o
0000o`0000Oo0?mN00Co0000ool00?oooooooooo0_oo00000ol0003of?l0omSo0004omSo00?o0000
00Cof?l0o`000?l0003o00001_oHo`001?l0003oo`00ool00?ooool3ool00003o`000?l0ojoo0?n_
00Co0?n_0ol000001?l0ojoo0000o`000?l00006o`3o[`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oonE0?ooU@001?ooU@03o`000004oonE0?l0003o0000o`0000KooiD000Co0000ool00?oo003o
oooo0ooo00000ol0003o2`3oo`/0o`04o`/0o`?o000000Co2`3oo`000?l0003o00001_l;0?l01?l0
003oo`00ool00?ooool3ool00003o`000?lbo`3o<_l000Co<_l00ol000001?lbo`3o0000o`000?l0
0006oc;o0004o`000?oo003oo`00ooooo`?oo`0000?o0000oj?o0?nSo`001?nSo`03o`000004oj?o
0?l0003o0000o`0000KoXol000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lW
o`3o9`03o`3o9`;o00000_oo0003o`0000;oo`000_l00004o`3o9`04o`000?oo003oooooooooo`;o
o`0000?o0000oom40?ooA0000oooA002o`0000;oo`000ol00002ool000;o00001?ooA0001?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003o0?mNo`3oGP02o`3oGP;o00000_oo0003o`00
00;oo`000_l00005o`3oGP04o`000?oo003oooooooooo`;oo`0000?o0000omSo0?oHo`000_oHo`02
o`0000;oo`000ol00002ool000;o00001?oHo`001?l0003oo`00ool00?ooool3ool00003o`000?l0
ojoo0?n_00;o0?n_0_l00002ool000?o00000_oo0002o`0000Co0?n_00Co0000ool00?oo003ooooo
0ooo00000ol0003ooiD0oonE0002oonE00;o00000_oo0003o`0000;oo`000_l00004oonE0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`/0ool;0?l00_l;0?l2o`0000;oo`000ol00002ool000;o
00001?l;0?l01?l0003oo`00ool00?ooool3ool00003o`000?lbo`3o<_l000;o<_l00_l00002ool0
00?o00000_oo0002o`0000Co<_l000Co0000ool00?oo003ooooo0ooo00000ol0003oXol0oj?o0002
oj?o00;o00000_oo0003o`0000;oo`000_l00004oj?o0003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3o9ol0obL00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;o0?lW00Co0000ool00?oooooooooo0_oo00000ol0003ood@0oom40003o`0000;oo`000_l0
0003ool00004o`000?oo003oo`00ool000;o00000_ooA0001?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003o0?mNo`3oGP02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00?o00000_l0oeh01?l0003oo`00ooooooooool2ool00003o`000?oHo`3of?l000;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002omSo0004o`000?oo003oo`00ooooo`?oo`00
00?o0000o`3o[ol0ojl00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
0?n_00Co0000ool00?oo003ooooo0ooo00000ol0003ooiD0oonE0002o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_ooU@001?l0003oo`00ool00?ooool3ool00003o`000?l;
0?oo2`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`/0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oc;o0?lbo`000_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;o<_l000Co0000ool00?oo003ooooo0ooo00000ol0003oXol0oj?o0002
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_nSo`000ol0003oo`00oooo
o`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool0
00Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
0?oooooo6_ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000?o0000o`3o0?l0o`000ol00005ool00003o`000?oo003oo`0000?oo`00
0ol000000ol0o`3o0000ool00002ooooo`;oo`0000?o0000o`0>ool03_l00ol00005ool00003o`00
0?oo003oo`0000?oo`000ol000000ol03_oo0000ool00002ooooo`;oo`0000?o0000ool0DOl00000
0_l00005ool000;o00001Ooo0003o`000003ool0DOl0003oo`0000;ooooo6Ooo0002ooooo`;oo`00
00?o0000ooo80?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooob03o0000
ool00?oo003ooooo00?oo`0000?o0000ool0`Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo0<7o0000ool00?oo003ooooo00?oo`0000?o0000oiL0ool000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001OnG0?oo0000ool00?oo003ooooo00?oo`0000?o0000
o`2Wool000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ol0Yooo0000ool00?oo
003ooooo00?oo`0000?o0000o`3olOl000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ol0oo7o0000ool00?oo003ooooo00?oo`0000?o0000oih0ool000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000000onN0?oo0000ool00008ooooo`001_ooool2ool00003o`000?l0
o`3o0?l000?o0?l00ol000001Ooo003o0000o`3o0?l0003oo`0000?o00001?l0o`001?l0003oo`00
ooooooooool2ool00003o`000?l03_oo00ko00?o00ko0ol000001Ooo003o0000o`0>ool0003oo`00
00?o00001?l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A00;oo`1A0ol00000
1_oo003o0000ool0DOoo057o0000ool000?o00001?oo05401?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oolP0ooo80002ooo800?o000000Goo`00o`000?oob03o0000ool00003o`00
00CoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02ool0`@?o000000Goo`00
o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oU`3o
oiL0o`02oiL0o`?o000000Goo`00o`000?nG0?oo0000ool00003o`0000CoU`3o00Co0000ool00?oo
003ooooo0ooo00000ol0003o0:Ooo`2Wo`02o`2Wo`?o000000Goo`00o`000?l0Yooo0000ool00003
o`0000Co0:Oo00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oao`3ol@02o`3ol@?o000000Go
o`00o`000?l0oo7o0000ool00003o`0000Co0?oa00Co0000ool00?oo003ooooo0ooo00000ol0003o
WP3ooih0o`02oih0o`?o000000Goo`00o`000?nN0?oo0000ool00003o`0000CoWP3o00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003o0?l0o`3o0006o`3o0005o`000?l0o`3o0?l0o`3o
0?l000001ol0o`001?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko00Ko00ko00Go0000
o`0>ool03_oo00koo`000007o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo0540
1Ooo05400ol0003oo`1Aool0D@02ool0D@03o`000?oo057oo`1A00Goo`1A00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ooo80?oob0001Ooob0001Ol0003oolP0ooo80?oob03o0000
00OoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@05ool0`@05o`000?oo0<7o
o`31ool0`Ol000001ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?nG0?ooU`3o00GoU`3o
00Go0000oiL0oonG0?ooU`3oo`000007oiL0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2W
ool0Yol01Ol0Yol01Ol0003o0:Ooo`2Wool0Yooo000000Oo0:Oo00Co0000ool00?oo003ooooo0ooo
00000ol0003o0?oao`3ol@05o`3ol@05o`000?l0oo7o0?oao`3olOl000001ol0oo401?l0003oo`00
ool00?ooool3ool00003o`000?nN0?ooWP3o00GoWP3o00Go0000oih0oonN0?ooWP3oo`000007oih0
o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3o0?l0o`004_l0o`001?l0003o
o`00ooooooooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`1Aool0D@0Bool0D@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
b03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oiL0oonG0?l04OnG0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?l0Yooo0:Oo017o0:Oo00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oao`3ol@0A
o`3ol@04o`000?oo003oo`00ooooo`?oo`0000?o0000oih0oonN0?l04OnN0?l00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?l0o`3o0?l001;o0?l000Co0000ool00?oooooooooo0_oo
00000ol0003o00koo`0>o`0Bo`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo0540
4_oo05401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oolP0ooo8000Aooo80004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3
ool00003o`000?nG0?ooU`3o017oU`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Ooo`2W
o`0Ao`2Wo`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3olOl0oo404Ol0oo401?l0003oo`00
ool00?ooool3ool00003o`000?nN0?ooWP3o017oWP3o00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003o0?l0o`3o000Bo`3o0004o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool0
3_l04_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A01;oo`1A00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ooo80?oob0004Ooob0001?l0003oo`00ool00?oo
ool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oU`3o
oiL0o`0AoiL0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Wool0Yol04Ol0Yol01?l0003o
o`00ool00?ooool3ool00003o`000?l0oo7o0?oa017o0?oa00Co0000ool00?oo003ooooo0ooo0000
0ol0003oWP3ooih0o`0Aoih0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3o
0?l0o`004_l0o`001?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000
ool00?oooooooooo0_oo00000ol0003oo`1Aool0D@0Bool0D@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oiL0oonG0?l04OnG0?l01?l0
003oo`00ool00?ooool3ool00003o`000?l0Yooo0:Oo017o0:Oo00Co0000ool00?oo003ooooo0ooo
00000ol0003o0?oao`3ol@0Ao`3ol@04o`000?oo003oo`00ooooo`?oo`0000?o0000oih0oonN0?l0
4OnN0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0o`3o0?l001;o0?l000Co
0000ool00?oooooooooo0_oo00000ol0003o00koo`0>o`0Bo`0>o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0DOoo05404_oo05401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oolP0ooo8000Aooo80004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<40
1?l0003oo`00ool00?ooool3ool00003o`000?nG0?ooU`3o017oU`3o00Co0000ool00?oo003ooooo
0ooo00000ol0003o0:Ooo`2Wo`0Ao`2Wo`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3olOl0
oo404Ol0oo401?l0003oo`00ool00?ooool3ool00003o`000?nN0?ooWP3o017oWP3o00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003o0?l0o`3o0005o`3o00?o000000Co0?l0o`000?l0
003o00001_l0o`001?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko00Go00ko0ol00000
1?l03_oo0000o`000?l00006o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo0540
1?oo0543o`0000;oo`1A0ol00006ool0D@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oob03oolP000CoolP00ol000001?oob03o0000o`000?l00006ooo80004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0`Ooo0<401?oo0<43o`000004ool0`Ol0003o0000o`0000Koo`3100Co
0000ool00?oo003ooooo0ooo00000ol0003oU`3ooiL0o`04oiL0o`?o000000CoU`3oo`000?l0003o
00001_nG0?l01?l0003oo`00ool00?ooool3ool00003o`000?l0Yooo0:Oo00Co0:Oo0ol000001?l0
Yooo0000o`000?l00006o`2Wo`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3olOl0oo401?l0
oo43o`000004o`3olOl0003o0000o`0000Ko0?oa00Co0000ool00?oo003ooooo0ooo00000ol0003o
WP3ooih0o`04oih0o`?o000000CoWP3oo`000?l0003o00001_nN0?l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?l0o`3o0?l000?o0?l00_l00002ool000?o00000_oo0002o`0000Co
0?l000Co0000ool00?oooooooooo0_oo00000ol0003o00koo`0>o`03o`0>o`;o00000_oo0003o`00
00;oo`000_l00004o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo05400_oo0542
o`0000;oo`000ol00003ool000;o00001?oo05401?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oolP0ooo80002ooo800;o00000_oo0003o`0000;oo`000_l00004ooo80004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<400_oo0<42o`0000;oo`000ol00002ool000;o0000
1?oo0<401?l0003oo`00ool00?ooool3ool00003o`000?nG0?ooU`3o00;oU`3o0_l00002ool000?o
00000_oo0002o`0000CoU`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Ooo`2Wo`02o`2W
o`;o00000_oo0003o`0000;oo`000_l00004o`2Wo`04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3olOl0oo400_l0oo42o`0000;oo`000ol00002ool000;o00001?l0oo401?l0003oo`00ool00?oo
ool3ool00003o`000?nN0?ooWP3o00;oWP3o0_l00002ool000?o00000_oo0002o`0000CoWP3o00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?l0o`3o0003o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_l0o`001?l0003oo`00ooooooooool2ool00003o`00
0?l03_oo00ko00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002o`0>o`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo05400_l00003ool00004o`000?oo003oo`00
ool000;o00000ooo0002o`0000;oo`1A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ooo80?oob0000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oolP0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo0<401?l0003oo`00ool00?ooool3ool00003o`000?nG0?oo
U`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oiL0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`2Wool0Yol00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;o0:Oo00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oao`3ol@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0oo401?l0003oo`00ool00?oo
ool3ool00003o`000?nN0?ooWP3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002oih0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo
00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000o`3oDOl0
oe400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0oe7o0000ool00002ooooo`;o
o`0000?o0000o`2Qool0XOl00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0XOoo
0000ool00002ooooo`;oo`0000?o0000ooKo0?l000000_l00005ool000;o00001Ooo0003o`000003
ooKo0?l0003oo`0000;ooooo0_oo00000ol0003o=Ol0o`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ocGo0?l0003oo`0000;ooooo0_oo00000ol0003o2Ol0o`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005o`Wo0?l0003oo`00ool00?ooool00ooo00000ol0
003o083oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`20ool0003oo`00
ool00?ooool00ooo00000ol0003o0?n=o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005o`3oSOl0003oo`00ool00?ooool00ooo00000ol0003oob@0o`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005oolT0?l0003oo`00ool00?ooool00ooo00000ol0003o?Ol0
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ocgo0?l0003oo`00ool00?oo
ool00ooo00000ol0003o0?l:o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
o`3o2_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000o`3oDOl0oe400ol0oe43o`000005ool0
0?l0003o0?mAo`000?oo00000ol00004o`3oD@04o`000?oo003oooooooooo`;oo`0000?o0000o`2Q
ool0XOl00ol0XOl3o`000005ool00?l0003o0:7oo`000?oo00000ol00004o`2Qo`04o`000?oo003o
ooooooooo`;oo`0000?o0000ooKo0?ofo`000_ofo`03o`000006ool00?l0003om_l0ooKo0?l0003o
o`000ol00004ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000ocGo0?leo`000_leo`03o`00
0004ool00?l0003o=Ol0o`0000;oo`000ol00004ocGo0004o`000?oo003oooooooooo`;oo`0000?o
0000o`Wo0?l9o`000_l9o`03o`000005ool00?l0003o2Ol0o`000?oo00000ol00004o`Wo0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`20ool0P?l00_l0P?l3o`000005ool00?l0003o083oo`00
0?oo00000ol00004o`20o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oSOl0ohd00_l0ohd3
o`000005ool00?l0003o0?n=o`000?oo00000ol00004o`3oS@04o`000?oo003oo`00ooooo`?oo`00
00?o0000oolT0?oo90000_oo9003o`000005ool00?l0003oob@0o`000?oo00000ol00004oolT0004
o`000?oo003oo`00ooooo`?oo`0000?o0000ocgo0?lmo`000_lmo`03o`000005ool00?l0003o?Ol0
o`000?oo00000ol00004ocgo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o2_l0o`X00_l0
o`X3o`000005ool00?l0003o0?l:o`000?oo00000ol00004o`3o2P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000o`3oDOl0oe401_l0oe401Ol0003o0?mAo`3oDOl0oe7o000000Oo0?mA
00Co0000ool00?oooooooooo0_oo00000ol0003o0:7oo`2Qo`06o`2Qo`05o`000?l0XOoo0:7oo`2Q
ool000001ol0XOl01?l0003oo`00ooooooooool2ool00003o`000?ofo`3om_l000Gom_l000?o0000
ooKo0?ofo`000_ofo`000ol0003om_l0ooKo0005ooKo0004o`000?oo003oooooooooo`;oo`0000?o
0000ocGo0?leo`001Oleo`001?l0003o=Ol0ocGo0?leo`02o`0000Oo=Ol000Co0000ool00?oooooo
oooo0_oo00000ol0003o2Ol0o`Wo0005o`Wo0005o`000?l9o`3o2Ol0o`Wo0?l000001ol9o`001?l0
003oo`00ool00?ooool3ool00003o`000?l0P?oo083o00Go083o00Go0000o`20ool0P?oo083oo`00
0007o`20o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oSOl0ohd01Ol0ohd01Ol0003o0?n=
o`3oSOl0ohgo000000Oo0?n=00Co0000ool00?oo003ooooo0ooo00000ol0003oob@0oolT0005oolT
0005o`000?oo903oob@0oolT0?l000001ooo90001?l0003oo`00ool00?ooool3ool00003o`000?lm
o`3o?Ol000Go?Ol000Go0000ocgo0?lmo`3o?Ol0o`000007ocgo0004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3o2_l0o`X01Ol0o`X01Ol0003o0?l:o`3o2_l0o`[o000000Oo0?l:00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003o0?mAo`3oD@0Bo`3oD@04o`000?oo003ooooooooo
o`;oo`0000?o0000o`2Qool0XOl04_l0XOl01?l0003oo`00ooooooooool2ool00003o`000?ofo`3o
m_l001;om_l000Co0000ool00?oooooooooo0_oo00000ol0003o=Ol0ocGo000BocGo0004o`000?oo
003oooooooooo`;oo`0000?o0000o`Wo0?l9o`004Ol9o`001?l0003oo`00ool00?ooool3ool00003
o`000?l0P?oo083o017o083o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?n=o`3oS@0Ao`3o
S@04o`000?oo003oo`00ooooo`?oo`0000?o0000oolT0?oo90004Ooo90001?l0003oo`00ool00?oo
ool3ool00003o`000?lmo`3o?Ol0017o?Ol000Co0000ool00?oo003ooooo0ooo00000ol0003o0?l:
o`3o2P0Ao`3o2P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oDOl0oe404_l0
oe401?l0003oo`00ooooooooool2ool00003o`000?l0XOoo0:7o01;o0:7o00Co0000ool00?oooooo
oooo0_oo00000ol0003om_l0ooKo000BooKo0004o`000?oo003oooooooooo`;oo`0000?o0000ocGo
0?leo`004_leo`001?l0003oo`00ooooooooool2ool00003o`000?l9o`3o2Ol0017o2Ol000Co0000
ool00?oo003ooooo0ooo00000ol0003o083oo`20o`0Ao`20o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`3oSOl0ohd04Ol0ohd01?l0003oo`00ool00?ooool3ool00003o`000?oo903oob@0017o
ob@000Co0000ool00?oo003ooooo0ooo00000ol0003o?Ol0ocgo000Aocgo0004o`000?oo003oo`00
ooooo`?oo`0000?o0000o`3o2_l0o`X04Ol0o`X00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?l0oe7o0?mA01;o0?mA00Co0000ool00?oooooooooo0_oo00000ol0003o0:7oo`2Qo`0B
o`2Qo`04o`000?oo003oooooooooo`;oo`0000?o0000ooKo0?ofo`004_ofo`001?l0003oo`00oooo
ooooool2ool00003o`000?leo`3o=Ol001;o=Ol000Co0000ool00?oooooooooo0_oo00000ol0003o
2Ol0o`Wo000Ao`Wo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`20ool0P?l04Ol0P?l01?l0
003oo`00ool00?ooool3ool00003o`000?l0ohgo0?n=017o0?n=00Co0000ool00?oo003ooooo0ooo
00000ol0003oob@0oolT000AoolT0004o`000?oo003oo`00ooooo`?oo`0000?o0000ocgo0?lmo`00
4Olmo`001?l0003oo`00ool00?ooool3ool00003o`000?l0o`[o0?l:017o0?l:00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003o0?mAo`3oD@0Bo`3oD@04o`000?oo003oooooooooo`;o
o`0000?o0000o`2Qool0XOl04_l0XOl01?l0003oo`00ooooooooool2ool00003o`000?ofo`3om_l0
01;om_l000Co0000ool00?oooooooooo0_oo00000ol0003o=Ol0ocGo000BocGo0004o`000?oo003o
ooooooooo`;oo`0000?o0000o`Wo0?l9o`004Ol9o`001?l0003oo`00ool00?ooool3ool00003o`00
0?l0P?oo083o017o083o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?n=o`3oS@0Ao`3oS@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oolT0?oo90004Ooo90001?l0003oo`00ool00?ooool3
ool00003o`000?lmo`3o?Ol0017o?Ol000Co0000ool00?oo003ooooo0ooo00000ol0003o0?l:o`3o
2P0Ao`3o2P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oDOl0oe401Ol0oe43
o`000004o`3oDOl0003o0000o`0000Ko0?mA00Co0000ool00?oooooooooo0_oo00000ol0003o0:7o
o`2Qo`05o`2Qo`?o000000Co0:7oo`000?l0003o00001_l0XOl01?l0003oo`00ooooooooool2ool0
0003o`000?ofo`3om_l000Com_l00ol00002ooKo00?o00001_ofo`001?l0003oo`00ooooooooool2
ool00003o`000?leo`3o=Ol000Co=Ol00ol000001?leo`3o0000o`000?l00007ocGo0004o`000?oo
003oooooooooo`;oo`0000?o0000o`Wo0?l9o`001?l9o`03o`000004o`Wo0?l0003o0000o`0000Ko
2Ol000Co0000ool00?oo003ooooo0ooo00000ol0003o083oo`20o`04o`20o`?o000000Co083oo`00
0?l0003o00001_l0P?l01?l0003oo`00ool00?ooool3ool00003o`000?l0ohgo0?n=00Co0?n=0ol0
00001?l0ohgo0000o`000?l00006o`3oS@04o`000?oo003oo`00ooooo`?oo`0000?o0000oolT0?oo
90001?oo9003o`000004oolT0?l0003o0000o`0000Koob@000Co0000ool00?oo003ooooo0ooo0000
0ol0003o?Ol0ocgo0004ocgo00?o000000Co?Ol0o`000?l0003o00001_lmo`001?l0003oo`00ool0
0?ooool3ool00003o`000?l0o`[o0?l:00Co0?l:0ol000001?l0o`[o0000o`000?l00006o`3o2P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oDOl0oe400ol0oe42o`0000?oo`00
00Go0000ool00?oo003oo`00o`000005o`3oD@04o`000?oo003oooooooooo`;oo`0000?o0000o`2Q
ool0XOl00ol0XOl2o`0000;oo`000_l00003ool00003o`000?l0XOoo0:7o00?o0:7o00Co0000ool0
0?oooooooooo0_oo00000ol0003om_l0ooKo0003ooKo0004o`000?oo003oo`00ool000;o00000ooo
00000ol0003om_l0ooKo0003ooKo0004o`000?oo003oooooooooo`;oo`0000?o0000ocGo0?leo`00
0oleo`001Ol0003oo`00ool00?oo003o000000?oo`000_l00005ocGo0004o`000?oo003ooooooooo
o`;oo`0000?o0000o`Wo0?l9o`000ol9o`001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000
o`Wo0?l9o`000ol9o`001?l0003oo`00ool00?ooool3ool00003o`000?l0P?oo083o00?o083o00Go
0000ool00?oo003oo`00o`000003ool00003o`000?l0P?oo083o00?o083o00Co0000ool00?oo003o
oooo0ooo00000ol0003o0?n=o`3oS@03o`3oS@05o`000?oo003oo`00ool00?l000000ooo00000ol0
003o0?n=o`3oS@03o`3oS@04o`000?oo003oo`00ooooo`?oo`0000?o0000oolT0?oo90000ooo9000
1Ol0003oo`00ool00?oo003o000000?oo`0000?o0000oolT0?oo90000ooo90001?l0003oo`00ool0
0?ooool3ool00003o`000?lmo`3o?Ol000?o?Ol000Go0000ool00?oo003oo`00o`000003ool00003
o`000?lmo`3o?Ol000?o?Ol000Co0000ool00?oo003ooooo0ooo00000ol0003o0?l:o`3o2P03o`3o
2P05o`000?oo003oo`00ool00?l000000ooo00000ol0003o0?l:o`3o2P03o`3o2P03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000Co0000o`3oDOl0oe7o0?mA0_l00004ool00003o`000?oo003o
000000?oo`000_l00003o`3oD@04o`000?oo003oooooooooo`;oo`0000Co0000o`2Qool0XOoo0:7o
0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003o`2Qo`04o`000?oo003ooooooooo
o`;oo`0000Co0000ooKo0?ofo`3om_l00_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l0
0003ooKo0004o`000?oo003oooooooooo`;oo`0000Co0000ocGo0?leo`3o=Ol00_l00003ool00003
o`000?oo003o000000Coo`000_l00003ocGo0004o`000?oo003oooooooooo`;oo`0000Co0000o`Wo
0?l9o`3o2Ol00_l00003ool00003o`000?oo003o000000?oo`000_l00003o`Wo0004o`000?oo003o
o`00ooooo`?oo`0000Co0000o`20ool0P?oo083o0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003o`20o`04o`000?oo003oo`00ooooo`?oo`0000Co0000o`3oSOl0ohgo0?n=0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003o`3oS@04o`000?oo003oo`00ooooo`?oo`0000Co0000
oolT0?oo903oob@00_l00003ool00003o`000?oo003o000000?oo`000_l00003oolT0004o`000?oo
003oo`00ooooo`?oo`0000Co0000ocgo0?lmo`3o?Ol00_l00003ool00003o`000?oo003o000000?o
o`000_l00003ocgo0004o`000?oo003oo`00ooooo`?oo`0000Co0000o`3o2_l0o`[o0?l:0_l00003
ool00003o`000?oo003o000000?oo`000_l00003o`3o2P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000Co0000o`3oDOl0oe7o00001Ooo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00000ol0oe7o0000ool00002ooooo`;oo`0000Co0000o`2Qool0XOoo00001?oo00000ol0003oo`00
ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ol0XOoo0000ool00002ooooo`;oo`00
00Co0000ooKo0?l0003o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;o
o`000_l000000oofo`3o0000ool00002ooooo`;oo`0000Co0000ocGo0?l0003o00001?oo00001Ol0
003oo`00ool00?oo003o000000Goo`0000Go0000ocGo0?leo`3o0000ool00002ooooo`;oo`0000Co
0000o`Wo0?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ol9o`3o
0000ool00?oo003ooooo00?oo`0000Co0000o`20ool0003o00001?oo00001Ol0003oo`00ool00?oo
003o000000Coo`000_l000001Ol0P?oo0000ool00?oo003ooooo00?oo`0000Co0000o`3oSOl0003o
00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ol0ohgo0000ool00?oo003o
oooo00?oo`0000Co0000oolT0?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000001Ooo903o0000ool00?oo003ooooo00?oo`0000Co0000ocgo0?l0003o00001?oo00001Ol0
003oo`00ool00?oo003o000000Coo`000_l000001Olmo`3o0000ool00?oo003ooooo00?oo`0000Co
0000o`3o2_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ol0o`[o
0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00
ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o0000
1Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003ooooo
ooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003ooooo
ooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00
1_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`00
0_ooool2ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo
00001?l0003ooc80o`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo<P3o0000
ool00002ooooo`;oo`0000Co0000ojWo0?l0003o00001ooo00000ol0003oo`00ool00004ool000;o
000000?oZOl0o`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oBP3oo`000?l00006ool0
0003o`000?oo003oo`0000Goo`000_l000000om:0?oo0000ool00002ooooo`;oo`0000Co0000ool0
Uol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`2Go`000?oo003oo`00oooo
o`03ool00004o`000?l0Y?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005o`2T
ool0003oo`00ool00?ooool00ooo00001?l0003oolX0o`000?l00006ool00003o`000?oo003oo`00
00Coo`000_l000001OoobP3o0000ool00?oo003ooooo00?oo`0000Co0000oaT0ool0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000Go6@3oo`000?oo003oo`00ooooo`03ool00004o`00
0?oo03go0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0?Ol0003oo`00ool0
0?ooool00ooo00001?l0003o6@3oo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
0olI0?oo0000ool00008ooooo`001_ooool2ool00004o`000?oo<P3ooc80oolb00?o00000ooo0000
0ol0003ooc80o`000003ool000;o00000ooo<P001?l0003oo`00ooooooooool2ool00004o`000?nY
o`3oZOl0ojWo00?o00000ooo00000ol0003oZOl0o`000003ool000;o00000onYo`001?l0003oo`00
oooooooooolIool000;ooooo0_oo00001?l0003oBP3oodX0oom:0?l2o`0000?oo`0000?o0000odX0
ool000000ooo0003o`0000?oBP3o00Co0000ool00?oooooooooo0_oo00001?l0003oo`2Gool0Uooo
09L2o`0000?oo`0000?o0000ool0Uol000000ooo0002o`0000?oo`2G00Co0000ool00?oo003ooooo
0ooo00001?l0003o0:Coo`2Tool0Y?l2o`0000?oo`0000?o0000o`2Tool000000ooo0002o`0000?o
0:Co00Co0000ool00?oo003ooooo0ooo00001?l0003oolX0ooo:0?oobP02o`0000?oo`0000?o0000
ooo:0?l000000ooo0002o`0000?oolX000Co0000ool00?oo003ooooo0ooo00001?l0003o6@3ooaT0
oolI0?l2o`0000?oo`0000?o0000oaT0ool000000ooo0002o`0000?o6@3o00Co0000ool00?oo003o
oooo0ooo00001?l0003oo`0mool0?Ooo03d2o`0000?oo`0000?o0000ool0?Ol000000ooo0002o`00
00?oo`0m00Co0000ool00?oo003ooooo0ooo00001?l0003o6@3ooaT0oolI0?l2o`0000?oo`0000?o
0000oaT0ool000000ooo0002o`0000?o6@3o00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003ooc80oolb0004oolb00;o000000Goo`00o`000?oo<P3o0000ool00002o`0000Gooc8000Co
0000ool00?oooooooooo0_oo00000ol0003oZOl0ojWo0004ojWo00;o000000Goo`00o`000?nYo`3o
0000ool00002o`0000GoZOl000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odX0
oom:0?l00om:0?l2o`000005ool00?l0003oBP3oo`000?oo00000_l00006odX0o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2o`000005ool00?l0003oo`2Go`000?oo0000
0_l00005ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l00ol0Y?l2o`000005
ool00?l0003o0:Coo`000?oo00000_l00005o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ooo:0?oobP000ooobP02o`000005ool00?l0003oolX0o`000?oo00000_l00005ooo:0004o`000?oo
003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l00olI0?l2o`000005ool00?l0003o6@3oo`000?oo
00000_l00005oaT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00ooo03d2o`00
0005ool00?l0003oo`0mo`000?oo00000_l00005ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o
0000oaT0oolI0?l00olI0?l2o`000005ool00?l0003o6@3oo`000?oo00000_l00005oaT0o`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000oolb0?oo<P001_oo<P001Ol0003ooc80oolb
0?oo<P3o000000Oooc8000Co0000ool00?oooooooooo0_oo00000ol0003oZOl0ojWo0006ojWo0005
o`000?nYo`3oZOl0ojWo0?l000001onYo`001?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oBP3oodX0o`05odX0o`05o`000?m:0?ooBP3oodX0ool000002?m:0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo09Ooo`2G00Goo`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04
o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l01Ol0Y?l01Ol0003o0:Coo`2Tool0Y?oo
000000Oo0:Co00Co0000ool00?oo003ooooo0ooo00000ol0003oolX0ooo:0005ooo:0005o`000?oo
bP3oolX0ooo:0?l000001ooobP001?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o00Go
6@3o00Go0000oaT0oolI0?oo6@3oo`000007oaT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Ooo`0m00Co0000ool00?oo003ooooo
0ooo00000ol0003o6@3ooaT0o`05oaT0o`05o`000?lI0?oo6@3ooaT0ool000001olI0?l00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo<P3ooc8001;ooc8000Co0000ool00?oooooo
oooo0_oo00000ol0003oZOl0ojWo000BojWo0004o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?m:0?ooBP3o01;oBP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0A
ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oobP3oolX0017oolX000Co0000ool00?oo003ooooo0ooo00000ol0003o
6@3ooaT0o`0AoaT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0
003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o017o6@3o00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003ooc80oolb000Boolb0004o`000?oo003oooooooooo`;oo`0000?o0000
ojWo0?nYo`004_nYo`001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oBP3oodX0
o`0BodX0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00
ool00?ooool3ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool00?oo003ooooo0ooo00000ol0
003oolX0ooo:000Aooo:0004o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l04OlI0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo
0ooo00000ol0003o6@3ooaT0o`0AoaT0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000oolb0?oo<P004_oo<P001?l0003oo`00ooooooooool2ool00003o`000?nYo`3oZOl001;oZOl0
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odX0oom:0?l04_m:0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo0000
0ol0003o0:Coo`2To`0Ao`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo:0?oobP004Ooo
bP001?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o017o6@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0
oolI0?l04OlI0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo<P3ooc8001;o
oc8000Co0000ool00?oooooooooo0_oo00000ol0003oZOl0ojWo000BojWo0004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?m:0?ooBP3o01;oBP3o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l0
4Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oobP3oolX0017oolX000Co0000ool00?oo
003ooooo0ooo00000ol0003o6@3ooaT0o`0AoaT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o017o6@3o00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003ooc80oolb0005oolb00?o000000Cooc80
o`000?l0003o00001_oo<P001?l0003oo`00ooooooooool2ool00003o`000?nYo`3oZOl000GoZOl0
0ol000001?nYo`3o0000o`000?l00006ojWo0004o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?m:0?ooBP3o00CoBP3o0ol000001?m:0?oo0000o`000?l00007odX0o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0Uooo09L01?oo09L3o`000004ool0Uol0003o0000o`0000Koo`2G
00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`04o`2To`?o000000Co0:Coo`000?l0
003o00001_l0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oobP3oolX000CoolX00ol00000
1?oobP3o0000o`000?l00006ooo:0004o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l0
1?lI0?l3o`000004oaT0ool0003o0000o`0000Ko6@3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0003oo`00ool00?oo
ool3ool00003o`000?lI0?oo6@3o00Co6@3o0ol000001?lI0?oo0000o`000?l00006oaT0o`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000oolb0?oo<P000ooo<P02o`0000;oo`000ol0
0002ool000;o00001?oo<P001?l0003oo`00ooooooooool2ool00003o`000?nYo`3oZOl000?oZOl0
0_l00002ool000?o00000_oo0002o`0000CoZOl000Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000odX0oom:0?l00_m:0?l2o`0000;oo`000ol00002ool000;o00001Om:0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G00;oo`2G0_l00002ool000?o00000_oo0002o`00
00Coo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`02o`2To`;o00000_oo0003
o`0000;oo`000_l00004o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo:0?oobP000_oo
bP02o`0000;oo`000ol00002ool000;o00001?oobP001?l0003oo`00ool00?ooool3ool00003o`00
0?lI0?oo6@3o00;o6@3o0_l00002ool000?o00000_oo0002o`0000Co6@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@02ool0?@;o00000_oo0003o`0000;oo`000_l00004ool0?@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l00_lI0?l2o`0000;oo`000ol00002ool0
00;o00001?lI0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo<P3ooc8000?o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oolb0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ojWo0?nYo`000ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo
0002o`0000;oZOl000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odX0oom:0?l0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oBP3o00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`2Gool0U`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo09L01?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`2To`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ooo:0?oobP000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oolX000Co0000ool00?oo003ooooo0ooo00000ol0003o6@3ooaT0o`02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_lI0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03goo`0m00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0?@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;o6@3o00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooooooo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo003ooooooa[ooooo
003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-6.10218, -0.312546, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-9.55317, -0.31137, 0.042905, 0.0694217}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-4.94475, \
-1.46835, 0.0429672, 0.0695223}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-8.41166, -1.46835, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-6.10218, -2.62416, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-1.47631, -3.77378, 0.042905, 0.0694217}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-8.41166, -3.77997, 0.0429672, 0.0695223}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-2.63526, \
-4.93578, 0.0429672, 0.0695223}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-4.94475, -4.93578, 0.0429672, 0.0695223}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-2.63526, -6.09159, 0.0429672, 0.0695223}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-3.79, -6.09159, 0.0429672, 0.0695223}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-4.94475, -6.09159, 0.0429672, \
0.0695223}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-9.55317, -6.08205, 0.042905, 0.0694217}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-3.79, -8.40321, 0.0429672, 0.0695223}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-2.63526, -10.7148, 0.0429672, 0.0695223}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .881 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .457 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .291 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .686 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .918 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .804 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.143 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.393 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .013 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.89 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.825 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.376 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .959 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .743 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.488 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.825 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .959 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .907 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .241 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .013 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .783 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.825 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .629 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.962 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .261 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .607 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.662 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .015 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.098 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000o`3Qool0hOl00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0
hOoo0000ool00002ooooo`;oo`0000?o0000oo40oooa0?l00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooa0?oo0000ool00002ooooo`;oo`0000?o0000o`1dool000000_l00005ool0
00;o00001Ooo0003o`000003o`1dool0003oo`0000;ooooo0_oo00000ol0003ol@3oo`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003oo40ool0003oo`0000;ooooo0_oo00000ol0
003oo`1:o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0B_l0003oo`00
ool00?ooool00ooo00000ol0003o0?n_o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005o`3o[ol0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003ol@3o
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oo40ool0003oo`00ool00?oo
ool00ooo00000ol0003oolP0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ooo80?l0003oo`00ool00?ooool00ooo00000ol0003o0:Coo`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003o`2Tool0003oo`0000Sooooo0006ooooo`;oo`0000?o0000o`3Qool0
hOl00ol0hOl3o`000005ool00?l0003o0>7oo`000?oo00000ol00004o`3Qo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l00ooa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol0
0004oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`1dool0M?l00_l0M?l3o`000006ool0
0?l0003o07Coo`1dool0003oo`000ol00004o`1do`04o`000?oo003oooooooooo`;oo`0000?o0000
oo40oooa0?l00_oa0?l3o`000004ool00?l0003ol@3oo`0000;oo`000ol00004oo40o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0B_oo04X00_oo04X3o`000005ool00?l0003oo`1:o`000?oo
00000ol00004ool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o[ol0ojl00_l0ojl3o`00
0005ool00?l0003o0?n_o`000?oo00000ol00004o`3o[`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_oa0?l3o`000005ool00?l0003ol@3oo`00
0?oo00000ol00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo80?oob0000_oob003
o`000005ool00?l0003oolP0o`000?oo00000ol00004ooo80004o`000?oo003oo`00ooooo`?oo`00
00?o0000o`2Tool0Y?l00_l0Y?l3o`000005ool00?l0003o0:Coo`000?oo00000ol00004o`2To`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0hOl01_l0hOl01Ol0003o0>7o
o`3Qool0hOoo000000Oo0>7o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`06oo40
o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ooooooooool2ool00003o`000?l0
M?oo07Co00Go07Co00?o0000o`1dool0M?l00_l0M?l00ol0003o07Coo`1do`05o`1do`04o`000?oo
003oooooooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l01?l0003ol@3ooo40oooa0?l2o`0000Oo
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`1:ool0BP05ool0BP05o`000?oo04[oo`1:
ool0B_l000001ooo04X01?l0003oo`00ool00?ooool3ool00003o`000?l0ojoo0?n_00Go0?n_00Go
0000o`3o[ol0ojoo0?n_o`000007o`3o[`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`05oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oob03oolP000GoolP000Go0000ooo80?oob03oolP0o`000007ooo80004
o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l01Ol0Y?l01Ol0003o0:Coo`2Tool0Y?oo
000000Oo0:Co00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0>7oo`3Qo`0Bo`3Q
o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooooooo
ool2ool00003o`000?l0M?oo07Co01;o07Co00Co0000ool00?oooooooooo0_oo00000ol0003ol@3o
oo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X04Ooo04X01?l0003o
o`00ool00?ooool3ool00003o`000?l0ojoo0?n_017o0?n_00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003o
oooo0ooo00000ol0003o0:Coo`2To`0Ao`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`3Qool0hOl04_l0hOl01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;o
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003o07Coo`1do`0Bo`1do`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
04[oo`1:017oo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003o0?n_o`3o[`0Ao`3o[`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo8000A
ooo80004o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?l0hOoo0>7o01;o0>7o00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`1dool0M?l0
4_l0M?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`1:ool0BP0Aool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3o[ol0ojl04Ol0ojl01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ooo80?oob0004Ooob0001?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co
017o0:Co00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0>7oo`3Qo`0Bo`3Qo`04
o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2
ool00003o`000?l0M?oo07Co01;o07Co00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40
o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X04Ooo04X01?l0003oo`00
ool00?ooool3ool00003o`000?l0ojoo0?n_017o0?n_00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003ooooo
0ooo00000ol0003o0:Coo`2To`0Ao`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000o`3Qool0hOl01Ol0hOl3o`000004o`3Qool0003o0000o`0000Ko0>7o00Co0000ool00?oooooo
oooo0_oo00000ol0003ol@3ooo40o`05oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0
003oo`00ooooooooool2ool00003o`000?l0M?oo07Co00Co07Co0ol00002o`1do`?o00001_l0M?l0
1?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`00
0?l00007oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X01?oo04X3o`000004
ool0B_l0003o0000o`0000Koo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003o0?n_o`3o[`04
o`3o[`?o000000Co0?n_o`000?l0003o00001_l0ojl01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oolP0ooo80004ooo800?o000000CoolP0o`000?l0003o0000
1_oob0001?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00Co0:Co0ol000001?l0Y?oo
0000o`000?l00006o`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0
hOl00ol0hOl2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`3Qo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l00ooa0?l2o`0000;oo`000_l00003ool00003o`000?oa0?oo
l@3o00?ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o07Coo`1do`03o`1do`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003o07Coo`1do`03o`1do`04o`000?oo003oooooooooo`;o
o`0000?o0000oo40oooa0?l00ooa0?l01Ol0003oo`00ool00?oo003o000000?oo`000_l00005oo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X00ooo04X01Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0B_oo04X00ooo04X01?l0003oo`00ool00?ooool3ool00003o`00
0?l0ojoo0?n_00?o0?n_00Go0000ool00?oo003oo`00o`000003ool00003o`000?l0ojoo0?n_00?o
0?n_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l00ooa0?l01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000oo40oooa0?l0
0ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP000?oolP000Go0000ool00?oo
003oo`00o`000003ool00003o`000?oob03oolP000?oolP000Co0000ool00?oo003ooooo0ooo0000
0ol0003o0:Coo`2To`03o`2To`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o0:Coo`2T
o`03o`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000o`3Qool0hOoo0>7o0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003o`3Qo`04o`000?oo003oooooooooo`;oo`00
00Co0000oo40oooa0?ool@3o0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003oo40
o`04o`000?oo003oooooooooo`;oo`0000Co0000o`1dool0M?oo07Co0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003o`1do`04o`000?oo003oooooooooo`;oo`0000Co0000oo40oooa
0?ool@3o0_l00003ool00003o`000?oo003o000000Coo`000_l00003oo40o`04o`000?oo003ooooo
ooooo`;oo`0000Co0000ool0B_oo04[oo`1:0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0BP04o`000?oo003oo`00ooooo`?oo`0000Co0000o`3o[ol0ojoo0?n_0_l00003ool00003
o`000?oo003o000000?oo`000_l00003o`3o[`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003o
o`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ooo80?oob03oolP00_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ooo80004o`000?oo003oo`00ooooo`?oo`0000Co0000
o`2Tool0Y?oo0:Co0_l00003ool00003o`000?oo003o000000?oo`000_l00003o`2To`03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000o`3Qool0hOoo00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ol0hOoo0000ool00002ooooo`;oo`0000Co0000oo40oooa0?oo
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooa0?oo
0000ool00002ooooo`;oo`0000Co0000o`1dool0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ol0M?oo0000ool00002ooooo`;oo`0000Co0000oo40
ool0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000oo40oooa0?oo0000
ool00002ooooo`;oo`0000Co0000ool0B_l0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ooo04[o0000ool00?oo003ooooo00?oo`0000Co0000o`3o[ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ol0ojoo0000ool00?oo003ooooo00?o
o`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooa0?oo0000ool00?oo003ooooo00?oo`0000Co0000ooo8
0?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooob03o0000ool0
0?oo003ooooo00?oo`0000Co0000o`2Tool0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ol0Y?oo0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_oooolIool000;ooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00004o`000?oi
0?oo0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ooT0ool0003oo`0000;ooooo
0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo03Oo
0000ool00002ooooo`;oo`0000Co0000oo40ool0003o00001_oo00000ol0003oo`00ool00005ool0
00;o000000?ol@3oo`000?oo00000_ooool2ool00004o`000?oo0<7o0000o`0000Koo`0000?o0000
ool00?oo00001?oo0002o`000005ool0`Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool0
0?oo003o0000ohD0o`;o00001_oo00000ol0003oo`00ool00004ool000;o000000GoQ@3oo`000?oo
003oo`00ooooo`03ool00004o`000?l0obGo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002
o`000005o`3o9Ol0003oo`00ool00?ooool00ooo00001?l0003on@3oo`000?l00006ool00003o`00
0?oo003oo`0000Coo`000_l000001Ooi0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool0kol0
003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`3_o`000?oo00002?ooool000Ko
oooo6Ooo0002ooooo`;oo`0000Co0000ooT0oooi0?oon@3o0ol00003ool00003o`000?oi0?oo0000
00?oo`000_l00003ooT0o`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l0
0003ool00003o`000?oo03Oo000000Coo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`00
00Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oa0?oo000000?oo`000ol00003oo40o`04
o`000?oo003oooooooooo`;oo`0000Co0000ool0`Ooo0<7oo`310_l00003ool00003o`000?oo0<7o
000000?oo`000_l00003ool0`@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`000003ohD0o`;o00000ooo00000ol0003oQ@3oo`000003ool000;o00000on50?l01?l0003oo`00
ool00?ooool3ool00004o`000?l0obGo0?lUo`3o9@;o00000ooo00000ol0003o0?lUo`000003ool0
00;o00000ol0obD01?l0003oo`00ool00?ooool3ool00004o`000?oi0?oon@3oooT0o`;o00000ooo
00000ol0003on@3oo`000003ool000;o00000ooi0?l01?l0003oo`00ool00?ooool3ool00004o`00
0?oo0>ooo`3_ool0k`;o00000ooo00000ol0003oo`3_o`000003ool000;o00000ooo0>l00ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003on@3oooT0o`04ooT0o`;o0000
00Goo`00o`000?oi0?oo0000ool00002o`0000Gon@3o00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`03ool0=`;o000000Koo`00o`000?oo03Ooo`0go`000?oo0002o`0000Goo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`03oo40o`;o000000Goo`00o`000?oa0?oo
0000ool00002o`0000Kol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@03ool0
`@;o000000Goo`00o`000?oo0<7o0000ool00002o`0000Goo`3100Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000GoQ@3o0_l000001Ooo003o0000ohD0ool0003oo`0000;o
00001On50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0obGo0?lU00?o0?lU0_l000001Ooo
003o0000o`3o9Ol0003oo`0000;o00001Ol0obD01?l0003oo`00ool00?ooool3ool00003o`000?oi
0?oon@3o00?on@3o0_l000001Ooo003o0000ooT0ool0003oo`0000;o00001Ooi0?l01?l0003oo`00
ool00?ooool3ool00003o`000?oo0>ooo`3_00?oo`3_0_l000001Ooo003o0000ool0kol0003oo`00
00;o00001Ooo0>l00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
n@3oooT0o`06ooT0o`05o`000?oi0?oon@3oooT0ool000001ooi0?l01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40
oooa0?oo000000Sol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@05ool0`@05
o`000?oo0<7oo`31ool0`Ol000001ooo0<401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001on50?l01Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003o0?lUo`3o9@05o`3o9@05o`000?l0obGo0?lUo`3o9Ol000001ol0obD01?l0
003oo`00ool00?ooool3ool00003o`000?oi0?oon@3o00Gon@3o00Go0000ooT0oooi0?oon@3oo`00
0007ooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l01Ooo0>l01Ol0003oo`3_
ool0kooo0>oo000000Ooo`3_00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000ooT0oooi0?l04_oi0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004on50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0obGo0?lU017o
0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003on@3oooT0o`0AooT0o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00ooooo`07ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003on@3oooT0o`0BooT0o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co
0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000CohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3o9Ol0obD04Ol0obD01?l0003oo`00ool00?ooool3ool00003o`000?oi0?oon@3o017on@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`0Aool0k`03o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_ooool2ool00003o`000?oi0?oon@3o01;on@3o00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa
0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo0<7oo`31017oo`3100Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oQ@3o00Co0000ool00?oo003ooooo
0ooo00000ol0003o0?lUo`3o9@0Ao`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000ooT0oooi
0?l04Ooi0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00?o0000ool0
0?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ooT0oooi0?l04_oi0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0`Ooo0<404Ooo
0<401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004on50?l01?l0003o
o`00ool00?ooool3ool00003o`000?l0obGo0?lU017o0?lU00Co0000ool00?oo003ooooo0ooo0000
0ol0003on@3oooT0o`0AooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo
0>l00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003on@3oooT0o`05
ooT0o`?o000000Con@3oo`000?l0003o00001_oi0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00007oo40o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0`Ooo0<401?oo0<43o`000004ool0`Ol0003o0000o`0000Koo`3100Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000KoQ@3o0ol000001?n50?oo
0000o`000?l00006ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD01?l0obD3
o`000004o`3o9Ol0003o0000o`0000Ko0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003on@3o
ooT0o`04ooT0o`?o000000Con@3oo`000?l0003o00001_oi0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo0>ooo`3_00Coo`3_0ol000001?oo0>oo0000o`000?l00006ool0k`03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oi0?oon@3o00?on@3o0_l00002ool0
00?o00000_oo0002o`0000Con@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o00001Ooa0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo0<7oo`3100;oo`310_l00002ool000?o00000_oo0002o`0000Coo`31
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000CoQ@3o0_l00002ool0
00?o00000_oo0002o`0000CoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?lUo`3o9@02
o`3o9@;o00000_oo0003o`0000;oo`000_l00004o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ooT0oooi0?l00_oi0?l2o`0000;oo`000ol00002ool000;o00001?oi0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo0>ooo`3_00;oo`3_0_l00002ool000?o00000_oo0002o`0000Coo`3_
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ooT0oooi0?l00ol0
0002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;on@3o00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool0
00;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000ol00002oo40o`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0`Ooo0<400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`3100Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oQ@3o0_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oQ@3o00Co0000ool00?oo003ooooo
0ooo00000ol0003o0?lUo`3o9@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_l0obD01?l0003oo`00ool00?ooool3ool00003o`000?oi0?oon@3o00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0kooo0>l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3_
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool0
0?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
0_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;o
o`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Ko
oooo0006oooooaWoo`000_ooool2ool00003o`000?l0jooo0>_o00?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?o0>_oo`000?oo00000_oooolIool000;ooooo0_oo00000ol0003o0<go
o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003o`3=ool0003oo`0000;ooooo
6Ooo00001_ooooooo`00ool00?oo003o0000oo40o`?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?oa0?oo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?lT
o`3o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go9?l0o`000?oo003oo`00
ooooo`03ool00003o`000?oob03o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00GoolP0o`000?oo003oo`00ooooo`03ool00003o`000?mTo`3o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oI?l0o`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000o`3[ool0jol00ol0jol3o`000005ool00?l0003o0>_oo`000?oo00000ol00004o`3[o`04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0cOoo0<go00;o0<go0ol000001?oo
003o0000o`3=ool00002ool000?o00001?l0cOl01?l0003oo`00oooooooooolIool00005oooooooo
003oo`00ool00?l000001?oa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_oa0?l3o`000005ool00?l0003ol@3o
o`000?oo00000ol00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000obCo0?lTo`000_lT
o`03o`000005ool00?l0003o9?l0o`000?oo00000ol00004obCo0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ooo80?oob0000_oob003o`000005ool00?l0003oolP0o`000?oo00000ol00004ooo8
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ofCo0?mTo`000_mTo`03o`000005ool00?l0003o
I?l0o`000?oo00000ol00004ofCo0003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2
ool00003o`000?l0jooo0>_o00Ko0>_o00Go0000o`3[ool0jooo0>_oo`000007o`3[o`04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?l0cOoo0<go00Go0<go00Co0000o`3=ool0cOoo
0<go0_l00007o`3=o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000007
oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000obCo0?lTo`001OlTo`001Ol0003o9?l0obCo0?lTo`3o000000Oo9?l000Co0000
ool00?oo003ooooo0ooo00000ol0003oolP0ooo80005ooo80005o`000?oob03oolP0ooo80?l00000
1ooob0001?l0003oo`00ool00?ooool3ool00003o`000?mTo`3oI?l000GoI?l000Go0000ofCo0?mT
o`3oI?l0o`000007ofCo0003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003
o`000?l0jooo0>_o01;o0>_o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3=
ool0cOl04_l0cOl01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003o9?l0obCo000AobCo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ooo8
0?oob0004Ooob0001?l0003oo`00ool00?ooool3ool00003o`000?mTo`3oI?l0017oI?l000?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3[ool0jol04_l0jol01?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0<goo`3=o`0Bo`3=o`04o`000?oo003o
oooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?lTo`3o9?l0
017o9?l000Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo8000Aooo80004o`000?oo003o
o`00ooooo`?oo`0000?o0000ofCo0?mTo`004OmTo`000ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo0_oo00000ol0003o0>_oo`3[o`0Bo`3[o`04o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?l0cOoo0<go01;o0<go00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00
ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000obCo0?lTo`004OlTo`001?l0003oo`00ool00?oo
ool3ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003oI?l0
ofCo000AofCo0003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?l0
jooo0>_o01;o0>_o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3=ool0cOl0
4_l0cOl01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooa0?l01?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo
00000ol0003o9?l0obCo000AobCo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ooo80?oob000
4Ooob0001?l0003oo`00ool00?ooool3ool00003o`000?mTo`3oI?l0017oI?l000?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3[ool0jol04_l0jol01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003o0<goo`3=o`0Bo`3=o`04o`000?oo003ooooooooo
oaWoo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?lTo`3o9?l0017o9?l0
00Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo8000Aooo80004o`000?oo003oo`00oooo
o`?oo`0000?o0000ofCo0?mTo`004OmTo`000ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo0_oo00000ol0003o0>_oo`3[o`05o`3[o`?o000000Co0>_oo`000?l0003o00001_l0jol01?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0<goo`3=o`04o`3=o`?o000000Co0<go
o`000?l0003o00001ol0cOl01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00001_oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?lTo`3o9?l000Co9?l00ol000001?lTo`3o0000o`000?l00006obCo0004
o`000?oo003oo`00ooooo`?oo`0000?o0000ooo80?oob0001?oob003o`000004ooo80?l0003o0000
o`0000KoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oI?l0ofCo0004ofCo00?o000000Co
I?l0o`000?l0003o00001_mTo`000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo
00000ol0003o0>_oo`3[o`03o`3[o`;o00000_oo0003o`0000;oo`000_l00004o`3[o`04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?l0cOoo0<go00;o0<go0_l00002ool000?o0000
0_oo0002o`0000Go0<go00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o0000
00Col@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`02oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000obCo0?lTo`000_lTo`02o`0000;oo`000ol00002ool000;o00001?lT
o`001?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP000;oolP00_l00002ool000?o0000
0_oo0002o`0000CoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oI?l0ofCo0002ofCo00;o
00000_oo0003o`0000;oo`000_l00004ofCo0003o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_ooool2ool00003o`000?l0jooo0>_o00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003o
o`000_l00002o`3[o`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0cOoo0<go
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002o`3=o`04o`000?oo003o
oooooooooaWoo`0000Goooooool00?oo003oo`00o`000002oo40o`;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003o9?l0obCo0002o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_lTo`001?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP000;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ooo80004o`000?oo003oo`00
ooooo`?oo`0000?o0000ofCo0?mTo`000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oI?l000?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`000ol00004
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooo
oooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo0003o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`00
0?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00
ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3o9Ol0obD00ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ol0obGo0000ool00002ooooo`;oo`0000?o
0000ool0?Ol000000_l00005ool000;o00001Ooo0003o`000003ool0?Ol0003oo`0000;ooooo0_oo
00000ol0003o0?l3o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003o`3o0ol0
003oo`0000;ooooo0_oo00000ol0003oh`3oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005on<0ool0003oo`00ool00?ooool00ooo00000ol0003oolP0o`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ooo80?l0003oo`00ool00?ooool00ooo00000ol0003o
0?lUo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`3o9Ol0003oo`00ool0
0?ooool00ooo00000ol0003o0:Coo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005o`2Tool0003oo`00ool00?ooool00ooo00000ol0003odol0o`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005om?o0?l0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000Sooooo0006
oooooaWoo`000_ooool2ool00003o`000?l0obGo0?lU00?o0?lU0ol000001Ooo003o0000o`3o9Ol0
003oo`0000?o00001?l0obD01?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m00;oo`0m
0ol000001_oo003o0000ool0?Ooo03go0000ool000?o00001?oo03d01?l0003oo`00ooooooooool2
ool00003o`000?l0o`?o0?l300;o0?l30ol000001?oo003o0000o`3o0ol00002ool000?o00001?l0
o`<01?l0003oo`00ooooooooool2ool00003o`000?oS0?ooh`3o00;oh`3o0ol000001Ooo003o0000
on<0ool0003oo`0000?o00001?oS0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0
00;oolP00ol000001Ooo003o0000ooo80?l0003oo`0000?o00001?oob0001?l0003oo`00ool00?oo
ool3ool00003o`000?l0obGo0?lU00;o0?lU0ol000001Ooo003o0000o`3o9Ol0003oo`0000?o0000
1?l0obD01?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00;o0:Co0ol000001Ooo003o
0000o`2Tool0003oo`0000?o00001?l0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oCo`3o
dol000;odol00ol000001Ooo003o0000om?o0?l0003oo`0000?o00001?oCo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o
00001?oo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0?lU
o`3o9@06o`3o9@05o`000?l0obGo0?lUo`3o9Ol000001ol0obD01?l0003oo`00ooooooooool2ool0
0003o`000?oo03goo`0m00Goo`0m00?o0000ool0?Ooo03d00_oo03d00ol0003oo`0mool0?@05ool0
?@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0ol0o`<01Ol0o`<01?l0003o0?l3o`3o0ol0
o`<2o`0000Oo0?l300Co0000ool00?oooooooooo0_oo00000ol0003oh`3oon<0o`05on<0o`05o`00
0?oS0?ooh`3oon<0ool000001ooS0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0
00GoolP000Go0000ooo80?oob03oolP0o`000007ooo80004o`000?oo003oo`00ooooo`?oo`0000?o
0000o`3o9Ol0obD01Ol0obD01Ol0003o0?lUo`3o9Ol0obGo000000Oo0?lU00Co0000ool00?oo003o
oooo0ooo00000ol0003o0:Coo`2To`05o`2To`05o`000?l0Y?oo0:Coo`2Tool000001ol0Y?l01?l0
003oo`00ool00?ooool3ool00003o`000?oCo`3odol000Godol000Go0000om?o0?oCo`3odol0o`00
0007om?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0b
ool0<_oo03;o000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m01;o
o`0m00Co0000ool00?oooooooooo0_oo00000ol0003o0?l3o`3o0`0Bo`3o0`04o`000?oo003ooooo
ooooo`;oo`0000?o0000on<0oooS0?l04OoS0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
b03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003o0?lUo`3o9@0Ao`3o9@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oCo`3odol0017odol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0A
ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?l0obGo0?lU
01;o0?lU00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@0Bool0?@04o`000?oo003o
ooooooooo`;oo`0000?o0000o`3o0ol0o`<04_l0o`<01?l0003oo`00ooooooooool2ool00003o`00
0?oS0?ooh`3o017oh`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo8000Aooo80004
o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD04Ol0obD01?l0003oo`00ool00?ooool3
ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool00?oo003ooooo0ooo00000ol0003odol0om?o
000Aom?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003
o`000?l0o`?o0?l301;o0?l300Co0000ool00?oooooooooo0_oo00000ol0003oh`3oon<0o`0Aon<0
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo80?oob0004Ooob0001?l0003oo`00ool00?oo
ool3ool00003o`000?l0obGo0?lU017o0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Co
o`2To`0Ao`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`004OoCo`001?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool0
0003o`000?oo03goo`0m01;oo`0m00Co0000ool00?oooooooooo0_oo00000ol0003o0?l3o`3o0`0B
o`3o0`04o`000?oo003oooooooooo`;oo`0000?o0000on<0oooS0?l04OoS0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003o
0?lUo`3o9@0Ao`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0
003oo`00ool00?ooool3ool00003o`000?oCo`3odol0017odol000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2
ool00003o`000?l0obGo0?lU00Go0?lU0ol000001?l0obGo0000o`000?l00006o`3o9@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0?Ooo03d01?oo03d3o`0000;oo`0m0ol00006ool0?@04o`00
0?oo003oooooooooo`;oo`0000?o0000o`3o0ol0o`<01?l0o`<3o`000004o`3o0ol0003o0000o`00
00Oo0?l300Co0000ool00?oooooooooo0_oo00000ol0003oh`3oon<0o`04on<0o`?o000000Coh`3o
o`000?l0003o00001_oS0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP000CoolP0
0ol000001?oob03o0000o`000?l00006ooo80004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o
9Ol0obD01?l0obD3o`000004o`3o9Ol0003o0000o`0000Ko0?lU00Co0000ool00?oo003ooooo0ooo
00000ol0003o0:Coo`2To`04o`2To`?o000000Co0:Coo`000?l0003o00001_l0Y?l01?l0003oo`00
ool00?ooool3ool00003o`000?oCo`3odol000Codol00ol000001?oCo`3o0000o`000?l00006om?o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o
0000o`0000Koo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
o`3o9Ol0obD00ol0obD2o`0000;oo`000_l00003ool00003o`000?l0obGo0?lU00?o0?lU00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0mool0?@03ool0?@04o`000?oo003oo`00ool000;o0000
0ooo00000ol0003oo`0mool0?@03ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0ol0
o`<00ol0o`<01Ol0003oo`00ool00?oo003o000000?oo`000_l00005o`3o0`04o`000?oo003ooooo
ooooo`;oo`0000?o0000on<0oooS0?l00ooS0?l01Ol0003oo`00ool00?oo003o000000?oo`0000?o
0000on<0oooS0?l00ooS0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP000?oolP0
00Go0000ool00?oo003oo`00o`000003ool00003o`000?oob03oolP000?oolP000Co0000ool00?oo
003ooooo0ooo00000ol0003o0?lUo`3o9@03o`3o9@05o`000?oo003oo`00ool00?l000000ooo0000
0ol0003o0?lUo`3o9@03o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l00ol0
Y?l01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000o`2Tool0Y?l00ol0Y?l01?l0003oo`00
ool00?ooool3ool00003o`000?oCo`3odol000?odol000Go0000ool00?oo003oo`00o`000003ool0
0003o`000?oCo`3odol000?odol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03
ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0bool0<P03ool0<P03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00004o`000?l0obGo0?lUo`3o9@;o00000ooo
00001?l0003oo`00ool00?l00003ool000;o00000ol0obD01?l0003oo`00ooooooooool2ool00004
o`000?oo03goo`0mool0?@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo03d0
1?l0003oo`00ooooooooool2ool00004o`000?l0o`?o0?l3o`3o0`;o00000ooo00000ol0003oo`00
o`000004ool000;o00000ol0o`<01?l0003oo`00ooooooooool2ool00004o`000?oS0?ooh`3oon<0
o`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooS0?l01?l0003oo`00ool00?ooool3
ool00004o`000?oob03oolP0ooo800;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
b0001?l0003oo`00ool00?ooool3ool00004o`000?l0obGo0?lUo`3o9@;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ol0obD01?l0003oo`00ool00?ooool3ool00004o`000?l0Y?oo0:Co
o`2To`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ol0Y?l01?l0003oo`00ool00?oo
ool3ool00004o`000?oCo`3odol0om?o00;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooCo`001?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo0_oo00001?l0003o0?lUo`3o9Ol00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool0
0?oo00000_oo0002o`000003o`3o9Ol0003oo`0000;ooooo0_oo00001?l0003oo`0mo`000?l00004
ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0?Ol0003o
o`0000;ooooo0_oo00001?l0003o0?l3o`000?l00004ool00005o`000?oo003oo`00ool00?l00000
1Ooo00001Ol0003o0?l3o`3o0ol0003oo`0000;ooooo0_oo00001?l0003oh`3oo`000?l00004ool0
0005o`000?oo003oo`00ool00?l000001?oo0002o`000005on<0ool0003oo`00ool00?ooool00ooo
00001?l0003oolP0o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005
ooo80?l0003oo`00ool00?ooool00ooo00001?l0003o0?lUo`000?l00004ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000005o`3o9Ol0003oo`00ool00?ooool00ooo00001?l0003o0:Co
o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005o`2Tool0003oo`00
ool00?ooool00ooo00001?l0003odol0o`000?l00004ool00005o`000?oo003oo`00ool00?l00000
1?oo0002o`000005om?o0?l0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00004ool0
0005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0<_l0003oo`0000Sooooo0006oooo
oaWoo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_oooolIool000;o
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000
ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool0
0?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool01_ooool000Kooooo0_oo00001?l0003oH03oo`000?l00007ool00003o`00
0?oo003oo`0000Coo`000_l000000omP0?oo0000ool00002ooooo`;oo`0000Co0000o`3omOl0003o
00001ooo00000ol0003oo`00ool00004ool000;o000000?o0?oeo`000?oo00000_ooool2ool00004
o`000?l0Y?oo0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`2Tool0003oo`00
00;ooooo0_oo00001?l0003o0?nno`000?l00006ool00003o`000?oo003oo`0000Goo`000_l00000
0ol0okko0000ool00002ooooo`;oo`0000Co0000og`0ool0003o00001_oo00000ol0003oo`00ool0
0004ool000;o000000GoO03oo`000?oo003oo`00ooooo`03ool00004o`000?oo0>co0000o`0000Ko
o`0000?o0000ool00?oo00001?oo0002o`000005ool0k?l0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0B0;o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`18o`000?oo003oo`00ooooo`03ool00004o`000?oCo`3o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005om?o0?l0003oo`00ool00?ooool00ooo00001?l0003oQ@3oo`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000000on50?oo0000ool00008ooooo`001_ooool2ool0
0004o`000?mP0?ooH03oof00o`?o00000ooo00000ol0003oH03oo`000003ool000;o00000omP0?l0
1?l0003oo`00ooooooooool2ool00004o`000?l0ooGo0?oeo`3om@?o00000ooo00000ol0003o0?oe
o`000003ool000;o00000ol0ooD01?l0003oo`00ooooooooool2ool00004o`000?l0Y?oo0:Coo`2T
o`;o00000ooo00000ol0003o0:Coo`000004ool000;o00000ol0Y?l01?l0003oo`00ooooooooool2
ool00004o`000?l0okko0?nno`3o_P;o00000ooo00000ol0003o0?nno`000003ool000?o00000ol0
okh01?l0003oo`00ooooooooool2ool00004o`000?ml0?ooO03oog`0o`;o00000ooo00000ol0003o
O03oo`000003ool000;o00000oml0?l01?l0003oo`00ool00?ooool3ool00004o`000?oo0>coo`3/
ool0k0;o00000ooo00000ol0003oo`3/o`000003ool000;o00000ooo0>`01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000000ooo04P2o`0000?oo`0000?o0000ool0B?l00000
0ooo0002o`0000?oo`1800Co0000ool00?oo003ooooo0ooo00001?l0003odol0om?o0?oCo`02o`00
00?oo`0000?o0000om?o0?l000000ooo0002o`0000?odol000Co0000ool00?oo003ooooo0ooo0000
1?l0003oQ@3oohD0oon50?l2o`0000?oo`0000?o0000ohD0ool000000ooo0002o`0000?oQ@3o00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oH03oof00o`04of00o`;o000000Goo`00
o`000?mP0?oo0000ool00002o`0000GoH03o00Co0000ool00?oooooooooo0_oo00000ol0003o0?oe
o`3om@04o`3om@;o000000Goo`00o`000?l0ooGo0000ool00002o`0000Go0?oe00Co0000ool00?oo
oooooooo0_oo00000ol0003o0:Coo`2To`03o`2To`;o000000Koo`00o`000?l0Y?oo0:Coo`000?oo
0002o`0000Go0:Co00Co0000ool00?oooooooooo0_oo00000ol0003o0?nno`3o_P03o`3o_P;o0000
00Goo`00o`000?l0okko0000ool00002o`0000Ko0?nn00Co0000ool00?oooooooooo0_oo00000ol0
003oO03oog`0o`03og`0o`;o000000Goo`00o`000?ml0?oo0000ool00002o`0000GoO03o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`3/ool0k003ool0k0;o000000Goo`00o`000?oo0>co0000
ool00002o`0000Goo`3/00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Goo`180_l000001Ooo003o0000ool0B?l0003oo`0000;o00001Ooo04P01?l0003oo`00ool00?oo
ool3ool00003o`000?oCo`3odol000?odol00_l000001Ooo003o0000om?o0?l0003oo`0000;o0000
1OoCo`001?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o00?oQ@3o0_l000001Ooo003o
0000ohD0ool0003oo`0000;o00001On50?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?mP0?ooH03o00KoH03o00Go0000of00oomP0?ooH03oo`000007of00o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3omOl0ooD01_l0ooD01Ol0003o0?oeo`3omOl0ooGo000000Oo0?oe00Co
0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`05o`2To`03o`000?l0Y?oo0:Co00;o0:Co
00?o0000o`2Tool0Y?l01Ol0Y?l01?l0003oo`00ooooooooool2ool00003o`000?l0okko0?nn00Go
0?nn00Go0000o`3o__l0okko0?nno`000008o`3o_P04o`000?oo003oooooooooo`;oo`0000?o0000
og`0ooml0?l01Oml0?l01Ol0003oO03oog`0ooml0?oo000000OoO03o00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`3/ool0k005ool0k005o`000?oo0>coo`3/ool0k?l000001ooo0>`01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo04P01Ol0003oo`18ool0B?oo
04So000000Ooo`1800Co0000ool00?oo003ooooo0ooo00000ol0003odol0om?o0005om?o0005o`00
0?oCo`3odol0om?o0?l000001ooCo`001?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o
00GoQ@3o00Go0000ohD0oon50?ooQ@3oo`000007ohD0o`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000of00oomP0?l04_mP0?l01?l0003oo`00ooooooooool2ool00003o`000?l0ooGo
0?oe01;o0?oe00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo
003oooooooooo`;oo`0000?o0000o`3o__l0okh04_l0okh01?l0003oo`00ooooooooool2ool00003
o`000?ml0?ooO03o017oO03o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3/ool0k00Aool0
k004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0B004o`000?oo
003oo`00ooooo`?oo`0000?o0000om?o0?oCo`004OoCo`001?l0003oo`00ool00?ooool3ool00003
o`000?n50?ooQ@3o017oQ@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oH03o
of00o`0Bof00o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD04_l0ooD01?l0003o
o`00ooooooooool2ool00003o`000?l0Y?oo0:Co01;o0:Co00Co0000ool00?oooooooooo0_oo0000
0ol0003o0?nno`3o_P0Bo`3o_P04o`000?oo003oooooooooo`;oo`0000?o0000og`0ooml0?l04Oml
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/017oo`3/00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`1800Co0000ool00?oo003ooooo0ooo0000
0ol0003odol0om?o000Aom?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l04On5
0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mP0?ooH03o01;oH03o00Co0000
ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@0Bo`3om@04o`000?oo003oooooooooo`;oo`00
00?o0000o`2Tool0Y?l04_l0Y?l01?l0003oo`00ooooooooool2ool00003o`000?l0okko0?nn01;o
0?nn00Co0000ool00?oooooooooo0_oo00000ol0003oO03oog`0o`0Aog`0o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0k?oo0>`04Ooo0>`01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?oCo`3odol0017o
dol000Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000of00oomP0?l04_mP0?l01?l0003oo`00ooooooooool2ool0
0003o`000?l0ooGo0?oe01;o0?oe00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0B
o`2To`04o`000?oo003oooooooooo`;oo`0000?o0000o`3o__l0okh04_l0okh01?l0003oo`00oooo
ooooool2ool00003o`000?ml0?ooO03o017oO03o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`3/ool0k00Aool0k004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`004OoCo`001?l0003oo`00ool0
0?ooool3ool00003o`000?n50?ooQ@3o017oQ@3o00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oH03oof00o`05of00o`?o000000CoH03oo`000?l0003o00001_mP0?l01?l0003oo`00
ooooooooool2ool00003o`000?l0ooGo0?oe00Go0?oe0ol000001?l0ooGo0000o`000?l00006o`3o
m@04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0Y?l01?l0Y?l3o`0000;o0:Co0ol00006
o`2To`04o`000?oo003oooooooooo`;oo`0000?o0000o`3o__l0okh01?l0okh3o`000004o`3o__l0
003o0000o`0000Oo0?nn00Co0000ool00?oooooooooo0_oo00000ol0003oO03oog`0o`04og`0o`?o
000000CoO03oo`000?l0003o00001_ml0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>co
o`3/00Coo`3/0ol000001?oo0>co0000o`000?l00006ool0k004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000006ool0B0?o000000Coo`18o`000?l0003o00001_oo04P01?l0
003oo`00ool00?ooool3ool00003o`000?oCo`3odol000Codol00ol000001?oCo`3o0000o`000?l0
0006om?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l01?n50?l3o`000004ohD0
ool0003o0000o`0000KoQ@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oH03o
of00o`03of00o`;o00000_oo0003o`0000;oo`000_l00004of00o`04o`000?oo003oooooooooo`;o
o`0000?o0000o`3omOl0ooD00ol0ooD2o`0000;oo`000ol00002ool000;o00001?l0ooD01?l0003o
o`00ooooooooool2ool00003o`000?l0Y?oo0:Co00;o0:Co0_l00002ool000?o00000ooo0002o`00
00Co0:Co00Co0000ool00?oooooooooo0_oo00000ol0003o0?nno`3o_P02o`3o_P;o00000_oo0003
o`0000;oo`000_l00005o`3o_P04o`000?oo003oooooooooo`;oo`0000?o0000og`0ooml0?l00_ml
0?l2o`0000;oo`000ol00002ool000;o00001?ml0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo0>coo`3/00;oo`3/0_l00002ool000?o00000_oo0002o`0000Coo`3/00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`180_l00002ool000?o00000_oo0002o`00
00Coo`1800Co0000ool00?oo003ooooo0ooo00000ol0003odol0om?o0002om?o00;o00000_oo0003
o`0000;oo`000_l00004om?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00_n5
0?l2o`0000;oo`000ol00002ool000;o00001?n50?l00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?mP0?ooH03o00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002of00o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD00ol00002ool000;o0000
0ooo00001?l0003oo`00ool00?oo0002o`0000;o0?oe00Co0000ool00?oooooooooo0_oo00000ol0
003o0:Coo`2To`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_l0Y?l0
1?l0003oo`00ooooooooool2ool00003o`000?l0okko0?nn00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000ol00002o`3o_P04o`000?oo003oooooooooo`;oo`0000?o0000og`0ooml
0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oO03o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`3/ool0k002o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo0>`01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00000_oo04P2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo04P01?l0
003oo`00ool00?ooool3ool00003o`000?oCo`3odol000;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002om?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oQ@3o00?o0000ool00?oo
ool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool0
0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?l0obGo0?lU00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?o0?lUo`000?oo00000_ooool2ool00003
o`000?oa0?ool@3o00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?ol@3oo`000?oo
00000_ooool2ool00003o`000?oa0?oo000000;o00001Ooo0002o`0000Goo`000ol000000ooa0?oo
0000ool00002ooooo`;oo`0000?o0000oo40ool000000_l00005ool00003o`000?oo003oo`0000Co
o`000ol000000ooa0?oo0000ool00002ooooo`;oo`0000?o0000o`3omOl000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ol0ooGo0000ool00?oo003ooooo00?oo`0000?o0000ool0
j?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo0>So0000ool00?oo003o
oooo00?oo`0000?o0000ool0?Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03go0000ool00?oo003ooooo00?oo`0000?o0000oo40ool000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooa0?oo0000ool00?oo003ooooo00?oo`0000?o0000ooo80?l00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooob03o0000ool00?oo003ooooo01Wo
o`002?ooool000Kooooo0_oo00000ol0003o0?lUo`3o9@03o`3o9@?o000000Goo`00o`000?l0obGo
0000ool00003o`0000Co0?lU00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`03oo40
o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`02oo40o`?o000000Koo`00o`000?oa0?ool@3oo`000?oo0003o`0000Co
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`02oo40o`?o000000Coo`00o`00
0?oa0?oo00000_oo0003o`0000Col@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3o
m@02o`3om@?o000000Goo`00o`000?l0ooGo0000ool00003o`0000Co0?oe00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`3Xool0j002ool0j0?o000000Goo`00o`000?oo0>So0000ool00003o`00
00Coo`3X00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@?o000000Goo`00
o`000?oo03go0000ool00003o`0000Coo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oolP0ooo80002ooo800?o000000Goo`00o`000?oob03o0000ool00003
o`0000CoolP000Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?l0obGo
0?lU00Ko0?lU00Go0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?oo003oooooooooo`;oo`00
00?o0000oo40oooa0?l01_oa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo
oooooooo0_oo00000ol0003ol@3ooo40o`05oo40o`03o`000?oa0?ool@3o00;ol@3o00?o0000oo40
oooa0?l01Ooa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00Gol@3o00Co0000
oo40oooa0?ool@3o0_l00007oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD0
1Ol0ooD01Ol0003o0?oeo`3omOl0ooGo000000Oo0?oe00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`3Xool0j005ool0j005o`000?oo0>Soo`3Xool0j?l000001ooo0>P01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m00Goo`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo0000
00Ool@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo80005ooo80005o`000?oob03o
olP0ooo80?l000001ooob0001?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o
0000o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o
00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooo
o`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?l0ooGo
0?oe017o0?oe00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3Xool0j00Aool0j004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003
o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oolP0ooo8000Aooo8
0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o
9@04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooooooo
ool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3o
oo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD04Ol0ooD01?l0003o
o`00ool00?ooool3ool00003o`000?oo0>Soo`3X017oo`3X00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0017oolP000Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_ooool2ool00003o`000?l0obGo0?lU01;o0?lU00Co0000ool00?oooooo
oooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40
oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000
ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@0Ao`3om@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0j?oo0>P04Ooo0>P01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017o
o`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ooo80?oob0004Ooob0001?l0003oo`00ool00?oooolIool000Sooooo0006
ooooo`;oo`0000?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oa
0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`00
0?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool0
0003o`000?l0ooGo0?oe017o0?oe00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3Xool0j00A
ool0j004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool0
0?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
olP0ooo8000Aooo80004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o
0?lUo`3o9@0Bo`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0
003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD0
4Ol0ooD01?l0003oo`00ool00?ooool3ool00003o`000?oo0>Soo`3X017oo`3X00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000
oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oob03oolP0017oolP000Co
0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?l0obGo0?lU00Go0?lU0ol0
00001?l0obGo0000o`000?l00006o`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa
0?l01Ooa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oooooooooo0_oo0000
0ol0003ol@3ooo40o`04oo40o`?o00000_oa0?l3o`0000Kol@3o00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o00001ooa0?l01?l0003oo`00
ooooooooool2ool00003o`000?l0ooGo0?oe00Co0?oe0ol000001?l0ooGo0000o`000?l00006o`3o
m@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0j?oo0>P01?oo0>P3o`000004ool0j?l0003o
0000o`0000Koo`3X00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@04ool0?@?o0000
00Coo`0mo`000?l0003o00001_oo03d01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ooo80?oob0001?oob003o`000004ooo80?l0003o0000o`0000KoolP000Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_ooool2ool00003o`000?l0obGo0?lU00?o0?lU0_l00002ool000?o0000
0_oo0002o`0000Co0?lU00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`03oo40o`;o
00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40
oooa0?l00_oa0?l2o`0000;oo`000ol00003ool000;o00001?oa0?l01?l0003oo`00ooooooooool2
ool00003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Gol@3o00Co0000
ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@02o`3om@;o00000_oo0003o`0000;oo`000_l0
0004o`3om@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0j?oo0>P00_oo0>P2o`0000;oo`00
0ol00002ool000;o00001?oo0>P01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;o
o`0m0_l00002ool000?o00000_oo0002o`0000Coo`0m00Co0000ool00?oo003ooooo0ooo00000ol0
003ol@3ooo40o`02oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ooo80?oob0000_oob002o`0000;oo`000ol00002ool000;o00001?oob000
1?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000o`3o9Ol0obD00ol00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o0?lU00Co0000ool00?oooooooooo
0_oo00000ol0003ol@3ooo40o`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o
00000_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00;o00000ooo00001?l0
003oo`00ool00?oo0002o`0000?oo`000_l00002oo40o`04o`000?oo003oooooooooo`;oo`0000?o
0000oo40oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;ol@3o
00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_l0ooD01?l0003oo`00ool00?ooool3ool00003o`000?oo0>So
o`3X00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0j004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oob03oolP000;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ooo80004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0003o`0000Goo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool0
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
oaWoo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo0000
0ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool01_ooool000Kooooo0_oo00000ol0003o0?lUo`3o9@03o`0000Goo`0000?o0000ool00?oo
00000ooo0003o`000003o`3o9Ol0003oo`0000;ooooo0_oo00000ol0003o0?lUo`3o9@03o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000003o`3o9Ol0003oo`0000;ooooo6Ooo0002ooooo`;o
o`0000?o0000ool0k?l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo0>co
0000ool00002oooooaWoo`0000Koooooool00?oo003oo`00o`000?oo04P3o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005ool0B?l0003oo`00ool00?ooool00ooo00000ol0003ol@3oo`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oo40ool0003oo`00ool00?ooool0
6_oo00001_ooooooo`00ool00?oo003o0000ohD0o`?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000GoQ@3oo`000?oo003oo`00ooooo`03ool00003o`000?l0o`?o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000?o0?l3o`000?oo00002?ooool000Kooooo0_oo00000ol0
003o0?lUo`3o9@03o`3o9@?o000000Goo`00o`000?l0obGo0000ool00003o`0000Co0?lU00Co0000
ool00?oooooooooo0_oo00000ol0003o0?lUo`3o9@03o`3o9@?o000000Goo`00o`000?l0obGo0000
ool00003o`0000Co0?lU00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo
0>`00_oo0>`3o`000004ool00?l0003oo`3/o`0000;oo`000ol00004ool0k004o`000?oo003ooooo
oooooaWoo`0000Goooooool00?oo003oo`00o`000004ool0B0?o000000Goo`00o`000?oo04So0000
ool00003o`0000Coo`1800Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o
000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000CoQ@3o0ol000001Ooo003o0000ohD0ool0003oo`0000?o0000
1?n50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0o`?o0?l300;o0?l30ol000001Ooo003o
0000o`3o0ol0003oo`0000?o00001?l0o`<00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?l0obGo0?lU00Ko0?lU00Go0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3o9Ol0obD01_l0obD01Ol0003o0?lUo`3o9Ol0obGo000000Oo0?lU00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo0>`01Ooo0>`01?l0003oo`3/
ool0k?oo0>`2o`0000Ooo`3/00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000000Ooo`1800Go0000ool0B?oo04Soo`18o`000007ool0B004o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000OoQ@3o00Go0000ohD0oon50?ooQ@3oo`00
0007ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o0ol0o`<01Ol0o`<01Ol0003o0?l3
o`3o0ol0o`?o000000Oo0?l300?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lU
o`3o9@0Bo`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o9Ol0obD04_l0obD01?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003ooooo
oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0B004o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004on50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0o`?o0?l3017o0?l300?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`3/ool0k00Bool0k004o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003o
o`00o`00000Cool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004on50?l01?l0003oo`00ool0
0?ooool3ool00003o`000?l0o`?o0?l3017o0?l300?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o9Ol0obD0
4_l0obD01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3/ool0k00Bool0k004
o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0B004o`000?oo003o
o`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000004on50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0o`?o0?l3
017o0?l300?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003ooooooooooaWoo`0000Go
ooooool00?oo003oo`00o`00000Cool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa
0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004on50?l0
1?l0003oo`00ool00?ooool3ool00003o`000?l0o`?o0?l3017o0?l300?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003o0?lUo`3o9@05o`3o9@?o000000Co0?lUo`000?l0003o00001_l0
obD01?l0003oo`00ooooooooool2ool00003o`000?l0obGo0?lU00Go0?lU0ol000001?l0obGo0000
o`000?l00006o`3o9@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo0>coo`3/
00Coo`3/0ol000001?oo0>co0000o`000?l00007ool0k004o`000?oo003ooooooooooaWoo`0000Go
ooooool00?oo003oo`00o`000006ool0B0?o000000Coo`18o`000?l0003o00001_oo04P01?l0003o
o`00ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00006
oo40o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ohD0o`?o0000
00CoQ@3oo`000?l0003o00001_n50?l01?l0003oo`00ool00?ooool3ool00003o`000?l0o`?o0?l3
00Co0?l30ol000001?l0o`?o0000o`000?l00006o`3o0`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3o9Ol0obD00ol0obD2o`0000;oo`000ol00002ool000;o00001?l0obD01?l0
003oo`00ooooooooool2ool00003o`000?l0obGo0?lU00?o0?lU0_l00002ool000?o00000_oo0002
o`0000Co0?lU00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo0>`00_oo
0>`2o`0000;oo`000ol00002ool000;o00001Ooo0>`01?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000001?oo04P2o`0000;oo`000ol00002ool000;o00001?oo04P01?l0003o
o`00ool00?ooool3ool00003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`00
00Col@3o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000CoQ@3o0_l0
0002ool000?o00000_oo0002o`0000CoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?l3
o`3o0`02o`3o0`;o00000_oo0003o`0000;oo`000_l00004o`3o0`03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000o`3o9Ol0obD00ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;o0?lU00Co0000ool00?oooooooooo0_oo00000ol0003o0?lUo`3o9@03o`0000;o
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000_l0obD01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`3/ool0k002o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000?o00000_oo0>`01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00000_oo04P2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo04P01?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002oo40o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000002ohD0o`;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ohD0
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o0ol0o`<00_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;o0?l300?o0000ool00?ooool01oooool000Kooooo0_oo0003
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo01Woo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
oooooooooaWoo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Ooo`002?ooool00?oooooo6_ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00
ool00007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2
ool00003o`000?l03_oo00ko00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o00ko
o`000?oo00000_ooool2ool00003o`000?oo057o000000;o00001Ooo0002o`0000Goo`000ol00000
0ooo057o0000ool00002oooooaWoo`000_ooool2ool00003o`000?oob03o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000GoolP0o`000?oo003oo`00ooooo`03ool00003o`000?oo
0<7o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`31o`000?oo003oo`00
ooooo`03ool00003o`000?oCo`3o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Godol0o`000?oo003oo`00ooooo`03ool00003o`000?l0oe7o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Go0?mAo`000?oo003oo`00ooooo`03ool00003o`000?oa0?oo0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`000?oo003oo`00ooooo`0I
ool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?l03_oo00ko00?o00ko0ol000001Ooo
003o0000o`0>ool0003oo`0000?o00001?l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo
057oo`1A00;oo`1A0ol000001_oo003o0000ool0DOoo057o0000ool000?o00001?oo05401?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oolP0ooo80002ooo800?o000000Goo`00o`00
0?oob03o0000ool00003o`0000CoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0
`@02ool0`@?o000000Goo`00o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003odol0om?o0002om?o00?o000000Goo`00o`000?oCo`3o0000ool00003o`00
00Codol000Co0000ool00?oo003ooooo0ooo00000ol0003o0?mAo`3oD@02o`3oD@?o000000Goo`00
o`000?l0oe7o0000ool00003o`0000Co0?mA00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o00koo`0>o`06o`0>o`05
o`000?l03_oo00koo`0>ool000001ol03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057o
o`1A00Goo`1A00?o0000ool0DOoo05400_oo05400ol0003oo`1Aool0D@05ool0D@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oob03oolP000GoolP000Go0000ooo80?oob03oolP0
o`000007ooo80004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<401Ooo0<401Ol0003o
o`31ool0`Ooo0<7o000000Ooo`3100Co0000ool00?oo003ooooo0ooo00000ol0003odol0om?o0005
om?o0005o`000?oCo`3odol0om?o0?l000001ooCo`001?l0003oo`00ool00?ooool3ool00003o`00
0?l0oe7o0?mA00Go0?mA00Go0000o`3oDOl0oe7o0?mAo`000007o`3oD@04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000
ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o00koo`0>o`0B
o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo05404_oo05401?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oolP0ooo8000Aooo80004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?oCo`3odol0
017odol000Co0000ool00?oo003ooooo0ooo00000ol0003o0?mAo`3oD@0Ao`3oD@04o`000?oo003o
o`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolIool000Sooooo
0006oooooaWoo`000_ooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo
0_oo00000ol0003oo`1Aool0D@0Bool0D@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oob03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0
`@04o`000?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`004OoCo`001?l0003oo`00ool00?oo
ool3ool00003o`000?l0oe7o0?mA017o0?mA00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`0Aoo40o`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000o`0>ool03_l04_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A01;o
o`1A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ooo80?oob0004Ooob0001?l0
003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo
00000ol0003odol0om?o000Aom?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oDOl0oe40
4Ol0oe401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o00koo`0>o`0Bo`0>o`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo05404_oo05401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oolP0ooo8000Aooo80004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?oCo`3odol0017odol0
00Co0000ool00?oo003ooooo0ooo00000ol0003o0?mAo`3oD@0Ao`3oD@04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolIool000Sooooo0006oooo
oaWoo`000_ooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`1Aool0D@0Bool0D@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
b03oolP0017oolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`004OoCo`001?l0003oo`00ool00?ooool3ool0
0003o`000?l0oe7o0?mA017o0?mA00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0A
oo40o`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
o`0>ool03_l01Ol03_l3o`000004o`0>ool0003o0000o`0000Ko00ko00Co0000ool00?oooooooooo
0_oo00000ol0003oo`1Aool0D@04ool0D@?o00000_oo0543o`0000Koo`1A00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ooo80?oob0001?oob003o`000004ooo80?l0003o0000o`00
00KoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31
o`000?l0003o00001_oo0<401?l0003oo`00ool00?ooool3ool00003o`000?oCo`3odol000Codol0
0ol000001?oCo`3o0000o`000?l00006om?o0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o
DOl0oe401?l0oe43o`000004o`3oDOl0003o0000o`0000Ko0?mA00Co0000ool00?oo003ooooo0ooo
00000ol0003ol@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00
ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?l03_oo00ko00?o00ko
0_l00002ool000?o00000_oo0002o`0000Co00ko00Co0000ool00?oooooooooo0_oo00000ol0003o
o`1Aool0D@02ool0D@;o00000_oo0003o`0000?oo`000_l00004ool0D@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oob03oolP000;oolP00_l00002ool000?o00000_oo0002o`00
00CoolP000Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02ool0`@;o00000_oo0003
o`0000;oo`000_l00004ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`000_oC
o`02o`0000;oo`000ol00002ool000;o00001?oCo`001?l0003oo`00ool00?ooool3ool00003o`00
0?l0oe7o0?mA00;o0?mA0_l00002ool000?o00000_oo0002o`0000Co0?mA00Co0000ool00?oo003o
oooo0ooo00000ol0003ol@3ooo40o`02oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`0>ool0
3_l00ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o00ko00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`1Aool0D@02o`0000?oo`0000Co0000ool00?oo003oo`000_l0
0003ool000;o00000_oo05401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oolP0
ooo80002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oob0001?l0003o
o`00ool00?ooool3ool00003o`000?oo0<7oo`3100;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000om?o0?oCo`000_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;odol000Co0000ool00?oo003o
oooo0ooo00000ol0003o0?mAo`3oD@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_l0oe401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002oo40o`04o`000?oo003oo`00oooooaWoo`00
2?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`00
0ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o0?mAo`3oD@03o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3oDOl0003oo`0000;ooooo0_oo00000ol0
003o0:7oo`2Qo`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`2Qool0003oo`00
00;ooooo0_oo00000ol0003om_l0o`000002o`0000Goo`000_l00005ool000?o000000?om_l0o`00
0?oo00000_oooolIool000;ooooo0_oo00000ol0003o0?lUo`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005o`3o9Ol0003oo`00ool00?ooool00ooo00000ol0003o04;oo`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`12ool0003oo`00ool00?ooool00ooo
00000ol0003oo`3/o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0k?l0
003oo`00ool00?ooool06_oo00000oooooooo`00ool0000Hool00006oooooooo003oo`00ool00?l0
003oo`2G0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo09Oo0000ool00008oooo
o`001_ooool2ool00003o`000?l0oe7o0?mA00?o0?mA0ol000001Ooo003o0000o`3oDOl0003oo`00
00?o00001?l0oe401?l0003oo`00ooooooooool2ool00003o`000?l0XOoo0:7o00?o0:7o0ol00000
1Ooo003o0000o`2Qool0003oo`0000?o00001?l0XOl01?l0003oo`00ooooooooool2ool00003o`00
0?ofo`3om_l000;om_l00ol000001_oo003o0000ooKo0?ofo`3o0000ool000?o00001?ofo`001?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?lUo`3o9@02o`3o9@?o000000Goo`00
o`000?l0obGo0000ool00003o`0000Co0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003o04;o
o`12o`02o`12o`?o000000Goo`00o`000?l0@_oo0000ool00003o`0000Co04;o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`3/ool0k002ool0k0?o000000Goo`00o`000?oo0>co0000ool00003
o`0000Coo`3/00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000001?oo09L3o`000005ool00?l0003oo`2Go`000?oo00000ol00004ool0U`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oDOl0oe401_l0oe401Ol0003o0?mA
o`3oDOl0oe7o000000Oo0?mA00Co0000ool00?oooooooooo0_oo00000ol0003o0:7oo`2Qo`06o`2Q
o`05o`000?l0XOoo0:7oo`2Qool000001ol0XOl01?l0003oo`00ooooooooool2ool00003o`000?of
o`3om_l000Gom_l000?o0000ooKo0?ofo`000_ofo`000ol0003om_l0ooKo0005ooKo0004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?l0obGo0?lU00Go0?lU00Go0000o`3o9Ol0obGo
0?lUo`000007o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`12ool0@_l01Ol0@_l01Ol0
003o04;oo`12ool0@_oo000000Oo04;o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3/ool0
k005ool0k005o`000?oo0>coo`3/ool0k?l000001ooo0>`01?l0003oo`00ool00?oooolJool00003
oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000007ool0U`05o`000?oo09Ooo`2G
ool0Uol000001ooo09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oe7o0?mA
01;o0?mA00Co0000ool00?oooooooooo0_oo00000ol0003o0:7oo`2Qo`0Bo`2Qo`04o`000?oo003o
ooooooooo`;oo`0000?o0000ooKo0?ofo`004_ofo`001?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003o0?lUo`3o9@0Ao`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`12ool0
@_l04Ol0@_l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/017oo`3/00Co0000ool0
0?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo
09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oe7o0?mA01;o0?mA00Co0000
ool00?oooooooooo0_oo00000ol0003o0:7oo`2Qo`0Bo`2Qo`04o`000?oo003oooooooooo`;oo`00
00?o0000ooKo0?ofo`004_ofo`001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
0?lUo`3o9@0Ao`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`12ool0@_l04Ol0@_l01?l0
003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/017oo`3/00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo09L00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?l0oe7o0?mA01;o0?mA00Co0000ool00?oooooooooo
0_oo00000ol0003o0:7oo`2Qo`0Bo`2Qo`04o`000?oo003oooooooooo`;oo`0000?o0000ooKo0?of
o`004_ofo`001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?lUo`3o9@0Ao`3o
9@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`12ool0@_l04Ol0@_l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo0>coo`3/017oo`3/00Co0000ool00?oo003ooooo6_oo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000004ooo09L00ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?l0oe7o0?mA01;o0?mA00Co0000ool00?oooooooooo0_oo00000ol0003o
0:7oo`2Qo`0Bo`2Qo`04o`000?oo003oooooooooo`;oo`0000?o0000ooKo0?ofo`004_ofo`001?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?lUo`3o9@0Ao`3o9@04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`12ool0@_l04Ol0@_l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo0>coo`3/017oo`3/00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005
oooooooo003oo`00ool00?l000004ooo09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?l0oe7o0?mA00Go0?mA0ol000001?l0oe7o0000o`000?l00006o`3oD@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`2Qool0XOl01Ol0XOl3o`000004o`2Qool0003o0000o`0000Ko0:7o00Co
0000ool00?oooooooooo0_oo00000ol0003om_l0ooKo0004ooKo00?o00000_ofo`03o`0000Kom_l0
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3o9Ol0obD01?l0obD3o`000004
o`3o9Ol0003o0000o`0000Ko0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003o04;oo`12o`04
o`12o`?o000000Co04;oo`000?l0003o00001_l0@_l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo0>coo`3/00Coo`3/0ol000001?oo0>co0000o`000?l00006ool0k004o`000?oo003oo`00oooo
oa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Koo`2G0ol00000
1?oo09Oo0000o`000?l00006ool0U`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
o`3oDOl0oe400ol0oe42o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`3oD@04o`000?oo
003oooooooooo`;oo`0000?o0000o`2Qool0XOl00ol0XOl2o`0000;oo`000_l00003ool00003o`00
0?l0XOoo0:7o00?o0:7o00Co0000ool00?oooooooooo0_oo00000ol0003om_l0ooKo0003ooKo0004
o`000?oo003oo`00ool000;o00000ooo00000ol0003om_l0ooKo0003ooKo0004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?l0obGo0?lU00?o0?lU00Go0000ool00?oo003oo`00o`00
0003ool00003o`000?l0obGo0?lU00?o0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003o04;o
o`12o`03o`12o`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o04;oo`12o`03o`12o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`00ooo0>`01Ol0003oo`00ool00?oo003o
000000?oo`0000?o0000ool0k?oo0>`00ooo0>`01?l0003oo`00ool00?oooolJool00003oooooooo
003oo`0001Soo`0000Goooooool00?oo003oo`00o`000005ool0U`05o`000?oo003oo`00ool00?l0
00000ooo00000ol0003oo`2Gool0U`03ool0U`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00Co0000o`3oDOl0oe7o0?mA0_l00004ool00003o`000?oo003o000000?oo`000_l00003o`3oD@04
o`000?oo003oooooooooo`;oo`0000Co0000o`2Qool0XOoo0:7o0_l00003ool00004o`000?oo003o
o`00o`0000?oo`000_l00003o`2Qo`04o`000?oo003oooooooooo`;oo`0000Co0000ooKo0?ofo`3o
m_l00_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ooKo0004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00004o`000?l0obGo0?lUo`3o9@;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000ol0obD01?l0003oo`00ool00?ooool3ool00004o`000?l0@_oo04;oo`12o`;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ol0@_l01?l0003oo`00ool00?ooool3ool0
0004o`000?oo0>coo`3/ool0k0;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0>`0
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00
o`000003ool0U`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo09L00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00004o`000?l0oe7o0?mAo`0000Goo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000?o0?mAo`000?oo00000_ooool2ool00004o`000?l0XOoo0:7oo`00
00Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?o0:7oo`00
0?oo00000_ooool2ool00004o`000?ofo`3o0000o`0000Coo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool000;o000000?om_l0o`000?oo00000_oooolIool000;ooooo0_oo0000
1?l0003o0?lUo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005o`3o
9Ol0003oo`00ool00?ooool00ooo00001?l0003o04;oo`000?l00004ool00005o`000?oo003oo`00
ool00?l000001?oo0002o`000005o`12ool0003oo`00ool00?ooool00ooo00001?l0003oo`3/o`00
0?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0k?l0003oo`00ool0
0?ooool06_oo00000oooooooo`00ool0000Hool00006oooooooo003oo`00ool00?l0003oo`2G0_l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0Uol0003oo`0000Sooooo
0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l0
0002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool01_ooool000Ko
oooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Ooo
ooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00001?l0003o0?nKo`000?l00007ool00003o`000?oo003oo`0000Coo`00
0_l000000ol0oi_o0000ool00002ooooo`;oo`0000Co0000ojWo0?l0003o00001ooo00000ol0003o
o`00ool00004ool000;o000000?oZOl0o`000?oo00000_ooool2ool00004o`000?oo03;o0000o`00
00Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0<_l0003oo`0000;ooooo6Ooo0002oooo
o`;oo`0000Co0000ool0Uol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`2G
o`000?oo003oo`00ooooo`03ool00004o`000?l0Y?oo0000o`0000Koo`0000?o0000ool00?oo0000
1?oo0002o`000005o`2Tool0003oo`00ool00?ooool00ooo00001?l0003o00?oo`000?l00006ool0
0003o`000?oo003oo`0000Coo`000_l000001Ol00ooo0000ool00?oo003ooooo00?oo`0000Co0000
oo40ool0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Gol@3oo`000?oo003oo`00
ooooo`03ool00004o`000?oo03go0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005
ool0?Ol0003oo`00ool00?ooool00ooo00001?l0003o6@3oo`000?l00006ool00003o`000?oo003o
o`0000Coo`000_l000000olI0?oo0000ool00008ooooo`001_ooool2ool00004o`000?l0oi_o0?nK
o`3oV`?o00000ooo00000ol0003o0?nKo`000003ool000;o00000ol0oi/01?l0003oo`00oooooooo
ool2ool00004o`000?nYo`3oZOl0ojWo00?o00000ooo00000ol0003oZOl0o`000003ool000;o0000
0onYo`001?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0
003oo`0bo`000004ool000;o00000ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo0000
1?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000ool0Uol000000ooo0002o`0000?oo`2G00Co
0000ool00?oo003ooooo0ooo00001?l0003o0:Coo`2Tool0Y?l2o`0000?oo`0000?o0000o`2Tool0
00000ooo0002o`0000?o0:Co00Co0000ool00?oo003ooooo0ooo00001?l0003o00?oo`03ool00ol2
o`0000?oo`0000?o0000o`03ool000000ooo0002o`0000?o00?o00Co0000ool00?oo003ooooo0ooo
00001?l0003ol@3ooo40oooa0?l2o`0000?oo`0000?o0000oo40ool000000ooo0002o`0000?ol@3o
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0mool0?Ooo03d2o`0000?oo`0000?o0000ool0
?Ol000000ooo0002o`0000?oo`0m00Co0000ool00?oo003ooooo0ooo00001?l0003o6@3ooaT0oolI
0?l2o`0000?oo`0000?o0000oaT0ool000000ooo0002o`0000?o6@3o00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003o0?nKo`3oV`04o`3oV`;o000000Goo`00o`000?l0oi_o0000ool0
0002o`0000Go0?nK00Co0000ool00?oooooooooo0_oo00000ol0003oZOl0ojWo0004ojWo00;o0000
00Goo`00o`000?nYo`3o0000ool00002o`0000GoZOl000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P03ool0<P;o000000Koo`00o`000?oo03;oo`0bo`000?oo0002o`0000Goo`0b00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2o`000005ool0
0?l0003oo`2Go`000?oo00000_l00005ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2T
ool0Y?l00ol0Y?l2o`000005ool00?l0003o0:Coo`000?oo00000_l00005o`2To`04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`03ool00ol00ol00ol2o`000005ool00?l0003o00?oo`000?oo0000
0_l00005o`03o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00ooa0?l2o`000005
ool00?l0003ol@3oo`000?oo00000_l00005oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0?Ooo03d00ooo03d2o`000005ool00?l0003oo`0mo`000?oo00000_l00005ool0?@04o`000?oo
003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l00olI0?l2o`000005ool00?l0003o6@3oo`000?oo
00000_l00005oaT0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oVol0oi/0
1_l0oi/01Ol0003o0?nKo`3oVol0oi_o000000Oo0?nK00Co0000ool00?oooooooooo0_oo00000ol0
003oZOl0ojWo0006ojWo0005o`000?nYo`3oZOl0ojWo0?l000001onYo`001?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00Goo`0b00?o0000ool0<_oo03800_oo03800ol0003oo`0bool0
<P05ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo09Ooo`2G00Goo`2G
00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2T
ool0Y?l01Ol0Y?l01Ol0003o0:Coo`2Tool0Y?oo000000Oo0:Co00Co0000ool00?oo003ooooo0ooo
00000ol0003o00?oo`03o`05o`03o`05o`000?l00ooo00?oo`03ool000001ol00ol01?l0003oo`00
ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo
03go000000Ooo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003o6@3ooaT0o`05oaT0o`05o`00
0?lI0?oo6@3ooaT0ool000001olI0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?l0oi_o0?nK01;o0?nK00Co0000ool00?oooooooooo0_oo00000ol0003oZOl0ojWo000BojWo0004
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?l00ooo00?o017o00?o
00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo
6@3o017o6@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?nKo`3oV`0Bo`3o
V`04o`000?oo003oooooooooo`;oo`0000?o0000ojWo0?nYo`004_nYo`001?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co017o
0:Co00Co0000ool00?oo003ooooo0ooo00000ol0003o00?oo`03o`0Ao`03o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003o6@3ooaT0o`0AoaT0o`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oVol0oi/04_l0oi/01?l0003oo`00oooo
ooooool2ool00003o`000?nYo`3oZOl001;oZOl000Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo09Ooo`2G
017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`0Ao`2To`04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`03ool00ol04Ol00ol01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oaT0oolI0?l04OlI0?l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?l0oi_o0?nK01;o0?nK00Co0000ool00?oooooooooo0_oo00000ol0
003oZOl0ojWo000BojWo0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool00003
o`000?l00ooo00?o017o00?o00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oo
ool3ool00003o`000?lI0?oo6@3o017o6@3o00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003o0?nKo`3oV`05o`3oV`?o000000Co0?nKo`000?l0003o00001_l0oi/01?l0003oo`00oooo
ooooool2ool00003o`000?nYo`3oZOl000GoZOl00ol000001?nYo`3o0000o`000?l00006ojWo0004
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`0000;oo`0b0ol00006ool0
<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo09Ooo`2G00Coo`2G0ol00000
1?oo09Oo0000o`000?l00006ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l0
1?l0Y?l3o`000004o`2Tool0003o0000o`0000Ko0:Co00Co0000ool00?oo003ooooo0ooo00000ol0
003o00?oo`03o`04o`03o`?o000000Co00?oo`000?l0003o00001_l00ol01?l0003oo`00ool00?oo
ool3ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01?oo03d3o`000004ool0?Ol0003o0000o`00
00Koo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003o6@3ooaT0o`04oaT0o`?o000000Co6@3o
o`000?l0003o00001_lI0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0oi_o
0?nK00?o0?nK0_l00002ool000?o00000_oo0002o`0000Co0?nK00Co0000ool00?oooooooooo0_oo
00000ol0003oZOl0ojWo0003ojWo00;o00000_oo0003o`0000;oo`000_l00004ojWo0004o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00003ool000;o0000
1?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`2Gool0U`02ool0U`;o
00000_oo0003o`0000;oo`000_l00004ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2T
ool0Y?l00_l0Y?l2o`0000;oo`000ol00002ool000;o00001?l0Y?l01?l0003oo`00ool00?ooool3
ool00003o`000?l00ooo00?o00;o00?o0_l00002ool000?o00000_oo0002o`0000Co00?o00Co0000
ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`;o00000_oo0003o`0000;oo`000_l0
0004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_oo03d2o`0000;oo`00
0ol00002ool000;o00001?oo03d01?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o00;o
6@3o0_l00002ool000?o00000_oo0002o`0000Co6@3o00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003o0?nKo`3oV`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_l0oi/01?l0003oo`00ooooooooool2ool00003o`000?nYo`3oZOl000?o00000_oo0002o`00
00?oo`0000Co0000ool00?oo003oo`000_l00002ojWo0004o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03800_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0b
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Uooo09L00_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003ooooo0ooo0000
0ol0003o0:Coo`2To`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0
Y?l01?l0003oo`00ool00?ooool3ool00003o`000?l00ooo00?o00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002o`03o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03d01?l0003oo`00ool00?ooool3ool00003o`000?lI0?oo6@3o00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oaT0o`03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`00
1_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-0.32309, -1.46835, 0.0429672, 0.0695223}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-0.32309, -2.62416, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-2.63526, -2.62416, 0.0429672, 0.0695223}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-4.94475, -2.62416, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-7.25692, -4.93578, 0.0429672, 0.0695223}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-8.41166, -7.2474, 0.0429672, 0.0695223}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-0.32309, \
-8.40321, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-3.79, -8.40321, 0.0429672, 0.0695223}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-3.79, -9.55902, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-8.41166, -9.55902, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .881 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .291 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.127 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.335 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.323 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .108 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .441 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .959 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .32 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.335 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .317 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.127 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .163 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .163 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .056 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000o`3Qool0hOl00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0
hOoo0000ool00002ooooo`;oo`0000?o0000oo40oooa0?l00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooa0?oo0000ool00002ooooo`;oo`0000?o0000ool0kol000000_l00005ool0
00;o00001Ooo0003o`000003ool0kol0003oo`0000;ooooo0_oo00000ol0003ol@3oo`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003oo40ool0003oo`0000;ooooo0_oo00000ol0
003oo`1:o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0B_l0003oo`00
ool00?ooool00ooo00000ol0003ol@3oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005oo40ool0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003o803o
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ob00ool0003oo`00ool00?oo
ool00ooo00000ol0003oo`31o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool0`Ol0003oo`00ool00?ooool00ooo00000ol0003o0:Coo`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003o`2Tool0003oo`0000Sooooo0006ooooo`;oo`0000?o0000o`3Qool0
hOl00ol0hOl3o`000005ool00?l0003o0>7oo`000?oo00000ol00004o`3Qo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l00ooa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol0
0004oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l00_oo0>l3o`000006ool0
0?l0003oo`3_ool0kol0003oo`000ol00004ool0k`04o`000?oo003oooooooooo`;oo`0000?o0000
oo40oooa0?l00_oa0?l3o`000004ool00?l0003ol@3oo`0000;oo`000ol00004oo40o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0B_oo04X00_oo04X3o`000005ool00?l0003oo`1:o`000?oo
00000ol00004ool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_oa0?l3o`00
0005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ob00oolP0?l00_lP0?l3o`000005ool00?l0003o803oo`00
0?oo00000ol00004ob00o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<400_oo0<43
o`000005ool00?l0003oo`31o`000?oo00000ol00004ool0`@04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`2Tool0Y?l00_l0Y?l3o`000005ool00?l0003o0:Coo`000?oo00000ol00004o`2To`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0hOl01_l0hOl01Ol0003o0>7o
o`3Qool0hOoo000000Oo0>7o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`06oo40
o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
0>ooo`3_00Goo`3_00?o0000ool0kooo0>l00_oo0>l00ol0003oo`3_ool0k`05ool0k`04o`000?oo
003oooooooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l01?l0003ol@3ooo40oooa0?l2o`0000Oo
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`1:ool0BP05ool0BP05o`000?oo04[oo`1:
ool0B_l000001ooo04X01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go
0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003o803oob00o`05ob00o`05o`000?lP0?oo803oob00ool000001olP0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo0<7oo`3100Goo`3100Go0000ool0`Ooo0<7oo`31o`000007ool0`@04
o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l01Ol0Y?l01Ol0003o0:Coo`2Tool0Y?oo
000000Oo0:Co00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0>7oo`3Qo`0Bo`3Q
o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooooooo
ool2ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003ol@3o
oo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X04Ooo04X01?l0003o
o`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ob00oolP0?l04OlP
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003o0:Coo`2To`0Ao`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`3Qool0hOl04_l0hOl01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;o
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
04[oo`1:017oo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?lP0?oo803o017o803o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0A
ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?l0hOoo0>7o01;o0>7o00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l0
4_oo0>l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`1:ool0BP0Aool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000
oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003o803oob00o`0Aob00o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co
017o0:Co00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0>7oo`3Qo`0Bo`3Qo`04
o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2
ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40
o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X04Ooo04X01?l0003oo`00
ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ob00oolP0?l04OlP0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo
0ooo00000ol0003o0:Coo`2To`0Ao`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000o`3Qool0hOl01Ol0hOl3o`000004o`3Qool0003o0000o`0000Ko0>7o00Co0000ool00?oooooo
oooo0_oo00000ol0003ol@3ooo40o`05oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0
003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00Coo`3_0ol00002ool0k`?o00001_oo0>l0
1?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`00
0?l00007oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X01?oo04X3o`000004
ool0B_l0003o0000o`0000Koo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`04
oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ob00oolP0?l01?lP0?l3o`000004ob00ool0003o0000o`0000Ko803o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31o`000?l0003o0000
1_oo0<401?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00Co0:Co0ol000001?l0Y?oo
0000o`000?l00006o`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3Qool0
hOl00ol0hOl2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`3Qo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oo40oooa0?l00ooa0?l2o`0000;oo`000_l00003ool00003o`000?oa0?oo
l@3o00?ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`03ool0k`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`3_ool0k`03ool0k`04o`000?oo003oooooooooo`;o
o`0000?o0000oo40oooa0?l00ooa0?l01Ol0003oo`00ool00?oo003o000000?oo`000_l00005oo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X00ooo04X01Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0B_oo04X00ooo04X01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o00?ol@3o00Go0000ool00?oo003oo`00o`000003ool00003o`000?oa0?ool@3o00?o
l@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ob00oolP0?l00olP0?l01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ob00oolP0?l0
0olP0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`3100?oo`3100Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo0<7oo`3100?oo`3100Co0000ool00?oo003ooooo0ooo0000
0ol0003o0:Coo`2To`03o`2To`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o0:Coo`2T
o`03o`2To`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000o`3Qool0hOoo0>7o0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003o`3Qo`04o`000?oo003oooooooooo`;oo`00
00Co0000oo40oooa0?ool@3o0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003oo40
o`04o`000?oo003oooooooooo`;oo`0000Co0000ool0kooo0>ooo`3_0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003ool0k`04o`000?oo003oooooooooo`;oo`0000Co0000oo40oooa
0?ool@3o0_l00003ool00003o`000?oo003o000000Coo`000_l00003oo40o`04o`000?oo003ooooo
ooooo`;oo`0000Co0000ool0B_oo04[oo`1:0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0BP04o`000?oo003oo`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003
o`000?oo003o000000?oo`000_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003o
o`00ooooo`?oo`0000Co0000ob00oolP0?oo803o0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ob00o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0`Ooo0<7oo`310_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool0`@04o`000?oo003oo`00ooooo`?oo`0000Co0000
o`2Tool0Y?oo0:Co0_l00003ool00003o`000?oo003o000000?oo`000_l00003o`2To`03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000o`3Qool0hOoo00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ol0hOoo0000ool00002ooooo`;oo`0000Co0000oo40oooa0?oo
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooa0?oo
0000ool00002ooooo`;oo`0000Co0000ool0kol0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ooo0>oo0000ool00002ooooo`;oo`0000Co0000oo40
ool0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000oo40oooa0?oo0000
ool00002ooooo`;oo`0000Co0000ool0B_l0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ooo04[o0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooa0?oo0000ool00?oo003ooooo00?o
o`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ob00ool0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001OlP0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool0
`Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo0<7o0000ool0
0?oo003ooooo00?oo`0000Co0000o`2Tool0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ol0Y?oo0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_oooolIool000;ooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000Co0000ooT0ool0003o00001ooo00000ol0003o
o`00ool00004ool000;o000000?on@3oo`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`00
00Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0
003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo03;o0000ool00002
ooooo`;oo`0000Co0000ool0Uol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`2Go`000?oo003oo`00ooooo`03ool00004o`000?mEo`3o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005oeGo0?l0003oo`00ool00?ooool00ooo00001?l0003oQ@3oo`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001On50?oo0000ool00?oo003ooooo00?oo`0000Co
0000o`3o9Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go0?lUo`000?oo003o
o`00ooooo`03ool00004o`000?mBo`3o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005oe;o0?l0003oo`00ool00?ooool00ooo00001?l0003oo`3_o`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000000ooo0>oo0000ool00008ooooo`001_oooolIool000;ooooo0_oo0000
1?l0003on@3oooT0oooi0?l3o`0000?oo`0000?o0000ooT0ool000000ooo0002o`0000?on@3o00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol0
00001?oo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382
o`0000?oo`0000?o0000ool0<_l000000ooo0003o`0000?oo`0b00Co0000ool00?oooooooooo0_oo
00001?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000ool0Uol000000ooo0002o`0000?oo`2G
00Co0000ool00?oo003ooooo0ooo00001?l0003oEOl0oeGo0?mEo`02o`0000?oo`0000?o0000oeGo
0?l000000ooo0002o`0000?oEOl000Co0000ool00?oo003ooooo0ooo00001?l0003oQ@3oohD0oon5
0?l2o`0000?oo`0000?o0000ohD0ool000000ooo0002o`0000?oQ@3o00Co0000ool00?oo003ooooo
0ooo00001?l0003o0?lUo`3o9Ol0obD2o`0000?oo`0000?o0000o`3o9Ol000000ooo0002o`0000?o
0?lU00Co0000ool00?oo003ooooo0ooo00001?l0003oD_l0oe;o0?mBo`02o`0000?oo`0000?o0000
oe;o0?l000000ooo0002o`0000?oD_l000Co0000ool00?oo003ooooo0ooo00001?l0003oo`3_ool0
kooo0>l2o`0000?oo`0000?o0000ool0kol000000ooo0002o`0000?oo`3_00?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ooT0oooi0?l01?oi0?l2o`000005ool00?l0
003on@3oo`000?oo00000_l00005ooT0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00ooo03L2o`000006ool00?l0003oo`0gool0=ol0003oo`000_l00005ool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo0000
0_l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2o`000005
ool00?l0003oo`2Go`000?oo00000_l00005ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
oeGo0?mEo`000omEo`02o`000005ool00?l0003oEOl0o`000?oo00000_l00005oeGo0004o`000?oo
003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00on50?l2o`000005ool00?l0003oQ@3oo`000?oo
00000_l00005ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o9Ol0obD00ol0obD2o`00
0005ool00?l0003o0?lUo`000?oo00000_l00005o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o
0000oe;o0?mBo`000omBo`02o`000005ool00?l0003oD_l0o`000?oo00000_l00005oe;o0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l00ooo0>l2o`000005ool00?l0003oo`3_o`00
0?oo00000_l00005ool0k`03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003
o`000?oi0?oon@3o00Kon@3o00Go0000ooT0oooi0?oon@3oo`000007ooT0o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Oo
o`0g00Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo
03;oo`0bool0<_l000002?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Go
o`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
oeGo0?mEo`001OmEo`001Ol0003oEOl0oeGo0?mEo`3o000000OoEOl000Co0000ool00?oo003ooooo
0ooo00000ol0003oQ@3oohD0o`05ohD0o`05o`000?n50?ooQ@3oohD0ool000001on50?l01?l0003o
o`00ool00?ooool3ool00003o`000?l0obGo0?lU00Go0?lU00Go0000o`3o9Ol0obGo0?lUo`000007
o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000oe;o0?mBo`001OmBo`001Ol0003oD_l0oe;o
0?mBo`3o000000OoD_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`05ool0k`05
o`000?oo0>ooo`3_ool0kol000001ooo0>l00ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo0_oo00000ol0003on@3oooT0o`0BooT0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oeGo0?mEo`004OmEo`001?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o017o
Q@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?lUo`3o9@0Ao`3o9@04o`000?oo003oo`00
ooooo`?oo`0000?o0000oe;o0?mBo`004OmBo`001?l0003oo`00ool00?ooool3ool00003o`000?oo
0>ooo`3_017oo`3_00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
ooT0oooi0?l04_oi0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?mEo`3oEOl0
017oEOl000Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`3o9Ol0obD04Ol0obD01?l0003oo`00ool00?ooool3ool00003o`00
0?mBo`3oD_l0017oD_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`0Aool0k`03
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oi0?oon@3o01;on@3o
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo09Oo
o`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oEOl0oeGo000AoeGo0004o`000?oo
003oo`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?ooool3ool00003
o`000?l0obGo0?lU017o0?lU00Co0000ool00?oo003ooooo0ooo00000ol0003oD_l0oe;o000Aoe;o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo0_oo00000ol0003on@3oooT0o`0BooT0o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oeGo0?mEo`004OmEo`001?l0003oo`00ool00?ooool3ool0
0003o`000?n50?ooQ@3o017oQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?lUo`3o9@0A
o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000oe;o0?mBo`004OmBo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00?o0000ool00?ooool01oooool000Kooooo6Ooo
0002ooooo`;oo`0000?o0000ooT0oooi0?l01Ooi0?l3o`000004ooT0ool0003o0000o`0000Kon@3o
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Ko
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`00
0?l0003o00001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Coo`2G0ol0
00001?oo09Oo0000o`000?l00006ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000oeGo0?mE
o`001?mEo`03o`000004oeGo0?l0003o0000o`0000KoEOl000Co0000ool00?oo003ooooo0ooo0000
0ol0003oQ@3oohD0o`04ohD0o`?o000000CoQ@3oo`000?l0003o00001_n50?l01?l0003oo`00ool0
0?ooool3ool00003o`000?l0obGo0?lU00Co0?lU0ol000001?l0obGo0000o`000?l00006o`3o9@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oe;o0?mBo`001?mBo`03o`000004oe;o0?l0003o0000
o`0000KoD_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`04ool0k`?o000000Co
o`3_o`000?l0003o00001_oo0>l00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo
00000ol0003on@3oooT0o`03ooT0o`;o00000_oo0003o`0000;oo`000_l00004ooT0o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o0000
1?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o
00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`02ool0
U`;o00000_oo0003o`0000;oo`000_l00004ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
oeGo0?mEo`000_mEo`02o`0000;oo`000ol00002ool000;o00001?mEo`001?l0003oo`00ool00?oo
ool3ool00003o`000?n50?ooQ@3o00;oQ@3o0_l00002ool000?o00000_oo0002o`0000CoQ@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003o0?lUo`3o9@02o`3o9@;o00000_oo0003o`0000;oo`00
0_l00004o`3o9@04o`000?oo003oo`00ooooo`?oo`0000?o0000oe;o0?mBo`000_mBo`02o`0000;o
o`000ol00002ool000;o00001?mBo`001?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_
00;oo`3_0_l00002ool000?o00000_oo0002o`0000Coo`3_00?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000ooT0oooi0?l00ol00002ool000;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000;on@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000ol00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003ooooo0ooo
00000ol0003oEOl0oeGo0002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_mEo`001?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3o9Ol0obD00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o0?lU00Co
0000ool00?oo003ooooo0ooo00000ol0003oD_l0oe;o0002o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_mBo`001?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0k`03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06oooo
o`001_oooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Ko
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`00
0ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo6Ooo
0002ooooo`;oo`0000?o0000oo40oooa0?l00ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooa0?oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool000;o00001Ooo
0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003ol@3oo`000002o`0000Goo`0000?o
0000ool00?oo00001?oo0003o`000003oo40ool0003oo`0000;ooooo6Ooo00001_ooooooo`00ool0
0?oo003o0000oo40o`?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`000?oo
003oo`00ooooo`03ool00003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?l03_oo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Go00koo`000?oo003oo`00ooooo`03ool00003o`000?oa
0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`000?oo003oo`00
ooooo`03ool00003o`000?oo04So000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`18o`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l00ooa
0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l00_oa0?l3o`000004ool00?l0
003ol@3oo`0000;oo`000ol00004oo40o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`000004oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000
ool00003o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`02o`0>o`?o
000000Goo`00o`000?l03_oo0000ool00003o`0000Co00ko00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B002ool0B0?o000000Goo`00o`000?oo04So
0000ool00003o`0000Coo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000oo40oooa0?l01_oa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0
=ooo03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00Gol@3o00Co0000
oo40oooa0?ool@3o0_l00007oo40o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003o
o`00o`000007oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`0>ool03_l01Ol03_l01Ol0003o00koo`0>ool03_oo000000Oo
00ko00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`05oo40o`05o`000?oa0?ool@3o
oo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800Goo`1800Go
0000ool0B?oo04Soo`18o`000007ool0B003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
ool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003o
o`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooa0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00ko
o`0>o`0Ao`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0B
oo40o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?l03_oo00ko017o00ko00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0A
oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P04Ooo04P00ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o0000
01?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`0>ool03_l04Ol03_l01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B00Aool0B003
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o01;ol@3o
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooooooooolIool00005oooooooo003o
o`00ool00?l000004ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`0Ao`0>o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo04So
o`18017oo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40
oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooooaWoo`00
00Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?l03_oo00ko017o00ko00Co0000
ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0B?oo04P04Ooo04P00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo
00000ol0003ol@3ooo40o`05oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00007
oo40o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000006oo40o`?o0000
00Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`0>ool03_l01?l03_l3o`000004o`0>ool0003o0000o`0000Ko00ko00Co0000ool00?oo003o
oooo0ooo00000ol0003ol@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0
003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800Coo`180ol000001?oo04So0000o`000?l0
0006ool0B003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oa0?oo
l@3o00?ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o0000
1Ooa0?l01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001?oa0?l2o`00
00;oo`000ol00002ool000;o00001?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oa0?oo
l@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool00?oo003ooooo0ooo
00000ol0003o00koo`0>o`02o`0>o`;o00000_oo0003o`0000;oo`000_l00004o`0>o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o0000
1?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800;oo`180_l00002ool000?o
00000_oo0002o`0000Coo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000oo40oooa0?l00ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool0
0?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oa
0?ool@3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002oo40o`04o`00
0?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000002oo40o`;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_l03_l01?l0003oo`00ool00?ooool3ool00003o`000?oa0?oo
l@3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oo40o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0B?oo04P00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
0ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
0_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo01Woo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo
003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooooooooolIool0
0005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02
ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o000000?oo`00ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa
0?l00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooa0?oo0000ool00002ooooo`;o
o`0000?o0000oo40ool000000_l00005ool000;o00001Ooo0003o`000003oo40ool0003oo`0000;o
oooo0_oo00000ol0003o00koo`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003
o`0>ool0003oo`0000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000oolK00?o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Gooa/0o`000?oo003oo`00ooooo`03ool00003o`000?oo
08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`24o`000?oo003oo`00
ooooo`03ool00003o`000?oo08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`24o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`240ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo08Co0000ool00008ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003ol@3ooo40o`03oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003
o`0000Col@3o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`02oo40o`?o000000Ko
o`00o`000?oa0?ool@3oo`000?oo0003o`0000Col@3o00Co0000ool00?oooooooooo0_oo00000ol0
003o00koo`0>o`02o`0>o`?o000000Coo`00o`000?l03_oo00000_oo0003o`0000Co00ko00Co0000
ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Cooa/00ol000001Ooo003o0000
oolK0?l0003oo`0000?o00001?oo6`001?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24
00;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o0000
1?oo08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo08@3o`00
0005ool00?l0003oo`24o`000?oo00000ol00004ool0Q003o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_ooool2ool00003o`000?oa0?ool@3o00Kol@3o00Go0000oo40oooa0?ool@3oo`000007
oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l00ol0003ol@3ooo40
o`02oo40o`03o`000?oa0?ool@3o00Gol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o00ko
o`0>o`05o`0>o`04o`000?l03_oo00koo`0>o`;o00001ol03_l01?l0003oo`00oooooooooolIool0
0005oooooooo003oo`00ool00?l000001ooo6`001Ol0003ooa/0oolK0?oo6`3o000000Oooa/000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l0
00001ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Goo`2400Go0000ool0
Q?oo08Coo`24o`000007ool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`000007ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@00ol0003oo`00ooooo`07ooooo`00
1_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;o
o`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko
01;o00ko00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?ooa/000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo08@00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0
003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l0
1?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo
6Ooo00001Oooooooo`00ool00?oo003o000001?ooa/000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@0
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo08@00ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo
003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003
o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000001?ooa/000Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000004ooo08@00ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40
oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000
ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?ooa/000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo
08@00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`05
oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oa0?ool@3o00Col@3o0ol00002oo40o`?o00001_oa0?l01?l0003oo`00ooooooooool2ool00003
o`000?l03_oo00ko00Co00ko0ol000001?l03_oo0000o`000?l00007o`0>o`04o`000?oo003ooooo
oooooaWoo`0000Goooooool00?oo003oo`00o`000006oolK00?o000000Cooa/0o`000?l0003o0000
1_oo6`001?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Coo`240ol000001?oo08Co
0000o`000?l00006ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01?oo08@3
o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000Koo`240ol000001?oo08Co0000o`000?l00006ool0Q003o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o00?ol@3o0_l00002ool000;o
00000ooo00000ol0003ol@3ooo40o`03oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40
oooa0?l00ooa0?l01?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000oo40oooa0?l00ooa0?l0
1?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko00?o00ko00Go0000ool00?oo003oo`00
o`000003ool000;o00001Ol03_l01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000001Ooo6`001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000oolK0?oo6`000ooo6`00
1?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400?oo`2400Go0000ool00?oo003oo`00
o`000003ool00003o`000?oo08Coo`2400?oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
o`24ool0Q003ool0Q005o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`24ool0Q003ool0
Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0Q005o`000?oo
003oo`00ool00?l000000ooo00000ol0003oo`24ool0Q003ool0Q003o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_ooool2ool00004o`000?oa0?ool@3ooo40o`;o00000ooo00001?l0003oo`00
ool00?l00003ool000;o00000ooa0?l01?l0003oo`00ooooooooool2ool00004o`000?oa0?ool@3o
oo40o`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooa0?l01?l0003oo`00oooo
ooooool2ool00004o`000?l03_oo00koo`0>o`;o00000ooo00000ol0003oo`00o`000004ool000;o
00000ol03_l01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000000ooo6`02
o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?ooa/000Co0000ool00?oo003ooooo0ooo
00001?l0003oo`24ool0Q?oo08@2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`24
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`24ool0Q?oo08@2o`0000?oo`0000?o0000ool0
0?l000000ooo0002o`0000?oo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000?oo`240_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0Q003o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00004o`000?oa0?ool@3oo`0000Coo`0000?o
0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?ol@3oo`000?oo00000_oo
ool2ool00004o`000?oa0?oo0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00
ool00002ool000;o000000?ol@3oo`000?oo00000_ooool2ool00004o`000?l03_oo0000o`0000Co
o`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?l03_oo00koo`000?oo00000_oooolI
ool00006oooooooo003oo`00ool00?l0003ooa/00_l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005oolK0?l0003oo`00ool00?ooool00ooo00001?l0003oo`24o`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0Q?l0003oo`00ool00?ooool0
0ooo00001?l0003oo`24o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0Q?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0Q0;o0000
1?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ooo08Co0000ool00008ooooo`00
1_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool0
6Ooo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo0000
0oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_oooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`00
00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006
ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02
ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool01_ooool000Kooooo0_oo00001?l0003oo`1`o`000?l00007ool00003o`000?oo003oo`00
00Coo`000_l000000ooo073o0000ool00002ooooo`;oo`0000Co0000o`3omOl0003o00001ooo0000
0ol0003oo`00ool00004ool000;o000000?o0?oeo`000?oo00000_ooool2ool00004o`000?l0Y?oo
0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`2Tool0003oo`0000;ooooo6Ooo
0002ooooo`;oo`0000Co0000oo40ool0003o00001_oo00000ol0003oo`00ool00004ool000;o0000
00Gol@3oo`000?oo003oo`00ooooo`03ool00004o`000?oo0>co0000o`0000Koo`0000?o0000ool0
0?oo00001?oo0002o`000005ool0k?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo
003o0000ool0B0;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`18o`000?oo003o
o`00ooooo`03ool00004o`000?n50?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ohD0ool0003oo`00ool00?ooool00ooo00001?l0003oQ@3oo`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000000on50?oo0000ool00008ooooo`001_ooool2ool00004o`000?oo073o
o`1`ool0L0?o00000ooo00000ol0003oo`1`o`000003ool000;o00000ooo07001?l0003oo`00oooo
ooooool2ool00004o`000?l0ooGo0?oeo`3om@?o00000ooo00000ol0003o0?oeo`000003ool000;o
00000ol0ooD01?l0003oo`00ooooooooool2ool00004o`000?l0Y?oo0:Coo`2To`;o00000ooo0000
0ol0003o0:Coo`000004ool000;o00000ol0Y?l01?l0003oo`00oooooooooolIool000;ooooo0_oo
00001?l0003ol@3ooo40oooa0?l2o`0000?oo`0000?o0000oo40ool000000ooo0002o`0000?ol@3o
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`3/ool0k?oo0>`2o`0000?oo`0000?o0000ool0
k?l000000ooo0002o`0000?oo`3/00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000?oo`180_l00003ool00003o`000?oo04So000000?oo`000_l00003ool0B004o`000?oo
003oo`00ooooo`?oo`0000Co0000ohD0oon50?ooQ@3o0_l00003ool00003o`000?n50?oo000000?o
o`000_l00003ohD0o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ohD0oon50?ooQ@3o0_l00003
ool00003o`000?n50?oo000000?oo`000_l00003ohD0o`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0L?oo07001?oo0702o`000005ool00?l0003oo`1`o`000?oo00000_l00005
ool0L004o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD01?l0ooD2o`000005ool00?l0
003o0?oeo`000?oo00000_l00005o`3om@04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0
Y?l00ol0Y?l2o`000006ool00?l0003o0:Coo`2Tool0003oo`000_l00005o`2To`04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o00?ol@3o0_l000001Ooo003o0000oo40
ool0003oo`0000;o00001Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00?o
o`3/0_l000001Ooo003o0000ool0k?l0003oo`0000;o00001Ooo0>`01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo04P2o`000005ool00?l0003oo`18o`000?oo0000
0_l00005ool0B004o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00on50?l2o`000005
ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ohD0oon50?l00on50?l2o`000005ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo07001_oo07001Ol0003oo`1`ool0L?oo
073o000000Ooo`1`00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@06o`3om@05o`00
0?l0ooGo0?oeo`3omOl000001ol0ooD01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co
00Go0:Co00?o0000o`2Tool0Y?l00_l0Y?l00ol0003o0:Coo`2To`05o`2To`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`00
0007oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`01Ooo0>`01Ol0003oo`3/
ool0k?oo0>co000000Ooo`3/00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Ooo`1800Go0000ool0B?oo04Soo`18o`000007ool0B004o`000?oo003oo`00ooooo`?oo`00
00?o0000ohD0oon50?l01On50?l01Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oQ@3oohD0o`05ohD0o`05o`000?n50?ooQ@3oohD0ool000001on50?l0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo073oo`1`01;oo`1`00Co0000ool0
0?oooooooooo0_oo00000ol0003o0?oeo`3om@0Bo`3om@04o`000?oo003oooooooooo`;oo`0000?o
0000o`2Tool0Y?l04_l0Y?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003ol@3o
oo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`04Ooo0>`01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?oo
ool3ool00003o`000?n50?ooQ@3o017oQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3o
ohD0o`0AohD0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo07004_oo
07001?l0003oo`00ooooooooool2ool00003o`000?l0ooGo0?oe01;o0?oe00Co0000ool00?oooooo
oooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3/ool0k00A
ool0k004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0B004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?ooool3ool0
0003o`000?n50?ooQ@3o017oQ@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`1`ool0L00Bool0L004o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD04_l0ooD01?l0
003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co01;o0:Co00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo0>coo`3/017oo`3/00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
01?oo`1800Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo073oo`1`01;oo`1`00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3o
m@0Bo`3om@04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0Y?l04_l0Y?l01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0k?oo0>`04Ooo0>`01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o017oQ@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool0L?oo07001Ooo0703o`000004ool0L?l0003o0000o`0000Ko
o`1`00Co0000ool00?oooooooooo0_oo00000ol0003o0?oeo`3om@05o`3om@?o000000Co0?oeo`00
0?l0003o00001_l0ooD01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co00Co0:Co0ol0
0002o`2To`?o00001_l0Y?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003ol@3o
oo40o`04oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo0>coo`3/00Coo`3/0ol000001?oo0>co0000o`000?l00006ool0k004o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0B0?o000000Coo`18o`000?l0003o
00001_oo04P01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o00CoQ@3o0ol000001?n5
0?oo0000o`000?l00006ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l01?n5
0?l3o`000004ohD0ool0003o0000o`0000KoQ@3o00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`1`ool0L003ool0L0;o00000_oo0003o`0000;oo`000_l00004ool0L004o`000?oo
003oooooooooo`;oo`0000?o0000o`3omOl0ooD00ol0ooD2o`0000;oo`000ol00002ool000;o0000
1?l0ooD01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co00;o0:Co0_l00002ool000?o
00000ooo0002o`0000Co0:Co00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000oo40
oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o00001?oa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo0>coo`3/00;oo`3/0_l00002ool000?o00000_oo0002o`0000Coo`3/00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`180_l00002ool000?o0000
0_oo0002o`0000Coo`1800Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`02ohD0o`;o
00000_oo0003o`0000;oo`000_l00004ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0
oon50?l00_n50?l2o`0000;oo`000ol00002ool000;o00001?n50?l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo073oo`1`00?o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0L004o`000?oo003oooooooooo`;oo`0000?o0000o`3omOl0ooD00ol00002
ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o0?oe00Co0000ool00?oooooooooo
0_oo00000ol0003o0:Coo`2To`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o
00000_l0Y?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo0>coo`3/00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool0k004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0
B0;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0B004o`000?oo003o
o`00ooooo`?oo`0000?o0000ohD0oon50?l00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_n50?l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;o
oooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_oo
ool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000So
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003o
o`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oa0?ool@3o00?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?ol@3oo`000?oo00000_ooool2ool00003o`00
0?l0Y?oo0:Co00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o0:Coo`000?oo0000
0_ooool2ool00003o`000?oa0?oo000000;o00001Ooo0002o`0000Goo`000ol000000ooa0?oo0000
ool00002ooooo`;oo`0000?o0000oo40ool000000_l00005ool00003o`000?oo003oo`0000Coo`00
0ol000000ooa0?oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo01[oo`0000Koooooool00?oo
003oo`00o`000?l03_l3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`0>ool0003o
o`00ool00?ooool00ooo00000ol0003o057oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005o`1Aool0003oo`00ool00?ooool00ooo00000ol0003oo`1Ao`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool0DOl0003oo`00ool00?ooool06Ooo0008ooooo`00
1_ooool2ool00003o`000?oa0?ool@3o00?ol@3o0ol000001Ooo003o0000oo40ool0003oo`0000?o
00001?oa0?l01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co00?o0:Co0ol000001Ooo
003o0000o`2Tool0003oo`0000?o00001?l0Y?l01?l0003oo`00ooooooooool2ool00003o`000?oa
0?ool@3o00;ol@3o0ol000001_oo003o0000oo40oooa0?oo0000ool000?o00001?oa0?l01?l0003o
o`00ooooooooool2ool00003o`000?oa0?ool@3o00;ol@3o0ol000001?oo003o0000oo40ool00002
ool000?o00001?oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001?l03_l3o`000005ool00?l0003o00koo`000?oo00000ol00004
o`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Aool0DOl00_l0DOl3o`000005ool00?l0
003o057oo`000?oo00000ol00004o`1Ao`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0DOoo
05400_oo0543o`000005ool00?l0003oo`1Ao`000?oo00000ol00004ool0D@04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`06oo40o`05o`000?oa0?ool@3o
oo40ool000001ooa0?l01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co00Ko0:Co00Go
0000o`2Tool0Y?oo0:Coo`000007o`2To`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa
0?l01Ooa0?l00ol0003ol@3ooo40o`02oo40o`03o`000?oa0?ool@3o00Gol@3o00Co0000ool00?oo
oooooooo0_oo00000ol0003ol@3ooo40o`05oo40o`04o`000?oa0?ool@3ooo40o`;o00001ooa0?l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0g
o`000007ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007o`0>
o`05o`000?l03_oo00koo`0>ool000001ol03_l01?l0003oo`00ool00?ooool3ool00003o`000?l0
DOoo057o00Go057o00Go0000o`1Aool0DOoo057oo`000007o`1Ao`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0DOoo05401Ooo05401Ol0003oo`1Aool0DOoo057o000000Ooo`1A00Co0000ool0
0?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool0
0?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo003oooooooooo`;oo`0000?o
0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Co`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`1Aool0DOl04Ol0DOl01?l0003oo`00ool00?ooool3ool00003o`000?oo057oo`1A017oo`1A
00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oa0?ool@3o01;ol@3o
00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo003ooooooooo
o`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?oo
l@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`0>o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`1Aool0DOl04Ol0DOl01?l0003oo`00ool00?ooool3ool00003o`000?oo057o
o`1A017oo`1A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oa0?oo
l@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo
003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003
o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`0>o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`1Aool0DOl04Ol0DOl01?l0003oo`00ool00?ooool3ool00003
o`000?oo057oo`1A017oo`1A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003
o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2T
o`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooooooo
ool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`0>
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Aool0DOl04Ol0DOl01?l0003oo`00ool00?oo
ool3ool00003o`000?oo057oo`1A017oo`1A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oo
ool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0:Co
o`2To`0Bo`2To`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003o
o`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Co`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Aool0DOl04Ol0DOl01?l0003o
o`00ool00?ooool3ool00003o`000?oo057oo`1A017oo`1A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oa0?ool@3o00Gol@3o0ol000001?oa0?oo0000o`000?l00006
oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0Y?l01Ol0Y?l3o`000004o`2Tool0
003o0000o`0000Ko0:Co00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`04oo40o`?o
00000_oa0?l3o`0000Kol@3o00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`04oo40
o`?o000000Col@3oo`000?l0003o00001ooa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000006o`0>o`?o000000Co00koo`000?l0003o00001_l03_l0
1?l0003oo`00ool00?ooool3ool00003o`000?l0DOoo057o00Co057o0ol000001?l0DOoo0000o`00
0?l00006o`1Ao`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0DOoo05401?oo0543o`000004
ool0DOl0003o0000o`0000Koo`1A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool0
0003o`000?oa0?ool@3o00?ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool0
0?oooooooooo0_oo00000ol0003o0:Coo`2To`03o`2To`;o00000_oo0003o`0000;oo`000_l00004
o`2To`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol0
0003ool000;o00001?oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00;ol@3o
0_l00002ool000?o00000_oo0002o`0000Gol@3o00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000004o`0>o`;o00000_oo0003o`0000;oo`000_l00004
o`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Aool0DOl00_l0DOl2o`0000;oo`000ol0
0002ool000;o00001?l0DOl01?l0003oo`00ool00?ooool3ool00003o`000?oo057oo`1A00;oo`1A
0_l00002ool000?o00000_oo0002o`0000Coo`1A00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oa0?ool@3o00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0Y?l00ol00002ool0
00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o0:Co00Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o0000
0_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000ol00002oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;o00ko0_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;o00ko00Co0000ool00?oo003ooooo0ooo0000
0ol0003o057oo`1Ao`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0
DOl01?l0003oo`00ool00?ooool3ool00003o`000?oo057oo`1A00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0D@04o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo
6_ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`0000?o0000oeGo0?mEo`000ol00005ool00003o`000?oo003oo`0000?oo`000ol000000omEo`3o
0000ool00002ooooo`;oo`0000?o0000o`2Tool0Y?l00ol00005ool00003o`000?oo003oo`0000?o
o`000ol000000ol0Y?oo0000ool00002ooooo`;oo`0000?o0000ool0`Ol000000_l00005ool000;o
00001Ooo0003o`000003ool0`Ol0003oo`0000;ooooo0_oo00000ol0003oo`3/o`000002o`0000Go
o`0000?o0000ool00?oo00001?oo0003o`000003ool0k?l0003oo`0000;ooooo6Ooo00001_oooooo
o`00ool00?oo003o0000ool0B0?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`18
o`000?oo003oo`00ooooo`03ool00003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?l03_oo000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Go00koo`000?oo003oo`00ooooo`03ool00003
o`000?n50?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000GoQ@3oo`000?oo
003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000oeGo0?mEo`000omEo`03o`000005
ool00?l0003oEOl0o`000?oo00000ol00004oeGo0004o`000?oo003oooooooooo`;oo`0000?o0000
o`2Tool0Y?l00ol0Y?l3o`000005ool00?l0003o0:Coo`000?oo00000ol00004o`2To`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0`Ooo0<400_oo0<43o`000006ool00?l0003oo`31ool0`Ol0
003oo`000ol00004ool0`@04o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_oo0>`3
o`000004ool00?l0003oo`3/o`0000;oo`000ol00004ool0k004o`000?oo003ooooooooooaWoo`00
00Goooooool00?oo003oo`00o`000004ool0B0?o000000Goo`00o`000?oo04So0000ool00003o`00
00Coo`1800Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00
o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00ko
o`0>o`02o`0>o`?o000000Goo`00o`000?l03_oo0000ool00003o`0000Co00ko00Co0000ool00?oo
003ooooo0ooo00000ol0003oQ@3oohD0o`02ohD0o`?o000000Goo`00o`000?n50?oo0000ool00003
o`0000CoQ@3o00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?mEo`3o
EOl000KoEOl000Go0000oeGo0?mEo`3oEOl0o`000007oeGo0004o`000?oo003oooooooooo`;oo`00
00?o0000o`2Tool0Y?l01_l0Y?l01Ol0003o0:Coo`2Tool0Y?oo000000Oo0:Co00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`31ool0`@05ool0`@03o`000?oo0<7oo`3100;oo`3100?o0000ool0
`Ooo0<401Ooo0<401?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/00Goo`3/00Co0000
ool0k?oo0>coo`3/0_l00007ool0k004o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003o
o`00o`000007ool0B005o`000?oo04Soo`18ool0B?l000001ooo04P01?l0003oo`00ool00?ooool3
ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`0>ool03_l01Ol03_l01Ol0003o00koo`0>ool03_oo000000Oo
00ko00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`05ohD0o`05o`000?n50?ooQ@3o
ohD0ool000001on50?l01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000
oeGo0?mEo`004_mEo`001?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co01;o0:Co00Co
0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@0Bool0`@04o`000?oo003oooooooooo`;o
o`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00oooooooooolIool00005oooooooo003oo`00
ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`0Ao`0>o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;o
o`0000?o0000oeGo0?mEo`004_mEo`001?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co
01;o0:Co00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@0Bool0`@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`0Ao`0>o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`0000?o0000oeGo0?mEo`004_mEo`001?l0003oo`00ooooooooool2ool00003o`00
0?l0Y?oo0:Co01;o0:Co00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@0Bool0`@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00oooooooooolI
ool00005oooooooo003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`0Ao`0>o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000oeGo0?mEo`004_mEo`001?l0003oo`00ooooooooool2
ool00003o`000?l0Y?oo0:Co01;o0:Co00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0
`@0Bool0`@04o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3
ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>
o`0Ao`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00
ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000oeGo0?mEo`001OmEo`03o`000004oeGo
0?l0003o0000o`0000KoEOl000Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`05o`2T
o`?o000000Co0:Coo`000?l0003o00001_l0Y?l01?l0003oo`00ooooooooool2ool00003o`000?oo
0<7oo`3100Coo`310ol00002ool0`@?o00001_oo0<401?l0003oo`00ooooooooool2ool00003o`00
0?oo0>coo`3/00Coo`3/0ol000001?oo0>co0000o`000?l00007ool0k004o`000?oo003ooooooooo
oaWoo`0000Goooooool00?oo003oo`00o`000006ool0B0?o000000Coo`18o`000?l0003o00001_oo
04P01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000
o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0>ool03_l01?l03_l3o`00
0004o`0>ool0003o0000o`0000Ko00ko00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0
o`04ohD0o`?o000000CoQ@3oo`000?l0003o00001_n50?l01?l0003oo`00ool00?oooolIool000So
oooo0006ooooo`;oo`0000?o0000oeGo0?mEo`000omEo`02o`0000;oo`000ol00002ool000;o0000
1?mEo`001?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo0:Co00?o0:Co0_l00002ool000?o
00000_oo0002o`0000Co0:Co00Co0000ool00?oooooooooo0_oo00000ol0003oo`31ool0`@02ool0
`@;o00000_oo0003o`0000?oo`000_l00004ool0`@04o`000?oo003oooooooooo`;oo`0000?o0000
ool0k?oo0>`00_oo0>`2o`0000;oo`000ol00002ool000;o00001Ooo0>`01?l0003oo`00oooooooo
oolIool00005oooooooo003oo`00ool00?l000001?oo04P2o`0000;oo`000ol00002ool000;o0000
1?oo04P01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o
00000_oo0002o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`02o`0>
o`;o00000_oo0003o`0000;oo`000_l00004o`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ohD0oon50?l00_n50?l2o`0000;oo`000ol00002ool000;o00001?n50?l01?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000oeGo0?mEo`000ol00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oEOl000Co0000ool00?oooooooooo0_oo00000ol0003o0:Co
o`2To`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_l0Y?l01?l0003o
o`00ooooooooool2ool00003o`000?oo0<7oo`3100;o00000ooo00001?l0003oo`00ool00?oo0002
o`0000?oo`000_l00002ool0`@04o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`3/00Co0000ool00?oooooo
oooo6Ooo00001Oooooooo`00ool00?oo003o000000;oo`180_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`1800Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40
o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00
ool00?ooool3ool00003o`000?l03_oo00ko00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002o`0>o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oQ@3o00Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00001?oo00001?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
o`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`03o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003oo40ool0003oo`0000;ooooo0_oo00000ol0003o00koo`0>o`03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003o`0>ool0003oo`0000;ooooo0_oo00000ol0003oo`1Ao`00
0002o`0000Goo`000_l00005ool000?o000000?oo`1Ao`000?oo00000_ooool2ool00003o`000?lP
0?oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?o803oo`000?oo00000_oo
ool2ool00003o`000?oo08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`24o`000?oo003oo`00ooooo`03ool00003o`000?oo0<7o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`31o`000?oo003oo`00ooooo`03ool00003o`000?oa0?oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`000?oo003oo`00ooooo`03ool0
0003o`000?l03_oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go00koo`00
0?oo003oo`00ooooo`0Jool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0
003ol@3ooo40o`03oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000
ool00?oooooooooo0_oo00000ol0003o00koo`0>o`03o`0>o`?o000000Goo`00o`000?l03_oo0000
ool00003o`0000Co00ko00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Aool0D@02ool0D@?o
000000Koo`00o`000?oo057oo`1Ao`000?oo0003o`0000Coo`1A00Co0000ool00?oooooooooo0_oo
00000ol0003o803oob00o`02ob00o`?o000000Coo`00o`000?lP0?oo00000_oo0003o`0000Co803o
00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q002ool0Q0?o000000Goo`00o`000?oo
08Co0000ool00003o`0000Coo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02
ool0`@?o000000Goo`00o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003ooooo
0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Co
l@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`02o`0>o`?o000000Goo`00o`00
0?l03_oo0000ool00003o`0000Co00ko00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000oo40oooa0?l01_oa0?l01Ol0003ol@3ooo40oooa
0?oo000000Ool@3o00Co0000ool00?oooooooooo0_oo00000ol0003o00koo`0>o`06o`0>o`05o`00
0?l03_oo00koo`0>ool000001ol03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A
00Goo`1A00?o0000ool0DOoo05400_oo05400ol0003oo`1Aool0D@05ool0D@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ob00oolP0?l01OlP0?l01?l0003o803oob00oolP0?l2o`0000Oo803o00Co
0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l0
00001ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`3100Goo`3100Go0000ool0
`Ooo0<7oo`31o`000007ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l01Ooa
0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
00koo`0>o`05o`0>o`05o`000?l03_oo00koo`0>ool000001ol03_l01?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`0Boo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l04_l03_l01?l0003oo`00oooooooo
ool2ool00003o`000?oo057oo`1A01;oo`1A00Co0000ool00?oooooooooo0_oo00000ol0003o803o
ob00o`0Bob00o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003o
o`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0>ool03_l04Ol0
3_l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo
00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l0
4_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A01;oo`1A00Co0000ool00?oo
oooooooo0_oo00000ol0003o803oob00o`0Bob00o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000o`0>ool03_l04Ol03_l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooo
o`;oo`0000?o0000o`0>ool03_l04_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057o
o`1A01;oo`1A00Co0000ool00?oooooooooo0_oo00000ol0003o803oob00o`0Bob00o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003
o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0>ool03_l04Ol03_l01?l0003oo`00ool00?oo
oolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`0B
oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l04_l03_l01?l0003oo`00oooo
ooooool2ool00003o`000?oo057oo`1A01;oo`1A00Co0000ool00?oooooooooo0_oo00000ol0003o
803oob00o`0Bob00o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo
00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0>ool03_l0
4Ol03_l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool0
3_l04_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057oo`1A01;oo`1A00Co0000ool0
0?oooooooooo0_oo00000ol0003o803oob00o`0Bob00o`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`31
00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`0>ool03_l04Ol03_l01?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`05oo40o`?o000000Col@3oo`00
0?l0003o00001_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?l03_oo00ko00Go00ko0ol0
00001?l03_oo0000o`000?l00006o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo
05401?oo0543o`0000;oo`1A0ol00006ool0D@04o`000?oo003oooooooooo`;oo`0000?o0000ob00
oolP0?l01?lP0?l3o`000004ob00ool0003o0000o`0000Oo803o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`24ool0Q004ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@01?l0003oo`00
ool00?ooool3ool00003o`000?oo0<7oo`3100Coo`310ol000001?oo0<7o0000o`000?l00006ool0
`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o
0000o`0000Kol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o00koo`0>o`04o`0>o`?o0000
00Co00koo`000?l0003o00001_l03_l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`03oo40o`;o00000_oo0003o`0000;o
o`000_l00004oo40o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l00ol03_l2o`00
00;oo`000ol00002ool000;o00001?l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo057o
o`1A00;oo`1A0_l00002ool000?o00000ooo0002o`0000Coo`1A00Co0000ool00?oooooooooo0_oo
00000ol0003o803oob00o`02ob00o`;o00000_oo0003o`0000;oo`000_l00005ob00o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`000ol00002ool000;o0000
1?oo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`3100;oo`310_l00002ool000?o
00000_oo0002o`0000Coo`3100Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40
o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`0>ool03_l00_l03_l2o`0000;oo`000ol00002ool000;o00001?l03_l01?l0003oo`00ool00?oo
oolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003ol@3ooo40o`03
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00oooo
ooooool2ool00003o`000?l03_oo00ko00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003o
o`000_l00002o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0DOoo05400_l00003ool0
0004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`1A00Co0000ool00?oooooooooo0_oo
00000ol0003o803oob00o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o0000
0_lP0?l01?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0`Ooo0<400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3100Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?l03_oo00ko
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`0>o`04o`000?oo003o
o`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000G
ool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo
0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo
0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooooooo
o`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`00
1_ooool2ool00003o`000?l0:Ooo02Wo00?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?o02Woo`000?oo00000_ooool2ool00003o`000?l0:Ooo02Wo00?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?o02Woo`000?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`3_
o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0kol0003oo`0000;ooooo
0_oo00000ol0003ol@3oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oo40
ool0003oo`00ool00?ooool06_oo00000oooooooo`00ool0000Hool00006oooooooo003oo`00ool0
0?l0003oo`2G0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo09Oo0000ool00?oo
003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo09L3o`0000Goo`0000?o0000ool00?oo
00000ooo0003o`000003ool0Uol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000o`0Yool0:Ol0
0ol0:Ol3o`000005ool00?l0003o02Woo`000?oo00000ol00004o`0Yo`04o`000?oo003ooooooooo
o`;oo`0000?o0000o`0Yool0:Ol00ol0:Ol3o`000005ool00?l0003o02Woo`000?oo00000ol00004
o`0Yo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo0>ooo`3_00;oo`3_0ol0
00001?oo003o0000ool0kol00002ool000?o00001?oo0>l01?l0003oo`00ooooooooool2ool00003
o`000?oa0?ool@3o00;ol@3o0ol000001Ooo003o0000oo40ool0003oo`0000?o00001?oa0?l01?l0
003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00
0004ool0U`?o000000Goo`00o`000?oo09Oo0000ool00003o`0000Coo`2G00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`2G0ol000001Ooo003o0000ool0Uol0003o
o`0000?o00001?oo09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0:Ooo02Wo
00Ko02Wo00Go0000o`0Yool0:Ooo02Woo`000007o`0Yo`04o`000?oo003oooooooooo`;oo`0000?o
0000o`0Yool0:Ol01_l0:Ol01Ol0003o02Woo`0Yool0:Ooo000000Oo02Wo00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0kooo0>l01Ooo0>l01?l0003oo`3_ool0kooo0>l2o`00
00Ooo`3_00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`05oo40o`05o`000?oa0?oo
l@3ooo40ool000001ooa0?l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`00
00Goooooool00?oo003oo`00o`000007ool0U`05o`000?oo09Ooo`2Gool0Uol000001ooo09L01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo09L01Ol0003oo`2Gool0
Uooo09Oo000000Ooo`2G00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o02Woo`0Y
o`0Bo`0Yo`04o`000?oo003oooooooooo`;oo`0000?o0000o`0Yool0:Ol04_l0:Ol01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003ooooooooo
o`;oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0U`04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool0U`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`0Yool0:Ol04_l0:Ol01?l0003oo`00ooooooooool2ool00003o`000?l0:Ooo02Wo01;o
02Wo00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0kooo0>l04_oo0>l01?l0
003oo`00ooooooooool2ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo09L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo09L00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?l0:Ooo02Wo01;o02Wo00Co0000ool00?oooooooooo0_oo00000ol0
003o02Woo`0Yo`0Bo`0Yo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo0>oo
o`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo
003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?o
o`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`2G00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003o02Woo`0Yo`0Bo`0Yo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`0Yool0:Ol04_l0:Ol01?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l0
4Ooa0?l01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool0U`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`0Yool0:Ol01Ol0:Ol3
o`000004o`0Yool0003o0000o`0000Ko02Wo00Co0000ool00?oooooooooo0_oo00000ol0003o02Wo
o`0Yo`05o`0Yo`?o000000Co02Woo`000?l0003o00001_l0:Ol01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o00001ooo0>l0
1?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`00
0?l00006oo40o`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Ooooooo
o`00ool00?oo003o000000Koo`2G0ol000001?oo09Oo0000o`000?l00006ool0U`04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0U`?o000000Coo`2Go`000?l0003o
00001_oo09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0:Ooo02Wo00?o02Wo
0_l00003ool00005o`000?oo003oo`00ool00?l000001Ol0:Ol01?l0003oo`00ooooooooool2ool0
0003o`000?l0:Ooo02Wo00?o02Wo0_l00002ool000;o00000ooo00000ol0003o02Woo`0Yo`03o`0Y
o`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo0>ooo`3_00?oo`3_00Go0000
ool00?oo003oo`00o`000003ool000;o00001Ooo0>l01?l0003oo`00ooooooooool2ool00003o`00
0?oa0?ool@3o00?ol@3o00Go0000ool00?oo003oo`00o`000003ool00003o`000?oa0?ool@3o00?o
l@3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00
ool00?l000001Ooo09L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0Uooo09L00ooo
09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo09L01Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool0Uooo09L00ooo09L00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00004o`000?l0:Ooo02Woo`0Yo`;o00001?oo00000ol0003oo`00o`000003ool0
00;o00000ol0:Ol01?l0003oo`00ooooooooool2ool00004o`000?l0:Ooo02Woo`0Yo`;o00000ooo
00001?l0003oo`00ool00?l00003ool000;o00000ol0:Ol01?l0003oo`00oooooooooolIool000;o
oooo0_oo00001?l0003oo`3_ool0kooo0>l2o`0000?oo`0000?o0000ool00?l000001?oo0002o`00
00?oo`3_00Co0000ool00?oooooooooo0_oo00001?l0003ol@3ooo40oooa0?l2o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?ol@3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000000ooo09L2o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000?oo`2G0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0U`03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000Co0000o`0Yool0:Ooo00001Ooo00001Ol0003oo`00ool00?oo
003o000000Coo`000_l000000ol0:Ooo0000ool00002ooooo`;oo`0000Co0000o`0Yool0:Ooo0000
1?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ol0:Ooo0000
ool00002oooooaWoo`000_ooool2ool00004o`000?oo0>oo0000o`0000Coo`0000Go0000ool00?oo
003oo`00o`000005ool00005o`000?oo0>ooo`3_o`000?oo00000_ooool2ool00004o`000?oa0?oo
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Gol@3oo`000?oo003o
o`00ooooo`0Jool00003oooooooo003oo`0001Soo`0000Koooooool00?oo003oo`00o`000?oo09L2
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`2Go`000?oo003oo`00
ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`2G0_l00004ool00005o`000?oo003oo`00
ool00?l000001?oo0002o`000003ool0Uol0003oo`0000Sooooo0006ooooo`;oo`000ol00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`00
0003ool00?oooooooooo01Woo`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000H
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool0
0?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool0
0?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo0<7o0000o`0000Ooo`0000?o0000ool0
0?oo00001?oo0002o`000003ool0`Ol0003oo`0000;ooooo0_oo00001?l0003oQ@3oo`000?l00007
ool00003o`000?oo003oo`0000Coo`000_l000000on50?oo0000ool00002ooooo`;oo`0000Co0000
ool0<_l0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0bo`000?oo00000_oo
ool2ool00004o`000?l03_oo0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`0>
ool0003oo`0000;ooooo0_oo00001?l0003oo`2Go`000?l00006ool00003o`000?oo003oo`0000Co
o`000_l000001Ooo09Oo0000ool00?oo003ooooo00?oo`0000Co0000o`2Tool0003o00001_oo0000
0ol0003oo`00ool00004ool000;o000000Go0:Coo`000?oo003oo`00ooooo`03ool00004o`000?n5
0?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ohD0ool0003oo`00ool00?oo
ool00ooo00001?l0003ol@3oo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooa
0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool0?Ol0003o00001_oo00000ol0003oo`00ool0
0004ool000;o000000Goo`0mo`000?oo003oo`00ooooo`03ool00004o`000?oo0>oo0000o`0000Ko
o`0000?o0000ool00?oo00001?oo0002o`000003ool0kol0003oo`0000Sooooo0006ooooo`;oo`00
00Co0000ool0`Ooo0<7oo`310ol00003ool00003o`000?oo0<7o000000?oo`000_l00003ool0`@04
o`000?oo003oooooooooo`;oo`0000Co0000ohD0oon50?ooQ@3o0ol00003ool00003o`000?n50?oo
000000?oo`000_l00003ohD0o`04o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b
0_l00003ool00003o`000?oo03;o000000Coo`000_l00003ool0<P04o`000?oo003oooooooooo`;o
o`0000Co0000o`0>ool03_oo00ko0_l00003ool00003o`000?l03_oo000000?oo`000ol00003o`0>
o`04o`000?oo003oooooooooo`;oo`0000Co0000ool0Uooo09Ooo`2G0_l00003ool00003o`000?oo
09Oo000000?oo`000_l00003ool0U`04o`000?oo003oo`00ooooo`?oo`0000Co0000o`2Tool0Y?oo
0:Co0_l00003ool00003o`000?l0Y?oo000000?oo`000_l00003o`2To`04o`000?oo003oo`00oooo
o`?oo`0000Co0000ohD0oon50?ooQ@3o0_l00003ool00003o`000?n50?oo000000?oo`000_l00003
ohD0o`04o`000?oo003oo`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`00
0?oa0?oo000000?oo`000_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0?Ooo
03goo`0m0_l00003ool00003o`000?oo03go000000?oo`000_l00003ool0?@04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool0kooo0>ooo`3_0_l00003ool00003o`000?oo0>oo000000?oo`000_l0
0003ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0`Ooo0<401?oo0<42
o`000005ool00?l0003oo`31o`000?oo00000_l00005ool0`@04o`000?oo003oooooooooo`;oo`00
00?o0000ohD0oon50?l01?n50?l2o`000005ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000006ool00?l0003oo`0b
ool0<_l0003oo`000_l00005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l0
0ol03_l2o`000005ool00?l0003o00koo`000?oo00000_l00006o`0>o`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0Uooo09L00ooo09L2o`000005ool00?l0003oo`2Go`000?oo00000_l00005
ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l00ol0Y?l2o`000005ool00?l0
003o0:Coo`000?oo00000_l00005o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon5
0?l00on50?l2o`000005ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l00ooa0?l2o`000005ool00?l0003ol@3oo`000?oo00000_l0
0005oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00ooo03d2o`000005ool0
0?l0003oo`0mo`000?oo00000_l00005ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
kooo0>l00ooo0>l2o`000005ool00?l0003oo`3_o`000?oo00000_l00005ool0k`03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool0`Ooo0<401_oo0<401Ol0003oo`31ool0`Ooo0<7o
000000Ooo`3100Co0000ool00?oooooooooo0_oo00000ol0003oQ@3oohD0o`06ohD0o`05o`000?n5
0?ooQ@3oohD0ool000001on50?l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Go
o`0b00?o0000ool0<_oo03800_oo03800ol0003oo`0bool0<P05ool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000o`0>ool03_l01Ol03_l01Ol0003o00koo`0>ool03_oo000000So00ko00Co0000
ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`05ool0U`05o`000?oo09Ooo`2Gool0Uol00000
1ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00Go0:Co00Go0000o`2Tool0
Y?oo0:Coo`000007o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l01On50?l0
1Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`05oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03goo`0m00Goo`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0kooo0>l01Ooo0>l01Ol0003oo`3_ool0kooo0>oo000000Ooo`3_
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`31ool0`@0Bool0`@04o`000?oo
003oooooooooo`;oo`0000?o0000ohD0oon50?l04_n50?l01?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o00koo`0>o`0Bo`0>
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?oo
ool3ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3o
ohD0o`0AohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`3_ool0k`0Aool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
`Ooo0<404_oo0<401?l0003oo`00ooooooooool2ool00003o`000?n50?ooQ@3o01;oQ@3o00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000o`0>ool03_l04_l03_l01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G017o
o`2G00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`0Ao`2To`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?ooool3ool00003o`000?oa
0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo0<7oo`3101;oo`3100Co0000ool00?oooooooooo0_oo00000ol0003o
Q@3oohD0o`0BohD0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?l03_oo00ko01;o00ko00Co0000ool00?oooooooooo0_oo
00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Tool0Y?l0
4Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o017oQ@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`31ool0`@0Bool0`@04o`000?oo003o
ooooooooo`;oo`0000?o0000ohD0oon50?l04_n50?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o00koo`0>o`0Bo`0>o`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3
ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0
o`0AohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00
ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`3_ool0k`0Aool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0`Ooo
0<401Ooo0<43o`000004ool0`Ol0003o0000o`0000Koo`3100Co0000ool00?oooooooooo0_oo0000
0ol0003oQ@3oohD0o`05ohD0o`?o000000CoQ@3oo`000?l0003o00001_n50?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol00002ool0<P?o00001_oo03801?l0003oo`00
ooooooooool2ool00003o`000?l03_oo00ko00Co00ko0ol000001?l03_oo0000o`000?l00007o`0>
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L01?oo09L3o`000004ool0Uol0003o
0000o`0000Koo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`04o`2To`?o0000
00Co0:Coo`000?l0003o00001_l0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o
00CoQ@3o0ol000001?n50?oo0000o`000?l00006ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0
003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_00Coo`3_0ol000001?oo0>oo0000o`000?l0
0006ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0`Ooo0<400ooo0<42
o`0000;oo`000ol00002ool000;o00001?oo0<401?l0003oo`00ooooooooool2ool00003o`000?n5
0?ooQ@3o00?oQ@3o0_l00002ool000?o00000_oo0002o`0000CoQ@3o00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000?oo`000_l00004ool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000o`0>ool03_l00_l03_l2o`0000;oo`000ol00002ool000;o
00001Ol03_l01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00;oo`2G0_l00002ool0
00?o00000_oo0002o`0000Coo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`02
o`2To`;o00000_oo0003o`0000;oo`000_l00004o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ohD0oon50?l00_n50?l2o`0000;oo`000ol00002ool000;o00001?n50?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@;o00000_oo0003o`0000;o
o`000_l00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l00_oo0>l2o`00
00;oo`000ol00002ool000;o00001?oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo0<7oo`3100?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
`@04o`000?oo003oooooooooo`;oo`0000?o0000ohD0oon50?l00ol00002ool000;o00000ooo0000
1?l0003oo`00ool00?oo0002o`0000;oQ@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03801?l0003o
o`00ooooooooool2ool00003o`000?l03_oo00ko00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000ol00002o`0>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003o
oooo0ooo00000ol0003o0:Coo`2To`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_l0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ohD0o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
l@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo03d01?l0003oo`00ool00?ooool3ool00003o`000?oo
0>ooo`3_00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0k`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-0.32309, -1.46835, 0.0429672, 0.0695223}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-0.32309, -2.62416, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-4.94475, -2.62416, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-4.94475, -3.77997, \
0.0429672, 0.0695223}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-9.55317, -3.77378, 0.042905, 0.0694217}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-3.79, -4.93578, 0.0429672, 0.0695223}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-7.25692, -4.93578, 0.0429672, 0.0695223}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-6.10218, -6.09159, \
0.0429672, 0.0695223}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-10.7238, -7.2474, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-9.55317, -8.39032, 0.042905, 0.0694217}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-6.10218, -9.55902, 0.0429672, 0.0695223}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-7.25692, -9.55902, 0.0429672, 0.0695223}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .291 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .769 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .817 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .769 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .441 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .769 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .181 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .769 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .873 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.975 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .643 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .399 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .903 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .399 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .545 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .163 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.537 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .399 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .632 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .382 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .769 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00Kooooo0006ooooo`;oo`0000?o0000ohD0oon50?l00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000on50?oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo0>oo0000
00;o00001Ooo0002o`0000Goo`000ol000000ooo0>oo0000ool00002ooooo`;oo`0000?o0000ool0
R_l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo08[o0000ool00002oooo
o`;oo`0000?o0000ool0B_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo
04[o0000ool00?oo003ooooo00?oo`0000?o0000ool0Uol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo09Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`00
00?o0000ool0`Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo0<7o0000
ool00?oo003ooooo00?oo`0000?o0000ool0`Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo0<7o0000ool00?oo003ooooo00?oo`0000?o0000oo40ool000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000000ooa0?oo0000ool00008ooooo`001_ooool2ool00003
o`000?n50?ooQ@3o00?oQ@3o0ol000001Ooo003o0000ohD0ool0003oo`0000?o00001?n50?l01?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3_ool0k`02ool0k`?o000000Koo`00
o`000?oo0>ooo`3_o`000?oo0003o`0000Coo`3_00Co0000ool00?oooooooooo0_oo00000ol0003o
o`2:ool0RP02ool0RP?o000000Coo`00o`000?oo08[o00000_oo0003o`0000Coo`2:00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`1:ool0BP02ool0BP?o000000Goo`00o`000?oo04[o0000ool0
0003o`0000Coo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`02ool0U`?o0000
00Goo`00o`000?oo09Oo0000ool00003o`0000Coo`2G00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02ool0`@?o000000Goo`00o`000?oo0<7o0000
ool00003o`0000Coo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02ool0`@?o
000000Goo`00o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`0000Col@3o00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oQ@3oohD0o`06ohD0o`05o`000?n50?oo
Q@3oohD0ool000001on50?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3_
ool0k`05ool0k`03o`000?oo0>ooo`3_00;oo`3_00?o0000ool0kooo0>l01Ooo0>l01?l0003oo`00
ooooooooool2ool00003o`000?oo08[oo`2:00Goo`2:00Co0000ool0R_oo08[oo`2:0_l00007ool0
RP04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X01Ooo04X01Ol0003oo`1:ool0B_oo
04[o000000Ooo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`05ool0U`05o`00
0?oo09Ooo`2Gool0Uol000001ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0`Ooo0<401Ooo0<401Ol0003oo`31ool0`Ooo0<7o000000Ooo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003oo`31ool0`@05ool0`@05o`000?oo0<7oo`31ool0`Ol000001ooo0<401?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`00
0007oo40o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ohD0oon50?l04_n50?l0
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0R_oo08X04_oo08X01?l0003oo`00ooooooooool2ool00003
o`000?oo04[oo`1:017oo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0
U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oo`31
ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?n50?ooQ@3o01;oQ@3o00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0kooo0>l04_oo0>l01?l0003oo`00ooooooooool2ool0
0003o`000?oo08[oo`2:01;oo`2:00Co0000ool00?oooooooooo0_oo00000ol0003oo`1:ool0BP0A
ool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oQ@3oohD0o`0BohD0o`04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003oo`2:ool0
RP0Bool0RP04o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X04Ooo04X01?l0003oo`00
ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<40
1?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo
0ooo00000ol0003ol@3ooo40o`0Aoo40o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ohD0oon50?l04_n50?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`3_
ool0k`0Bool0k`04o`000?oo003oooooooooo`;oo`0000?o0000ool0R_oo08X04_oo08X01?l0003o
o`00ooooooooool2ool00003o`000?oo04[oo`1:017oo`1:00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l04Ooa0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?n50?ooQ@3o00Go
Q@3o0ol000001?n50?oo0000o`000?l00006ohD0o`04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo0>ooo`3_00Coo`3_0ol00002ool0k`?o00001_oo0>l01?l0003oo`00oooooooo
ool2ool00003o`000?oo08[oo`2:00Coo`2:0ol000001?oo08[o0000o`000?l00007ool0RP04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X01?oo04X3o`000004ool0B_l0003o0000o`00
00Koo`1:00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`04ool0U`?o000000Coo`2G
o`000?l0003o00001_oo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
`Ooo0<401?oo0<43o`000004ool0`Ol0003o0000o`0000Koo`3100Co0000ool00?oo003ooooo0ooo
00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31o`000?l0003o00001_oo0<401?l0003oo`00
ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40
o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ohD0oon50?l00on50?l2o`0000?o
o`0000Go0000ool00?oo003oo`00o`000005ohD0o`04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo0>ooo`3_00?oo`3_00Co0000ool00?oo003oo`000_l00003ool00003o`000?oo
0>ooo`3_00?oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003oo`2:ool0RP03ool0RP05o`00
0?oo003oo`00ool00?l000000ooo0002o`0000Goo`2:00Co0000ool00?oooooooooo0_oo00000ol0
003oo`1:ool0BP03ool0BP05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`1:ool0BP03
ool0BP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00ooo09L01Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool0Uooo09L00ooo09L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b
00?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@03ool0`@05o`000?oo003o
o`00ool00?l000000ooo00000ol0003oo`31ool0`@03ool0`@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0`Ooo0<400ooo0<401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0`Ooo
0<400ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00?ol@3o00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oa0?ool@3o00?ol@3o00?o0000ool00?ooool01oooool0
00Kooooo0_oo00001?l0003oQ@3oohD0oon50?l2o`0000Coo`0000?o0000ool00?l000000ooo0002
o`0000?oQ@3o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0kooo0>ooo`3_
0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0k`04o`000?oo003ooooooooo
o`;oo`0000Co0000ool0R_oo08[oo`2:0_l00003ool00003o`000?oo003o000000Coo`000_l00003
ool0RP04o`000?oo003oooooooooo`;oo`0000Co0000ool0B_oo04[oo`1:0_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool0BP04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0Uooo
09Ooo`2G0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0U`04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0`Ooo0<7oo`310_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool0`@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
`Ooo0<7oo`310_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0`@04o`000?oo003o
o`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003oo40o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ohD0oon50?oo0000
1Ooo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000on50?oo0000ool00002oooooaWo
o`000_ooool2ool00004o`000?oo0>oo0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0
003oo`00ool00002ool000;o000000?oo`3_o`000?oo00000_ooool2ool00004o`000?oo08[o0000
o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo08[oo`2:o`000?oo0000
0_ooool2ool00004o`000?oo04[o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000Goo`1:o`000?oo003oo`00ooooo`03ool00004o`000?oo09Oo0000o`0000Coo`0000Go
0000ool00?oo003oo`00o`000004ool000;o000000Goo`2Go`000?oo003oo`00ooooo`03ool00004
o`000?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0b
o`000?oo003oo`00ooooo`03ool00004o`000?oo0<7o0000o`0000Coo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000Goo`31o`000?oo003oo`00ooooo`03ool00004o`000?oo0<7o0000
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`31o`000?oo003oo`00
ooooo`03ool00004o`000?oa0?oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000?ol@3oo`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;o
o`000_l00005ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003
ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0003o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003
ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo
0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`00
0_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2
ool00004o`000?oo03Oo0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0=ol0
003oo`0000;ooooo0_oo00001?l0003on@3oo`000?l00007ool00003o`000?oo003oo`0000Coo`00
0_l000000ooi0?oo0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001_oo00000ol0003o
o`00ool00005ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03;o0000o`00
00Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0
003oo`2Go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo09Oo0000ool00?oo
003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?n50?l2o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ohD0ool0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co
0000oo40ool0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Gol@3oo`000?oo003o
o`00ooooo`03ool00004o`000?oo0>oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0003ool0kol0003oo`0000Sooooo0006ooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool0
0003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000
ooT0oooi0?oon@3o0ol00003ool00003o`000?oi0?oo000000?oo`000_l00003ooT0o`04o`000?oo
003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000Co
o`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003
ool00003o`000?oo03;o000000?oo`000ol00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co
0000ool0Uooo09Ooo`2G0_l00003ool00003o`000?oo09Oo000000?oo`000_l00003ool0U`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ohD0o`;o00000ooo00000ol0
003oQ@3oo`000003ool000;o00000on50?l01?l0003oo`00ool00?ooool3ool00004o`000?oo03;o
o`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool0
0?ooool3ool00004o`000?oa0?ool@3ooo40o`;o00000ooo00000ol0003ol@3oo`000003ool000;o
00000ooa0?l01?l0003oo`00ool00?ooool3ool00004o`000?oo0>ooo`3_ool0k`;o00000ooo0000
0ol0003oo`3_o`000003ool000;o00000ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g00Coo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oi0?oon@3o00Con@3o0_l000001Ooo003o0000ooT0
ool0003oo`0000;o00001Ooi0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o
o`0g0_l000001_oo003o0000ool0=ooo03Oo0000ool000;o00001Ooo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o0000
1_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00?oo`2G0_l000001Ooo003o
0000ool0Uol0003oo`0000;o00001Ooo09L01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001On50?l2o`000005ool00?l0003oQ@3oo`000?oo00000_l00005ohD0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`00
0?oo00000_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00ooa0?l2
o`000005ool00?l0003ol@3oo`000?oo00000_l00005oo40o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0kooo0>l00ooo0>l2o`000005ool00?l0003oo`3_o`000?oo00000_l00005ool0k`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0g
ool0=ooo03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003on@3oooT0o`06ooT0
o`05o`000?oi0?oon@3oooT0ool000001ooi0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000So
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`05ool0U`05o`000?oo09Ooo`2G
ool0Uol000001ooo09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1on50?l01Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l01Ooo0>l01Ol0003oo`3_ool0kooo0>oo0000
00Ooo`3_00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ooT0oooi0?l04_oi0?l01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004on50?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40
o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003on@3oooT0o`0BooT0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000CohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`3_ool0k`0Aool0k`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oi0?oo
n@3o01;on@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000001?oQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo0>ooo`3_017oo`3_00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ooT0oooi0?l04_oi0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo
09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004on50?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo
0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol00000
1?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ooT0oooi0?l0
1Ooi0?l3o`000004ooT0ool0003o0000o`0000Kon@3o00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo0000o`000?l00006ool0U`04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ohD0o`?o000000CoQ@3o
o`000?l0003o00001_n50?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o00001_oo0>l00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo
0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003on@3oooT0o`03ooT0o`;o0000
0_oo0003o`0000;oo`000_l00004ooT0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00_oo03L2o`0000;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`2Gool0U`02ool0U`;o00000_oo0003o`0000;oo`000_l00004
ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ohD0o`;o0000
0_oo0003o`0000;oo`000_l00004ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`3_ool0k`02ool0k`;o00000_oo0003o`0000;oo`000_l00004
ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003on@3oooT0o`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o0000
0_oi0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000_n50?l2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_n5
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`00
0003ool00?oooooooooo01Woo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`00
0_ooool2ool00003o`000?oa0?ool@3o00?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?ol@3oo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`00
0ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000oo40ool000000_l00005ool00003o`00
0?oo003oo`0000Coo`000ol000000ooa0?oo0000ool00002oooooaWoo`0000?oooooool00?oo0000
6?oo00001_ooooooo`00ool00?oo003o0000oo40o`?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?ooa03o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Gool@0o`000?oo003oo`00ooooo`03ool00003o`000?oo
0=7o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`3Ao`000?oo003oo`00
ooooo`03ool00003o`000?oo04So000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`18o`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l00ooa
0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l00_oa0?l3o`000004ool00?l0
003ol@3oo`0000;oo`000ol00004oo40o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Col@3o0ol000001Ooo003o0000oo40ool0003o
o`0000?o00001?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@000;ool@00ol0
00001Ooo003o0000ooo40?l0003oo`0000?o00001?ooa0001?l0003oo`00ool00?ooool3ool00003
o`000?oo0=7oo`3A00;oo`3A0ol000001Ooo003o0000ool0dOl0003oo`0000?o00001?oo0=401?l0
003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800;oo`180ol000001Ooo003o0000ool0B?l0
003oo`0000?o00001?oo04P00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003ol@3ooo40o`06oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0g
ool0=`05ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l01?l0003o
l@3ooo40oooa0?l2o`0000Ool@3o00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000H
ool00005oooooooo003oo`00ool00?l000001ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo40005ooo40005o`000?ooa03ool@0ooo4
0?l000001oooa0001?l0003oo`00ool00?ooool3ool00003o`000?oo0=7oo`3A00Goo`3A00Go0000
ool0dOoo0=7oo`3Ao`000007ool0d@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P0
1Ooo04P01Ol0003oo`18ool0B?oo04So000000Ooo`1800?o0000ool00?ooool01oooool000Kooooo
6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40
o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo
003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0dOoo0=404Ooo0=401?l0003oo`00ool00?ooool3ool0
0003o`000?oo04Soo`18017oo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003o
oooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?ol@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0dOoo0=404Ooo0=401?l0003oo`00ool00?ooool3ool00003o`000?oo04So
o`18017oo`1800?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40
oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooooaWoo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?ol@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0dOoo0=404Ooo0=401?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800?o
0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003ool@0ooo4000Aooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0dOoo0=404Ooo
0=401?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
l@3ooo40o`0Boo40o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Ooo
ooooo`00ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4
000Aooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0dOoo0=404Ooo0=401?l0003oo`00
ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800?o0000ool00?ooool01oooool000Kooooo
6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l01Ooa0?l3o`000004oo40ool0003o0000o`0000Ko
l@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`00
00Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`04oo40o`?o000000Col@3o
o`000?l0003o00001ooa0?l01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`00
00Goooooool00?oo003oo`00o`000006oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0
003oo`00ool00?ooool3ool00003o`000?ooa03ool@000Cool@00ol000001?ooa03o0000o`000?l0
0006ooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0dOoo0=401?oo0=43o`000004ool0
dOl0003o0000o`0000Koo`3A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B004ool0
B0?o000000Coo`18o`000?l0003o00001_oo04P00ol0003oo`00ooooo`07ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003ol@3ooo40o`03oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00003
ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o00;ol@3o0_l0
0002ool000?o00000_oo0002o`0000Gol@3o00Co0000ool00?oooooooooo6Ooo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000001?oa0?l2o`0000;oo`000ol00002ool000;o
00001?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@000;ool@00_l00002ool0
00?o00000_oo0002o`0000Cool@000Co0000ool00?oo003ooooo0ooo00000ol0003oo`3Aool0d@02
ool0d@;o00000_oo0003o`0000;oo`000_l00004ool0d@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0B?oo04P00_oo04P2o`0000;oo`000ol00002ool000;o00001?oo04P00ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`03o`0000;oo`000_l00003
ool00004o`000?oo003oo`00ool000;o00000_oa0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000oo40oooa0?l00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0003o`0000;ol@3o00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0
000Hool00005oooooooo003oo`00ool00?l000000_oa0?l2o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@0
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ooo40004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0dOoo0=400_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`3A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B002o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo04P00ol0003oo`00ooooo`07oooo
o`001_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool06Ooo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Co
o`0000Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool000;o00002?oo00000ol0
003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool0
0?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
0003ool00?oooooooooo00Kooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003o
l@3oo`000002o`0000Goo`000_l00005ool000?o000000?ol@3oo`000?oo00000_ooool2ool00003
o`000?oo09Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`2Go`000?oo
00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo08Co
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`24o`000?oo003oo`00oooo
o`03ool00003o`000?ooa03o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
ol@0o`000?oo003oo`00ooooo`03ool00003o`000?l0Y?oo000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Go0:Coo`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`24o`000?oo00002?ooool000Kooooo
6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o00;ol@3o0ol000001_oo003o0000
oo40oooa0?oo0000ool000?o00001?oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Oo
o`2G00;oo`2G0ol000001?oo003o0000ool0Uol00002ool000?o00001?oo09L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o
00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo
003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0003oo`00
ool00?ooool3ool00003o`000?ooa03ool@000;ool@00ol000001Ooo003o0000ooo40?l0003oo`00
00?o00001?ooa0001?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00;o0:Co0ol00000
1Ooo003o0000o`2Tool0003oo`0000?o00001?l0Y?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@00ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l0
1Ooa0?l00ol0003ol@3ooo40o`02oo40o`03o`000?oa0?ool@3o00Gol@3o00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`2Gool0U`05ool0U`04o`000?oo09Ooo`2Gool0U`;o00001ooo09L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`00
0007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0g
ool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0
Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo
a03ool@000Gool@000Go0000ooo40?ooa03ool@0o`000007ooo40004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`2Tool0Y?l01Ol0Y?l01Ol0003o0:Coo`2Tool0Y?oo000000Oo0:Co00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo
08@00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000
oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24
017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo003o
o`00ooooo`?oo`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo08Coo`24017oo`2400?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oo
ool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`2G
ool0U`0Bool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ooo40?ooa0004Ooo
a0001?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q00Aool0Q003o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Uooo09L04_oo09L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`00
0?ooa03ool@0017ool@000Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`0Ao`2To`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@00ol0003oo`00ooooo`07oooo
o`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003o
oooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000o`2T
ool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oa0?ool@3o
00Col@3o0ol00002oo40o`?o00001_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Oo
o`2G00Coo`2G0ol000001?oo09Oo0000o`000?l00007ool0U`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Coo`240ol000001?oo08Co0000o`00
0?l00006ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ooo40?ooa0001?ooa003o`000004
ooo40?l0003o0000o`0000Kool@000Co0000ool00?oo003ooooo0ooo00000ol0003o0:Coo`2To`04
o`2To`?o000000Co0:Coo`000?l0003o00001_l0Y?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo08Coo`2400Coo`240ol000001?oo08Co0000o`000?l00006ool0Q003o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003ol@3ooo40o`03oo40o`04o`00
0?oo003oo`00ool000;o00000ooo00000ol0003ol@3ooo40o`03oo40o`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0Uooo09L00ooo09L01Ol0003oo`00ool00?oo003o000000?oo`000_l00005
ool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo03801Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g
00?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q003ool0Q005o`000?oo003o
o`00ool00?l000000ooo00000ol0003oo`24ool0Q003ool0Q004o`000?oo003oo`00ooooo`?oo`00
00?o0000ooo40?ooa0000oooa0001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ooo40?oo
a0000oooa0001?l0003oo`00ool00?ooool3ool00003o`000?l0Y?oo0:Co00?o0:Co00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?l0Y?oo0:Co00?o0:Co00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`24ool0Q003ool0Q005o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`24
ool0Q003ool0Q003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo
00001?l0003ol@3ooo40oooa0?l2o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?o
l@3o00Co0000ool00?oooooooooo0_oo00001?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000
ool00?l000001?oo0002o`0000?oo`2G00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0
<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003o
oooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`00
00?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`24ool0Q?oo08@2o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?oo`2400Co0000ool00?oo003ooooo0ooo00001?l0003ool@0
ooo40?ooa002o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?ool@000Co0000ool00?oo
003ooooo0ooo00001?l0003o0:Coo`2Tool0Y?l2o`0000?oo`0000?o0000ool00?l000000ooo0002
o`0000?o0:Co00Co0000ool00?oo003ooooo0ooo00001?l0003oo`24ool0Q?oo08@2o`0000?oo`00
00?o0000ool00?l000000ooo0002o`0000?oo`2400?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_ooool2ool00004o`000?oa0?oo0000o`0000Coo`0000?o0000ool00?oo0000
0_oo00000ol0003oo`00ool00002ool000;o000000?ol@3oo`000?oo00000_ooool2ool00004o`00
0?oo09Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo09Ooo`2G
o`000?oo00000_ooool2ool00004o`000?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00oooo
o`03ool00004o`000?oo08Co0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`24o`000?oo003oo`00ooooo`03ool00004o`000?ooa03o0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Gool@0o`000?oo003oo`00ooooo`03ool00004o`00
0?l0Y?oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go0:Coo`00
0?oo003oo`00ooooo`03ool00004o`000?oo08Co0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000?oo`24o`000?oo00002?ooool000Kooooo6Ooo0002oooooaWoo`000_oo
ool2ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l0
00000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003o
o`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l0
00000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`00
00Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool0L?l0
003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`1`o`000?oo00000_ooool2ool0
0004o`000?ooa03o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ooo40?l0003o
o`0000;ooooo0_oo00001?l0003oo`0^o`000?l00006ool00003o`000?oo003oo`0000Goo`000_l0
00000ooo02ko0000ool00002oooooaWoo`000_ooool2ool00004o`000?l0Y?oo0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005o`2Tool0003oo`00ool00?ooool00ooo00001?l0003o
o`3/o`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo0>co0000ool00?oo003o
oooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0bo`000?oo003oo`00ooooo`03ool00004o`000?ooa03o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ooo40?l0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co
0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo0000
2?ooool000Kooooo0_oo00001?l0003oo`1`ool0L?oo0703o`0000?oo`0000?o0000ool0L?l00000
0ooo0002o`0000?oo`1`00Co0000ool00?oooooooooo0_oo00001?l0003ool@0ooo40?ooa003o`00
00?oo`0000?o0000ooo40?l000000ooo0002o`0000?ool@000Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0^ool0;_oo02h2o`0000?oo`0000?o0000ool0;_l000001?oo0002o`0000?oo`0^00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000o`2Tool0Y?oo0:Co0_l00003ool00003
o`000?l0Y?oo000000?oo`000_l00003o`2To`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
k?oo0>coo`3/0_l00003ool00003o`000?oo0>co000000?oo`000_l00003ool0k004o`000?oo003o
o`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`00
0_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ooo40?ooa03ool@00_l00003ool0
0003o`000?ooa03o000000?oo`000_l00003ooo40004o`000?oo003oo`00ooooo`?oo`0000Co0000
ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?o
o`000_l00003ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo0700
1?oo0702o`000005ool00?l0003oo`1`o`000?oo00000_l00005ool0L004o`000?oo003ooooooooo
o`;oo`0000?o0000ooo40?ooa0001?ooa002o`000005ool00?l0003ool@0o`000?oo00000_l00005
ooo40004o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h00ooo02h2o`000006ool00?l0
003oo`0^ool0;_l0003oo`000_l00005ool0;P04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?l0Y?oo0:Co00?o0:Co0_l000001Ooo003o0000o`2Tool0003oo`0000;o00001Ol0Y?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00?oo`3/0_l000001Ooo003o0000ool0
k?l0003oo`0000;o00001Ooo0>`01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?o
o`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?ooa03ool@000?ool@00_l000001Ooo003o0000ooo40?l0003oo`0000;o00001Ooo
a0001?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000
ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo073oo`1`00Koo`1`00Go0000ool0L?oo073oo`1`o`000007
ool0L004o`000?oo003oooooooooo`;oo`0000?o0000ooo40?ooa0001_ooa0001Ol0003ool@0ooo4
0?ooa03o000000Oool@000Co0000ool00?oooooooooo0_oo00000ol0003oo`0^ool0;P05ool0;P03
o`000?oo02koo`0^00;oo`0^00?o0000ool0;_oo02h01Ooo02h01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003o0:Coo`2To`05o`2To`05o`000?l0Y?oo0:Coo`2Tool000001ol0Y?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00Goo`3/00Go0000ool0k?oo0>coo`3/
o`000007ool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003o
o`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo40005
ooo40005o`000?ooa03ool@0ooo40?l000001oooa0001?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1`ool0L00Bool0L004o`000?oo003ooooo
ooooo`;oo`0000?o0000ooo40?ooa0004_ooa0001?l0003oo`00ooooooooool2ool00003o`000?oo
02koo`0^01;oo`0^00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`2Tool0Y?l0
4Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/017oo`3/00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ooo40?ooa0004Oooa0001?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0L?oo07004_oo07001?l0003oo`00ooooooooool2ool00003o`00
0?ooa03ool@001;ool@000Co0000ool00?oooooooooo0_oo00000ol0003oo`0^ool0;P0Bool0;P04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0Y?oo0:Co017o0:Co00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`3/ool0k00Aool0k004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@0017ool@0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo073oo`1`01;oo`1`00Co0000ool00?oooooooooo0_oo00000ol0003ool@0ooo4000Booo4
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h04_oo02h01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003o0:Coo`2To`0Ao`2To`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0k?oo0>`04Ooo0>`01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1`ool0L00B
ool0L004o`000?oo003oooooooooo`;oo`0000?o0000ooo40?ooa0004_ooa0001?l0003oo`00oooo
ooooool2ool00003o`000?oo02koo`0^01;oo`0^00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000o`2Tool0Y?l04Ol0Y?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/
017oo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ooo40?ooa0004Oooa0001?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo07001Ooo0703o`000004ool0
L?l0003o0000o`0000Koo`1`00Co0000ool00?oooooooooo0_oo00000ol0003ool@0ooo40005ooo4
00?o000000Cool@0o`000?l0003o00001_ooa0001?l0003oo`00ooooooooool2ool00003o`000?oo
02koo`0^00Coo`0^0ol00002ool0;P?o00001_oo02h01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003o0:Coo`2To`04o`2To`?o000000Co0:Coo`000?l0003o00001_l0Y?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo0>coo`3/00Coo`3/0ol000001?oo0>co0000o`000?l00006
ool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0
003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo40004ooo400?o
000000Cool@0o`000?l0003o00001_ooa0001?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`1`ool0L003ool0L0;o00000_oo0003o`0000;oo`00
0_l00004ool0L004o`000?oo003oooooooooo`;oo`0000?o0000ooo40?ooa0000oooa002o`0000;o
o`000ol00002ool000;o00001?ooa0001?l0003oo`00ooooooooool2ool00003o`000?oo02koo`0^
00;oo`0^0_l00002ool000?o00000ooo0002o`0000Coo`0^00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000o`2Tool0Y?l00_l0Y?l2o`0000;oo`000ol00002ool000;o00001?l0Y?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00;oo`3/0_l00002ool000?o00000_oo
0002o`0000Coo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o0000
0_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo40?oo
a0000_ooa002o`0000;oo`000ol00002ool000;o00001?ooa0001?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004
ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo07000ol00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`1`00Co0000ool00?oooooooooo0_oo
00000ol0003ool@0ooo40003o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o0000
0_ooa0001?l0003oo`00ooooooooool2ool00003o`000?oo02koo`0^00;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000?oo`000_l00002ool0;P04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?l0Y?oo0:Co00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002o`2To`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`3/00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@000;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo0006oooooaWoo`000_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool06Ooo0002oooooaWoo`000_ooool2ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0=oo
o`3Oo`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3Oool0003oo`0000;ooooo
6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oi0?oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Gon@3oo`000?oo003oo`00ooooo`03ool0
0003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`00
0?oo003oo`00ooooo`03ool00003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`24o`000?oo003oo`00ooooo`03ool00003o`00
0?oo08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`24o`000?oo0000
2?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3Oool0gol00ol0gol3o`000005ool00?l0
003o0=ooo`000?oo00000ol00004o`3Oo`04o`000?oo003ooooooooooaWoo`000_oooolIool000;o
oooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003on@3oooT0o`02ooT0o`?o000000Goo`00
o`000?oi0?oo0000ool00003o`0000Con@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003
o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0?o000000Go
o`00o`000?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
o`24ool0Q002ool0Q0?o000000Goo`00o`000?oo08Co0000ool00003o`0000Coo`2400?o0000ool0
0?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3Oool0gol01_l0gol01Ol0003o
0=ooo`3Oool0gooo000000Oo0=oo00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ooT0oooi0?l01Ooi0?l01Ol0003on@3oooT0oooi0?oo000000Oo
n@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0g
ool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go
0000oo40oooa0?ool@3oo`000007oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@00ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0=ooo`3Oo`0Bo`3Oo`04o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ooT0oooi0?l04Ooi0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo08Coo`24017oo`2400?o0000ool00?ooool01oooool000Kooooo6Ooo0002
ooooo`;oo`0000?o0000o`3Oool0gol04_l0gol01?l0003oo`00oooooooooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oi0?oon@3o017on@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0
Q00Aool0Q003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?l0gooo
0=oo01;o0=oo00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003on@3oooT0o`0AooT0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00A
ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@00ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0=ooo`3Oo`0Bo`3Oo`04o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ooT0oooi0?l04Ooi0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo08Coo`24017oo`2400?o0000ool00?ooool01oooool000Kooooo6Ooo0002
ooooo`;oo`0000?o0000o`3Oool0gol04_l0gol01?l0003oo`00oooooooooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oi0?oon@3o017on@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0
Q00Aool0Q003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?l0gooo
0=oo00Go0=oo0ol000001?l0gooo0000o`000?l00006o`3Oo`04o`000?oo003ooooooooooaWoo`00
0_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o
00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oi0?oon@3o00Con@3o0ol000001?oi
0?oo0000o`000?l00006ooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo
03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
l@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo08Coo`2400Coo`240ol000001?oo08Co0000o`000?l00006ool0Q004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01?oo08@3o`000004ool0Q?l0003o0000o`0000Ko
o`2400?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3Oool0gol0
0ol0gol2o`0000;oo`000ol00002ool000;o00001?l0gol01?l0003oo`00oooooooooolIool000;o
oooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o
00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oi0?oon@3o00;on@3o0_l00002ool0
00?o00000_oo0002o`0000Con@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o00001?oa0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo08Coo`2400;oo`240_l00002ool000?o00000_oo0002o`0000Coo`24
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo0003o`0000;o
o`000_l00004ool0Q003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`00
0?l0gooo0=oo00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002o`3Oo`04
o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oi0?oon@3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ooT0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
Q?oo08@00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2400?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oooolIool0
00;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool0
0?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
0_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo
6_ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o
Q@3oohD0o`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ohD0ool0003oo`0000;o
oooo0_oo00000ol0003o0:Coo`2To`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
o`2Tool0003oo`0000;ooooo0_oo00000ol0003oofH0o`000002o`0000Goo`000_l00005ool000?o
000000?oofH0o`000?oo00000_ooool2ool00003o`000?oo0>co000000;o00001Ooo00000ol0003o
o`00ool00004ool000?o000000?oo`3/o`000?oo00000_ooool2ool00003o`000?oo0>oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`3_o`000?oo003oo`00ooooo`0Jool0
0006oooooooo003oo`00ool00?l0003ol@3o0ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooa0?oo0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0k?l0
00000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo0>co0000ool00?oo003ooooo
00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
03Oo0000ool00008ooooo`001_ooool2ool00003o`000?n50?ooQ@3o00?oQ@3o0ol000001Ooo003o
0000ohD0ool0003oo`0000?o00001?n50?l01?l0003oo`00ooooooooool2ool00003o`000?l0Y?oo
0:Co00?o0:Co0ol000001Ooo003o0000o`2Tool0003oo`0000?o00001?l0Y?l01?l0003oo`00oooo
ooooool2ool00003o`000?ooIP3oofH000;oofH00ol000001_oo003o0000oomV0?ooIP3o0000ool0
00?o00001?ooIP001?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/00;oo`3/0ol00000
1?oo003o0000ool0k?l00002ool000?o00001?oo0>`01?l0003oo`00ooooooooool2ool00003o`00
0?oo0>ooo`3_00;oo`3_0ol000001Ooo003o0000ool0kol0003oo`0000?o00001?oo0>l01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oa0?l3o`000005ool00?l0003o
l@3oo`000?oo00000ol00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
0_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0k?oo0>`00_oo0>`3o`000005ool00?l0003oo`3/o`000?oo00000ol00004
ool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0
003oo`0go`000?oo00000ol00004ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ohD0oon50?l01_n50?l01Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oooooo
oooo0_oo00000ol0003o0:Coo`2To`06o`2To`05o`000?l0Y?oo0:Coo`2Tool000001ol0Y?l01?l0
003oo`00ooooooooool2ool00003o`000?ooIP3oofH000GoofH000?o0000oomV0?ooIP000_ooIP00
0ol0003oofH0oomV0005oomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`01Ooo
0>`01?l0003oo`3/ool0k?oo0>`2o`0000Ooo`3/00Co0000ool00?oooooooooo0_oo00000ol0003o
o`3_ool0k`05ool0k`05o`000?oo0>ooo`3_ool0kol000001ooo0>l01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0
<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00Goo`3/00Go0000
ool0k?oo0>coo`3/o`000007ool0k004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oQ@3oohD0o`0BohD0o`04o`000?oo003oooooooooo`;oo`0000?o0000o`2Tool0
Y?l04_l0Y?l01?l0003oo`00ooooooooool2ool00003o`000?ooIP3oofH001;oofH000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003oooooooooo`;oo`0000?o
0000ool0kooo0>l04Ooo0>l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`3/ool0k00Aool0k004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?n50?oo
Q@3o01;oQ@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`0Bo`2To`04o`000?oo
003oooooooooo`;oo`0000?o0000oomV0?ooIP004_ooIP001?l0003oo`00ooooooooool2ool00003
o`000?oo0>coo`3/01;oo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Aool0
k`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo0>coo`3/017oo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0
=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ohD0oon50?l04_n50?l01?l0003o
o`00ooooooooool2ool00003o`000?l0Y?oo0:Co01;o0:Co00Co0000ool00?oooooooooo0_oo0000
0ol0003oofH0oomV000BoomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo
0>`01?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_017oo`3_00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`04Ooo
0>`01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oQ@3oohD0o`0BohD0o`04o`000?oo003oooooooooo`;oo`00
00?o0000o`2Tool0Y?l04_l0Y?l01?l0003oo`00ooooooooool2ool00003o`000?ooIP3oofH001;o
ofH000Co0000ool00?oooooooooo0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0kooo0>l04Ooo0>l01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3/ool0k00Aool0k004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?n50?ooQ@3o00GoQ@3o0ol000001?n50?oo0000o`000?l00006ohD0o`04o`000?oo003o
ooooooooo`;oo`0000?o0000o`2Tool0Y?l01Ol0Y?l3o`000004o`2Tool0003o0000o`0000Ko0:Co
00Co0000ool00?oooooooooo0_oo00000ol0003oofH0oomV0004oomV00?o00000_ooIP03o`0000Ko
ofH000Co0000ool00?oooooooooo0_oo00000ol0003oo`3/ool0k004ool0k0?o000000Coo`3/o`00
0?l0003o00001ooo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00Coo`3_0ol0
00001?oo0>oo0000o`000?l00006ool0k`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000006oo40o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`01?oo0>`3o`000004ool0k?l0003o0000o`00
00Koo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0g
o`000?l0003o00001_oo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?n50?oo
Q@3o00?oQ@3o0_l00002ool000?o00000_oo0002o`0000CoQ@3o00Co0000ool00?oooooooooo0_oo
00000ol0003o0:Coo`2To`03o`2To`;o00000_oo0003o`0000;oo`000_l00004o`2To`04o`000?oo
003oooooooooo`;oo`0000?o0000oomV0?ooIP000_ooIP02o`0000;oo`000ol00003ool000;o0000
1?ooIP001?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/00;oo`3/0_l00002ool000?o
00000_oo0002o`0000Goo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`02ool0
k`;o00000_oo0003o`0000;oo`000_l00004ool0k`04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o0000
1?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo0>coo`3/00;oo`3/0_l00002ool000?o
00000_oo0002o`0000Coo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0
=`;o00000_oo0003o`0000;oo`000_l00004ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ohD0oon50?l00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oQ@3o00Co0000ool00?oooooooooo0_oo00000ol0003o0:Coo`2To`03o`0000;oo`000_l00003
ool00004o`000?oo003oo`00ool000;o00000_l0Y?l01?l0003oo`00ooooooooool2ool00003o`00
0?ooIP3oofH000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002oomV0004
o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0003o`0000;oo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0
k`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0>l01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oa0?l2o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0k?oo0>`00_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`3/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L00ol0003oo`00oooo
o`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`00
01Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0iooo0>L00ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo0>Oo0000ool00002ooooo`;oo`0000?o0000
ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo0000ool00002
ooooo`;oo`0000?o0000oomV0?l000000_l00005ool000;o00001Ooo0003o`000003oomV0?l0003o
o`0000;ooooo0_oo00000ol0003oo`3/o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003
o`000003ool0k?l0003oo`0000;ooooo0_oo00000ol0003oo`24o`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005ool0Q?l0003oo`00ool00?ooool00ooo00000ol0003oo`31o`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0`Ol0003oo`00ool00?ooool0
6_oo00001_ooooooo`00ool00?oo003o0000ohD0o`?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000GoQ@3oo`000?oo003oo`00ooooo`03ool00003o`000?l0Rooo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Go08_oo`000?oo003oo`00ooooo`0Iool000Sooooo0006
ooooo`;oo`0000?o0000ool0iooo0>L00ooo0>L3o`000005ool00?l0003oo`3Wo`000?oo00000ol0
0004ool0i`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L3o`000005ool0
0?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oomV
0?ooIP000_ooIP03o`000006ool00?l0003oofH0oomV0?l0003oo`000ol00004oomV0004o`000?oo
003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_oo0>`3o`000004ool00?l0003oo`3/o`0000;o
o`000ol00004ool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@3o`00
0005ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0`Ooo0<400_oo0<43o`000005ool00?l0003oo`31o`000?oo00000ol00004ool0`@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ohD0o`?o000000Goo`00o`00
0?n50?oo0000ool00003o`0000CoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o08_oo`2;
o`02o`2;o`?o000000Goo`00o`000?l0Rooo0000ool00003o`0000Co08_o00Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo0>Ooo`3W00Koo`3W00Go0000ool0iooo0>Oo
o`3Wo`000007ool0i`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0
003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oofH0oomV
0005oomV0003o`000?ooIP3oofH000;oofH000?o0000oomV0?ooIP001OooIP001?l0003oo`00oooo
ooooool2ool00003o`000?oo0>coo`3/00Goo`3/00Co0000ool0k?oo0>coo`3/0_l00007ool0k004
o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co
000000Ooo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@05ool0`@05o`000?oo
0<7oo`31ool0`Ol000001ooo0<401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001on50?l01Ol0003oQ@3oohD0oon50?oo000000OoQ@3o00Co0000ool00?oo003ooooo0ooo
00000ol0003o08_oo`2;o`05o`2;o`05o`000?l0Rooo08_oo`2;ool000001ol0Rol01?l0003oo`00
ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0iooo0>L04_oo0>L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oofH0oomV000BoomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo0>`0
1?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo
0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000CohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2;ool0Rol04Ol0Rol0
1?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0iooo0>L04_oo0>L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oofH0oomV000BoomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo
0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000CohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2;ool0
Rol04Ol0Rol01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0iooo
0>L04_oo0>L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oofH0oomV000BoomV0004o`000?oo003oooooooooo`;oo`0000?o
0000ool0k?oo0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`24017oo`24
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000CohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`2;ool0Rol04Ol0Rol01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o
0000ool0iooo0>L04_oo0>L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oofH0oomV000BoomV0004o`000?oo003ooooooooo
o`;oo`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo08Co
o`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000CohD0o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`2;ool0Rol04Ol0Rol01?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`0000?o0000ool0iooo0>L04_oo0>L01?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oofH0oomV000BoomV0004o`000?oo
003oooooooooo`;oo`0000?o0000ool0k?oo0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003
o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0
`@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000CohD0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`2;ool0Rol04Ol0Rol01?l0003oo`00ool00?oooolIool000So
oooo0006ooooo`;oo`0000?o0000ool0iooo0>L01Ooo0>L3o`000004ool0iol0003o0000o`0000Ko
o`3W00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?ooIP3oofH000CoofH00ol0
0002oomV00?o00001_ooIP001?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/00Coo`3/
0ol000001?oo0>co0000o`000?l00007ool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0
Q?oo08@01?oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo0ooo
00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31o`000?l0003o00001_oo0<401?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001_n50?l3o`000004ohD0ool0003o0000
o`0000KoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o08_oo`2;o`04o`2;o`?o000000Co
08_oo`000?l0003o00001_l0Rol01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000ool0iooo0>L00ooo0>L2o`0000;oo`000ol00002ool000;o00001?oo0>L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Co
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oofH0oomV0002oomV00;o00000_oo0003o`00
00?oo`000_l00004oomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_oo0>`2
o`0000;oo`000ol00002ool000;o00001Ooo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo
08Coo`2400;oo`240_l00002ool000?o00000_oo0002o`0000Coo`2400Co0000ool00?oo003ooooo
0ooo00000ol0003oo`31ool0`@02ool0`@;o00000_oo0003o`0000;oo`000_l00004ool0`@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ohD0o`;o00000_oo0003o`00
00;oo`000_l00004ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2;ool0Rol00_l0Rol2
o`0000;oo`000ol00002ool000;o00001?l0Rol01?l0003oo`00ool00?oooolIool000Sooooo0006
ooooo`;oo`0000?o0000ool0iooo0>L00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`3W00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03o`0000;oo`00
0_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?ooIP3oofH000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002
oomV0004o`000?oo003oooooooooo`;oo`0000?o0000ool0k?oo0>`00_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0003o`0000;oo`3/00Co0000ool00?oooooooooo0_oo00000ol0003o
o`24ool0Q002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oo0<7oo`3100;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool0`@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000002ohD0o`;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ohD0
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2;ool0Rol00_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;o08_o00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oo
ool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`0Iool000;ooooo6Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?l0:Ooo02Wo00?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?o02Woo`000?oo00000_oooolIool000;ooooo6Ooo0002ooooo`;oo`00
00?o0000ohT0ool000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000on90?oo0000
ool00002ooooo`;oo`0000?o0000oomV0?l000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001OooIP3o0000ool00?oo003ooooo00?oo`0000?o0000o`3oXOl000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ol0oj7o0000ool00?oo003ooooo00?oo`0000?o0000oo40
ool000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooa0?oo0000ool00?oo003o
oooo00?oo`0000?o0000ool0Uol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo09Oo0000ool00?oo003ooooo00?oo`0000?o0000ohD0ool000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001On50?oo0000ool00?oo003ooooo00?oo`0000?o0000ool0Uol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo09Oo0000ool00008ooooo`001_oo
ool2ool00003o`000?l0:Ooo02Wo00?o02Wo0ol000001Ooo003o0000o`0Yool0003oo`0000?o0000
1?l0:Ol01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ohT0oon9
0?l00_n90?l3o`000004ool00?l0003oR@3oo`0000;oo`000ol00004ohT0o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000oomV0?ooIP000_ooIP03o`000005ool00?l0003oofH0o`000?oo00000ol0
0004oomV0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oXOl0oj400_l0oj43o`000005ool0
0?l0003o0?nQo`000?oo00000ol00004o`3oX@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l00_oa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0Uooo09L00_oo09L3o`000005ool00?l0003oo`2Go`000?oo0000
0ol00004ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l00_n50?l3o`000005
ool00?l0003oQ@3oo`000?oo00000ol00004ohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0Uooo09L00_oo09L3o`000005ool00?l0003oo`2Go`000?oo00000ol00004ool0U`03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`0Yool0:Ol01_l0:Ol01Ol0003o02Woo`0Yool0
:Ooo000000Oo02Wo00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`00
0?n90?ooR@3o00GoR@3o00Co0000ohT0oon90?ooR@3o0_l00007ohT0o`04o`000?oo003ooooooooo
o`;oo`0000?o0000oomV0?ooIP001OooIP001Ol0003oofH0oomV0?ooIP3o000000OoofH000Co0000
ool00?oo003ooooo0ooo00000ol0003o0?nQo`3oX@05o`3oX@05o`000?l0oj7o0?nQo`3oXOl00000
1ol0oj401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa
0?ool@3oo`000007oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L01Ooo09L0
1Ol0003oo`2Gool0Uooo09Oo000000Ooo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3o
ohD0o`05ohD0o`05o`000?n50?ooQ@3oohD0ool000001on50?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo09Ooo`2G00Goo`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000o`0Yool0:Ol04_l0:Ol01?l0003oo`00oooooooooolI
ool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ohT0oon90?l04_n90?l01?l0003oo`00oooooooo
ool2ool00003o`000?ooIP3oofH0017oofH000Co0000ool00?oo003ooooo0ooo00000ol0003o0?nQ
o`3oX@0Ao`3oX@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo0000
0ol0003oQ@3oohD0o`0AohD0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo
09L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0:Ooo02Wo01;o02Wo00Co0000
ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?n90?ooR@3o01;oR@3o00Co
0000ool00?oooooooooo0_oo00000ol0003oofH0oomV000AoomV0004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3oXOl0oj404Ol0oj401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o
017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ohD0oon50?l04On50?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo09Ooo`2G017oo`2G00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o02Woo`0Y
o`0Bo`0Yo`04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oR@3o
ohT0o`0BohT0o`04o`000?oo003oooooooooo`;oo`0000?o0000oomV0?ooIP004OooIP001?l0003o
o`00ool00?ooool3ool00003o`000?l0oj7o0?nQ017o0?nQ00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo
09L01?l0003oo`00ool00?ooool3ool00003o`000?n50?ooQ@3o017oQ@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`2Gool0U`0Aool0U`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`0Yool0:Ol04_l0:Ol01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;o
o`0000?o0000ohT0oon90?l04_n90?l01?l0003oo`00ooooooooool2ool00003o`000?ooIP3oofH0
017oofH000Co0000ool00?oo003ooooo0ooo00000ol0003o0?nQo`3oX@0Ao`3oX@04o`000?oo003o
o`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oQ@3oohD0o`0AohD0o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?l0:Ooo02Wo00Go02Wo0ol000001?l0:Ooo0000o`000?l00006o`0Y
o`04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oR@3oohT0o`04
ohT0o`?o000000CoR@3oo`000?l0003o00001on90?l01?l0003oo`00ooooooooool2ool00003o`00
0?ooIP3oofH000CoofH00ol000001?ooIP3o0000o`000?l00006oomV0004o`000?oo003oo`00oooo
o`?oo`0000?o0000o`3oXOl0oj401?l0oj43o`000004o`3oXOl0003o0000o`0000Ko0?nQ00Co0000
ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`04oo40o`?o000000Col@3oo`000?l0003o0000
1_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo
0000o`000?l00006ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ohD0oon50?l01?n50?l3
o`000004ohD0ool0003o0000o`0000KoQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2G
ool0U`04ool0U`?o000000Coo`2Go`000?l0003o00001_oo09L00ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?l0:Ooo02Wo00?o02Wo0_l00003ool00005o`000?oo003oo`00ool00?l0
00001Ol0:Ol01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ohT0
oon90?l00on90?l01Ol0003oo`00ool00?oo003o000000?oo`000_l00005ohT0o`04o`000?oo003o
ooooooooo`;oo`0000?o0000oomV0?ooIP000oooIP001Ol0003oo`00ool00?oo003o000000?oo`00
00?o0000oomV0?ooIP000oooIP001?l0003oo`00ool00?ooool3ool00003o`000?l0oj7o0?nQ00?o
0?nQ00Go0000ool00?oo003oo`00o`000003ool00003o`000?l0oj7o0?nQ00?o0?nQ00Co0000ool0
0?oo003ooooo0ooo00000ol0003ol@3ooo40o`03oo40o`05o`000?oo003oo`00ool00?l000000ooo
00000ol0003ol@3ooo40o`03oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L0
0ooo09L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0Uooo09L00ooo09L01?l0003o
o`00ool00?ooool3ool00003o`000?n50?ooQ@3o00?oQ@3o00Go0000ool00?oo003oo`00o`000003
ool00003o`000?n50?ooQ@3o00?oQ@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0
U`03ool0U`05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`2Gool0U`03ool0U`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000o`0Yool0:Ooo02Wo0_l00004ool00003o`00
0?oo003o000000?oo`000_l00003o`0Yo`04o`000?oo003ooooooooooaWoo`000_oooolIool000;o
oooo0_oo00001?l0003oR@3oohT0oon90?l2o`0000?oo`0000?o0000ool00?l000001?oo0002o`00
00?oR@3o00Co0000ool00?oooooooooo0_oo00001?l0003oofH0oomV0?ooIP02o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?oofH000Co0000ool00?oo003ooooo0ooo00001?l0003o0?nQ
o`3oXOl0oj42o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?o0?nQ00Co0000ool00?oo
003ooooo0ooo00001?l0003ol@3ooo40oooa0?l2o`0000?oo`0000?o0000ool00?l000000ooo0002
o`0000?ol@3o00Co0000ool00?oo003ooooo0ooo00001?l0003oo`2Gool0Uooo09L2o`0000?oo`00
00?o0000ool00?l000000ooo0002o`0000?oo`2G00Co0000ool00?oo003ooooo0ooo00001?l0003o
Q@3oohD0oon50?l2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oQ@3o00Co0000ool0
0?oo003ooooo0ooo00001?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`2G00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003o02Woo`0Yool0
0005ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003o`0Yool0003oo`0000;ooooo
6Ooo0002oooooaWoo`000_ooool2ool00004o`000?n90?oo0000o`0000Coo`0000Go0000ool00?oo
003oo`00o`000005ool00005o`000?n90?ooR@3oo`000?oo00000_ooool2ool00004o`000?ooIP3o
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000GoofH0o`000?oo003o
o`00ooooo`03ool00004o`000?l0oj7o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004
ool000;o000000Go0?nQo`000?oo003oo`00ooooo`03ool00004o`000?oa0?oo0000o`0000Coo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000Gol@3oo`000?oo003oo`00ooooo`03ool0
0004o`000?oo09Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go
o`2Go`000?oo003oo`00ooooo`03ool00004o`000?n50?oo0000o`0000Coo`0000Go0000ool00?oo
003oo`00o`000004ool000;o000000GoQ@3oo`000?oo003oo`00ooooo`03ool00004o`000?oo09Oo
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`2Go`000?oo0000
2?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0003ool000;o000000?oo`00ooooooooool06Ooo0002oooooaWoo`000_ooool2ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l0
0002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool00?oooooo6_ooool000Kooooo6Ooo0002ooooo`;oo`000_l00009ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`00
0003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooooooo
o`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool00004o`000?oo0>co0000o`0000Oo
o`0000?o0000ool00?oo00001?oo0002o`000003ool0k?l0003oo`0000;ooooo0_oo00001?l0003o
o`0bo`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo03;o0000ool00002oooo
o`;oo`0000Co0000oomQ0?l0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oof40
o`000?oo00000_ooool2ool00004o`000?oo09Oo0000o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005ool0Uol0003oo`00ool00?ooool00ooo00001?l0003ol@3oo`000?l00006ool00003
o`000?oo003oo`0000Coo`000_l000001Ooa0?oo0000ool00?oo003ooooo00?oo`0000Co0000ooo4
0?l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Gool@0o`000?oo003oo`00oooo
o`03ool00004o`000?oa0?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005oo40
ool0003oo`00ool00?ooool00ooo00001?l0003oo`0mo`000?l00006ool00003o`000?oo003oo`00
00Coo`000_l000001Ooo03go0000ool00?oo003ooooo01Woo`002?ooool000Kooooo6Ooo0002oooo
o`;oo`0000Co0000ool0k?oo0>coo`3/0ol00003ool00003o`000?oo0>co000000?oo`000_l00003
ool0k004o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`00
0?oo03;o000000Coo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000oomQ0?oo
H@3oof400_l00003ool00003o`000?ooH@3o000000?oo`000ol00003oomQ0004o`000?oo003ooooo
ooooo`;oo`0000Co0000ool0Uooo09Ooo`2G0_l00003ool00003o`000?oo09Oo000000?oo`000_l0
0003ool0U`04o`000?oo003oo`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003
o`000?oa0?oo000000?oo`000_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ooo4
0?ooa03ool@00_l00003ool00003o`000?ooa03o000000?oo`000_l00003ooo40004o`000?oo003o
o`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oa0?oo000000?oo`00
0_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0?Ooo03goo`0m0_l00003ool0
0003o`000?oo03go000000?oo`000_l00003ool0?@04o`000?oo003oo`00oooooaWoo`002?ooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo0>`01?oo0>`2o`000005ool00?l0003oo`3/
o`000?oo00000_l00005ool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo
0382o`000006ool00?l0003oo`0bool0<_l0003oo`000_l00005ool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000oomQ0?ooH@000oooH@02o`000005ool00?l0003oof40o`000?oo00000_l00006
oomQ0004o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2o`000005ool00?l0
003oo`2Go`000?oo00000_l00005ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa
0?l00ooa0?l2o`000005ool00?l0003ol@3oo`000?oo00000_l00005oo40o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ooo40?ooa0000oooa002o`000005ool00?l0003ool@0o`000?oo00000_l0
0005ooo40004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00ooa0?l2o`000005ool0
0?l0003ol@3oo`000?oo00000_l00005oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
?Ooo03d00ooo03d2o`000005ool00?l0003oo`0mo`000?oo00000_l00005ool0?@04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo0>`01_oo0>`0
1Ol0003oo`3/ool0k?oo0>co000000Ooo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo03801Ooo03801?l0003oo`00
ooooooooool2ool00003o`000?ooH@3oof4000Goof4000Go0000oomQ0?ooH@3oof40o`000008oomQ
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L01Ooo09L01Ol0003oo`2Gool0Uooo
09Oo000000Ooo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`05oo40o`05o`00
0?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@0
00Gool@000Go0000ooo40?ooa03ool@0o`000007ooo40004o`000?oo003oo`00ooooo`?oo`0000?o
0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@05ool0?@05o`000?oo03goo`0mool0?Ol000001ooo03d01?l0
003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo0>coo`3/
01;oo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000oomQ0?ooH@004_ooH@001?l0003oo`00ooooooooool2ool00003o`00
0?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ooo40?ooa0004Oooa0001?l0003oo`00ool00?ooool3
ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0
?@0Aool0?@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o
0000ool0k?oo0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oof40oomQ000BoomQ0004o`000?oo003ooooooooo
o`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oa0?oo
l@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo4000Aooo40004o`000?oo
003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;o
oooo0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?ooH@3oof4001;oof4000Co0000
ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@0017o
ol@000Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oooolIool000Sooooo0006
oooooaWoo`000_ooool2ool00003o`000?oo0>coo`3/01;oo`3/00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oomQ0?ooH@00
4_ooH@001?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo
003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ooo40?ooa0004Oooa0001?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooooaWo
o`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0k?oo0>`01Ooo0>`3o`000004ool0
k?l0003o0000o`0000Koo`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0
<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oof40oomQ0004
oomQ00?o000000Coof40o`000?l0003o00001oooH@001?l0003oo`00ooooooooool2ool00003o`00
0?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo0000o`000?l00006ool0U`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003ool@0ooo40004ooo400?o000000Cool@0o`000?l0003o0000
1_ooa0001?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o0ol000001?oa0?oo
0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01?oo03d3
o`000004ool0?Ol0003o0000o`0000Koo`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oo`3/ool0k003ool0k0;o00000_oo0003o`0000;oo`000_l0
0004ool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00003ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?ooH@3oof4000;o
of400_l00002ool000?o00000_oo0002o`0000Goof4000Co0000ool00?oooooooooo0_oo00000ol0
003oo`2Gool0U`02ool0U`;o00000_oo0003o`0000;oo`000_l00004ool0U`04o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o00001?oa0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?ooa03ool@000;ool@00_l00002ool000?o00000_oo
0002o`0000Cool@000Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`;o0000
0_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo
03d00_oo03d2o`0000;oo`000ol00002ool000;o00001?oo03d01?l0003oo`00ool00?oooolIool0
00Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo0>coo`3/00?o00000_oo0002o`0000?o
o`0000Co0000ool00?oo003oo`000_l00002ool0k004o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03800_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oof40oomQ0002o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000?o00000_ooH@001?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0U`04o`000?oo003o
o`00ooooo`?oo`0000?o0000oo40oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003ool@0ooo40002o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_ooa0001?l0003oo`00ool00?ooool3
ool00003o`000?oa0?ool@3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0m00Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool0
0003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo003ooooooa[ooooo003ooooo
oa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-1.47631, -0.31137, 0.042905, 0.0694217}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-0.32309, -2.62416, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-4.94475, -2.62416, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-6.10218, -2.62416, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-1.47631, -3.77378, 0.042905, 0.0694217}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-3.79, -4.93578, 0.0429672, 0.0695223}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-0.32309, -6.09159, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-2.63526, -6.09159, 0.0429672, 0.0695223}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-3.79, -6.09159, 0.0429672, 0.0695223}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-6.10218, -7.2474, 0.0429672, 0.0695223}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-7.25692, -8.40321, \
0.0429672, 0.0695223}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-1.47631, -9.54446, 0.042905, 0.0694217}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7148, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .291 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .169 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.608 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.835 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .441 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .441 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .181 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.697 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .957 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .825 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.893 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .925 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.835 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.893 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .488 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .163 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.827 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.827 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .825 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .707 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?n50?ooQ@3o00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oQ@3oo`000?oo00000_ooool2ool00003
o`000?oo09Ooo`2G00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`2Go`000?oo
00000_oooolIool000;ooooo0_oo00000ol0003oo`24o`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003oo`1:o`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool0B_l0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000o`0[o`?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
02_oo`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`24o`000?oo003oo`00ooooo`03ool00003o`000?oo0<7o000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`31o`000?oo003oo`00ooooo`03ool0
0003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?ol@3oo`00
0?oo00002?ooool000Kooooo0_oo00000ol0003oQ@3oohD0o`03ohD0o`?o000000Goo`00o`000?n5
0?oo0000ool00003o`0000CoQ@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`03
ool0U`?o000000Goo`00o`000?oo09Oo0000ool00003o`0000Coo`2G00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@3o`000004ool00?l0003oo`24o`0000;o
o`000ol00004ool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X00_oo04X3o`00
0005ool00?l0003oo`1:o`000?oo00000ol00004ool0BP04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000004o`0[o`?o000000Goo`00o`000?l0:ooo0000ool00003o`0000Co
02_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0?o000000Goo`00o`00
0?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0
`@02ool0`@?o000000Goo`00o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo0000ool00003o`00
00Col@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oQ@3oohD0o`06ohD0o`05
o`000?n50?ooQ@3oohD0ool000001on50?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Oo
o`2G00Koo`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo08Coo`2400Goo`2400Co0000ool0Q?oo08Coo`240_l00007ool0Q004
o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X01Ooo04X01Ol0003oo`1:ool0B_oo04[o
000000Ooo`1:00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Oo02_o
00Go0000o`0[ool0:ooo02_oo`000007o`0[o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
Q?oo08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000ool00?oo003ooooo0ooo
00000ol0003oo`31ool0`@05ool0`@05o`000?oo0<7oo`31ool0`Ol000001ooo0<401?l0003oo`00
ool00?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40
o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ohD0oon50?l04_n50?l01?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo
04[oo`1:017oo`1:00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
02_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?oa
0?ool@3o017ol@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oQ@3oohD0o`0B
ohD0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04_oo09L01?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;o
o`0000?o0000ool0B_oo04X04Ooo04X01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ol0:ol01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co
0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?o
o`0000?o0000oo40oooa0?l04Ooa0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?n50?ooQ@3o01;oQ@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Bool0U`04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool0
0?oooooooooo0_oo00000ol0003oo`1:ool0BP0Aool0BP04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Co`0[o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017oo`3100Co0000ool0
0?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ohD0oon50?l04_n50?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Oo
o`2G01;oo`2G00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Q?oo08@04_oo
08@01?l0003oo`00ooooooooool2ool00003o`000?oo04[oo`1:017oo`1:00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?o02_o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo
0<401?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oQ@3oohD0o`05ohD0o`?o000000CoQ@3oo`000?l0003o0000
1_n50?l01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Goo`2G0ol000001?oo09Oo
0000o`000?l00006ool0U`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Co
o`2400Coo`240ol000001?oo08Co0000o`000?l00007ool0Q004o`000?oo003oooooooooo`;oo`00
00?o0000ool0B_oo04X01?oo04X3o`000004ool0B_l0003o0000o`0000Koo`1:00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ko02_o0ol000001?l0:ooo0000o`000?l0
0006o`0[o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01?oo08@3o`000004ool0
Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@04ool0
`@?o000000Coo`31o`000?l0003o00001_oo0<401?l0003oo`00ool00?ooool3ool00003o`000?oa
0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40o`03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ohD0oon50?l00on50?l2o`0000?oo`0000Go0000ool00?oo003oo`00
o`000005ohD0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2o`0000;o
o`000_l00003ool00003o`000?oo09Ooo`2G00?oo`2G00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0Q?oo08@00ooo08@01Ol0003oo`00ool00?oo003o000000?oo`000_l00005
ool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0B_oo04X00ooo04X01Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool0B_oo04X00ooo04X01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001Ol0:ol01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000
o`0[ool0:ol00ol0:ol01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400?oo`2400Go
0000ool00?oo003oo`00o`000003ool00003o`000?oo08Coo`2400?oo`2400Co0000ool00?oo003o
oooo0ooo00000ol0003oo`31ool0`@03ool0`@05o`000?oo003oo`00ool00?l000000ooo00000ol0
003oo`31ool0`@03ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00ooa0?l0
1Ol0003oo`00ool00?oo003o000000?oo`0000?o0000oo40oooa0?l00ooa0?l00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00004o`000?n50?ooQ@3oohD0o`;o00001?oo00000ol0003oo`00o`00
0003ool000;o00000on50?l01?l0003oo`00ooooooooool2ool00004o`000?oo09Ooo`2Gool0U`;o
00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo09L01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00001?l0003oo`24ool0Q?oo08@2o`0000?oo`0000?o0000ool00?l000001?oo
0002o`0000?oo`2400Co0000ool00?oooooooooo0_oo00001?l0003oo`1:ool0B_oo04X2o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?oo`1:00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000?o02_o0_l00003ool00003o`000?oo003o000000?oo`000_l00003
o`0[o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0Q?oo08Coo`240_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool0Q004o`000?oo003oo`00ooooo`?oo`0000Co0000ool0`Ooo
0<7oo`310_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0`@04o`000?oo003oo`00
ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003oo40o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ohD0oon50?oo00001Ooo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000on50?oo0000ool00002ooooo`;oo`00
00Co0000ool0Uooo09Oo00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;o
o`000_l000000ooo09Oo0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo08Co0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo08Coo`24o`000?oo00000_oo
ool2ool00004o`000?oo04[o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`1:o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003o02_o0_l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005o`0[ool0003oo`00ool00?oo
ool00ooo00001?l0003oo`24o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool0Q?l0003oo`00ool00?ooool00ooo00001?l0003oo`31o`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0`Ol0003oo`00ool00?ooool00ooo00001?l0
003ol@3oo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003oo40ool0
003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo
00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo
03Oo0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0=ol0003oo`0000;ooooo
6Ooo0002ooooo`;oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00005ool000;o
000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool0
0?oo00001Ooo0002o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0003oo`2Go`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo09Oo0000ool00?oo003ooooo01[oo`0000Ko
ooooool00?oo003oo`00o`000?oo03L2o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005
ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006ool00003o`000?oo003o
o`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0003o0000
1_oo00000ol0003oo`00ool00004ool000;o000000Gol@3oo`000?oo003oo`00ooooo`03ool00004
o`000?oo0>oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000003ool0kol0003oo`00
00Sooooo0006ooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool00003o`000?oo03Oo0000
00?oo`000_l00003ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo03Oo
o`0gool0=`;o00000ooo00000ol0003oo`0go`000004ool000;o00000ooo03L01?l0003oo`00oooo
ooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000?o
00000ooo03801?l0003oo`00ooooooooool2ool00004o`000?oo09Ooo`2Gool0U`;o00000ooo0000
0ol0003oo`2Go`000003ool000;o00000ooo09L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000000ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0
<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003ol@3ooo40oooa
0?l2o`0000?oo`0000?o0000oo40ool000000ooo0002o`0000?ol@3o00Co0000ool00?oo003ooooo
0ooo00001?l0003oo`3_ool0kooo0>l2o`0000?oo`0000?o0000ool0kol000000ooo0002o`0000?o
o`3_00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`04ool0=`;o0000
00Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0=ooo03L00ooo03L2o`000006ool00?l0003oo`0gool0=ol0003oo`000_l0
0005ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000005ool0
0?l0003oo`0bo`000?oo00000_l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
Uooo09L00ooo09L2o`000005ool00?l0003oo`2Go`000?oo00000_l00005ool0U`04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0=`;o000000Goo`00o`000?oo03Oo
0000ool00002o`0000Goo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0
<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003ol@3ooo40o`03oo40o`;o000000Goo`00o`000?oa0?oo0000ool00002o`0000Gol@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`03ool0k`;o000000Goo`00o`000?oo
0>oo0000ool00002o`0000Goo`3_00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000
ool0=ooo03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go
0000ool0<_oo03;oo`0bo`000008ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo
09L01Ooo09L01Ol0003oo`2Gool0Uooo09Oo000000Ooo`2G00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Ooo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o0000
00Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`05oo40o`05o`000?oa0?oo
l@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_00Goo`3_
00Go0000ool0kooo0>ooo`3_o`000007ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0
003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40
o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0
U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`0Aool0
k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
0>ooo`3_017oo`3_00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`05
ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0
003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo0000o`000?l0
0006ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0=`?o
000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o00001_oo0>l0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool0
00?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`02ool0U`;o00000_oo0003o`0000;oo`00
0_l00004ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0
=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`02ool0k`;o00000_oo0003o`0000;oo`00
0_l00004ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ol0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_l00003ool00004o`000?oo003oo`00ool0
00;o00000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo09Ooo`2G00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002
ool0=`;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo0>ooo`3_00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool0k`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003
o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000oi_o0?nKo`000ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000onKo`3o0000ool00002ooooo`;oo`0000?o0000oo40oooa0?l00ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooa0?oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l0
0005ool000;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o
0000ool0Q?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool0
0?oo003ooooo00?oo`0000?o0000oo40ool000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooa0?oo0000ool00?oo003ooooo00?oo`0000?o0000omGo0?l000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001OoEo`3o0000ool00?oo003ooooo01[oo`0000Koooooool0
0?oo003oo`00o`000?oo03L3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0
003oo`00ool00?ooool00ooo00000ol0003oo`18o`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000003ool0B?l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000oi_o0?nKo`000onK
o`03o`000005ool00?l0003oVol0o`000?oo00000ol00004oi_o0004o`000?oo003oooooooooo`;o
o`0000?o0000oo40oooa0?l00ooa0?l3o`000005ool00?l0003ol@3oo`000?oo00000ol00004oo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003o
o`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;ol@3o0ol000001Ooo003o0000oo40ool0
003oo`0000?o00001?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl000;oeOl0
0ol000001Ooo003o0000omGo0?l0003oo`0000?o00001?oEo`001?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001?oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol0
0004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo04P00_oo04P3o`000005ool0
0?l0003oo`18o`000?oo00000ol00004ool0B003o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000oi_o0?nKo`001_nKo`001Ol0003oVol0oi_o0?nKo`3o000000OoVol000Co0000ool00?oo
oooooooo0_oo00000ol0003ol@3ooo40o`06oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo
03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?oo08Coo`2400Goo`2400Go0000ool0Q?oo08Coo`24o`000007ool0Q004o`000?oo003oo`00oooo
o`?oo`0000?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oeOl0omGo0005omGo0005o`000?oEo`3oeOl0omGo0?l00000
1ooEo`001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo03L01Ol0
003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0
B005ool0B005o`000?oo04Soo`18ool0B?l000001ooo04P00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?nKo`3oVol001;oVol000Co0000ool00?oooooooooo0_oo00000ol0003ol@3o
oo40o`0Boo40o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oE
o`3oeOl0017oeOl000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B00Aool0B003o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000oi_o0?nKo`004_nKo`001?l0003oo`00ooooooooool2ool0
0003o`000?oa0?ool@3o01;ol@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Coo`24017oo`2400Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000omGo0?oEo`004OoEo`001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oVol0oi_o000Boi_o0004o`000?oo003o
ooooooooo`;oo`0000?o0000oo40oooa0?l04_oa0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Q?oo
08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oeOl0omGo000AomGo0004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo
04P04Ooo04P00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?nKo`3oVol001;oVol0
00Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`0Boo40o`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl0017oeOl000Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`18ool0B00Aool0B003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000oi_o
0?nKo`004_nKo`001?l0003oo`00ooooooooool2ool00003o`000?oa0?ool@3o01;ol@3o00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
l@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000omGo0?oEo`004OoEo`001?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo04Soo`18017oo`1800?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oVol0oi_o0005oi_o00?o000000CoVol0o`000?l0003o00001_nKo`001?l0003oo`00
ooooooooool2ool00003o`000?oa0?ool@3o00Gol@3o0ol000001?oa0?oo0000o`000?l00006oo40
o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol00006
ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Coo`2400Coo`240ol0
00001?oo08Co0000o`000?l00006ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa
0?l01?oa0?l3o`000004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oeOl0omGo0004omGo00?o000000CoeOl0o`000?l0003o00001_oEo`001?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000001_oo03L3o`000004ool0=ol0003o0000o`00
00Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B004ool0B0?o000000Coo`18
o`000?l0003o00001_oo04P00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?nKo`3o
Vol000?oVol00_l00002ool000?o00000_oo0002o`0000CoVol000Co0000ool00?oooooooooo0_oo
00000ol0003ol@3ooo40o`03oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o0000
1?oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`24ool0Q002ool0Q0;o
00000_oo0003o`0000;oo`000_l00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000oo40
oooa0?l00_oa0?l2o`0000;oo`000ol00002ool000;o00001?oa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oEo`3oeOl000;oeOl00_l00002ool000?o00000_oo0002o`0000CoeOl000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0g0_l00002ool000?o0000
0_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`18ool0B002ool0B0;o
00000_oo0003o`0000;oo`000_l00004ool0B003o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000oi_o0?nKo`000ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
Vol000Co0000ool00?oooooooooo0_oo00000ol0003ol@3ooo40o`03o`0000;oo`000_l00003ool0
0004o`000?oo003oo`00ool000;o00000_oa0?l01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool0=`04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000
oo40oooa0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oeOl0omGo0002o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oEo`001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000_oo03L2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0B003o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
0ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
0_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo
01Woo`000_oooolIool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0<_oo0380
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`00
00?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo0000
ool00002oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0bo`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003o
l@3oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oo40ool0003oo`00ool0
0?ooool00ooo00000ol0003oo`24o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool0Q?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003
o`000?oo073o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`1`o`000?oo
00002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o
0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo6Ooo
0002oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;o
l@3o0ol000001Ooo003o0000oo40ool0003oo`0000?o00001?oa0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo
08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0383o`000005
ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0L?oo07000_oo0703o`000005ool00?l0003oo`1`o`000?oo00000ol00004ool0L003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`00
0?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooo
o`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`05oo40o`05o`000?oa0?ool@3ooo40ool00000
1ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Goo`2400Go0000ool0Q?oo
08Coo`24o`000007ool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo073oo`1`00Goo`1`00Go0000ool0L?oo073oo`1`o`000007ool0L003o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40
o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo073oo`1`017oo`1`00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0L?oo07004Ooo
07000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`00
0_oooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24
017oo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`1`ool0L00Aool0L003o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo073oo`1`017oo`1`00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0b
ool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Co
o`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Co
l@3o0ol000001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0Q?oo08@01?oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0L?oo07001?oo0703o`000004ool0L?l0003o
0000o`0000Koo`1`00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03
ool0<P;o00000ooo00001Ol0003oo`00ool00?oo003o000000Goo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo0002o`0000?oo`0000?o0000ool0=ooo03L0
0ooo03L01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0
003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00?ol@3o00Go0000ool00?oo003oo`00o`00
0003ool00003o`000?oa0?ool@3o00?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q003ool0Q005o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`24ool0Q003ool0Q004
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0<P05o`000?oo003o
o`00ool00?l000000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0L?oo07000ooo07001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0L?oo
07000ooo07000ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bool0<P;o
00001?oo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ooooooooool2ool0
0004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo
03L01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool0<_oo03;o
o`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003oo`00oooo
o`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool00003o`000?oo003o000000?oo`000_l00003
oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0Q?oo08Coo`240_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000003ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0
003oo`00ool00?ooool3ool00004o`000?oo073oo`1`ool0L0;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000ooo07000ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;o
o`0bo`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0bo`000?oo0000
0_ooool2ool00004o`000?oo03Ooo`0go`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003o
o`00ool00002ool000;o000000?oo`0go`000?oo00000_oooolIool000;ooooo6Ooo0002ooooo`;o
o`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooa0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool0
Q?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo08Co0000ool0
0?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0382o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo
073o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`1`o`000?oo
00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool06Ooo0002oooooaWoo`00
0_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`00
01Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Kooooo0006
ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo
6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJ
ooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo
003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooo
ooooool06Ooo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000Co0000ool0L?l0003o00001ooo00000ol0003oo`00ool00004ool000;o0000
00?oo`1`o`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oo`0^o`000?l00006ool00003
o`000?oo003oo`0000Goo`000_l000000ooo02ko0000ool00002ooooo`;oo`0000Co0000ool0Uol0
003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`2Go`000?oo00000_oooolIool0
0003oooooooo003oo`0001Soo`0000Koooooool00?oo003oo`00o`000?oo0382o`0000Koo`0000?o
0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool06_oo00001_ooooooo`00
ool00?oo003o0000ok80o`;o00001_oo00000ol0003oo`00ool00004ool000;o000000Go/P3oo`00
0?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000Co0000ool0L?oo073oo`1`0ol0
0003ool00003o`000?oo073o000000?oo`000_l00003ool0L004o`000?oo003ooooooooooaWoo`00
0_ooool2ool00004o`000?oo02koo`0^ool0;P;o00000ooo00000ol0003oo`0^o`000004ool000;o
00000ooo02h01?l0003oo`00ooooooooool2ool00004o`000?oo09Ooo`2Gool0U`;o00000ooo0000
0ol0003oo`2Go`000003ool000?o00000ooo09L01?l0003oo`00oooooooooolIool00003oooooooo
003oo`0001Soo`0000Goooooool00?oo003oo`00o`000003ool0<P;o00000ooo00000ol0003oo`0b
o`000003ool000;o00000ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000000onb0?l2o`0000?oo`0000?o0000ok80ool000000ooo0002o`0000?o/P3o00Co0000ool0
0?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo
0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1`ool0L004
ool0L0;o000000Goo`00o`000?oo073o0000ool00002o`0000Goo`1`00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0;_oo02h00ooo02h2o`000006ool00?l0003oo`0^ool0;_l0
003oo`000_l00005ool0;P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ooo09L2
o`000005ool00?l0003oo`2Go`000?oo00000_l00006ool0U`04o`000?oo003ooooooooooaWoo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0b0_l000001Ooo003o
0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001Onb0?l2o`000005ool00?l0003o/P3oo`000?oo00000_l00005ok80o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`00
0?oo00000_l00005ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo
07001_oo07001Ol0003oo`1`ool0L?oo073o000000Ooo`1`00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0;_oo02h01Ooo02h00ol0003oo`0^ool0;P02ool0;P03o`000?oo02ko
o`0^00Goo`0^00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`05ool0U`05o`000?oo
09Ooo`2Gool0Uol000002?oo09L01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001So
o`0000Goooooool00?oo003oo`00o`000007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo0380
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001onb0?l01Ol0003o/P3o
ok80oonb0?oo000000Oo/P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0
<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo073oo`1`01;oo`1`00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool0;_oo02h04_oo02h01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co
0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l0
00004ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004onb0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`1`ool0L00Bool0L004o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?oo02koo`0^01;oo`0^00Co0000ool00?oooooooooo0_oo00000ol0003oo`2G
ool0U`0Bool0U`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Ooooooo
o`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000001?o/P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0L?oo07004_oo07001?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0^ool0;P0Bool0;P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Uooo09L04_oo09L01?l0003oo`00oooooooooolIool00003oooooooo003oo`00
01Soo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cok80o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo073oo`1`01;oo`1`
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0;_oo02h04_oo02h01?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo6Ooo0000
0oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000004onb0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`1`ool0L005ool0L0?o000000Coo`1`o`000?l0003o00001_oo07001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0^ool0;P04ool0;P?o00000_oo02h3o`0000Koo`0^00Co0000
ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`04ool0U`?o000000Coo`2Go`000?l0003o0000
1ooo09L01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`000006ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001_nb0?l3o`000004ok80ool0003o0000o`0000Ko
/P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`00
0?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo073oo`1`
00?oo`1`0_l00002ool000?o00000_oo0002o`0000Coo`1`00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0;_oo02h00_oo02h2o`0000;oo`000ol00003ool000;o00001?oo02h0
1?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00;oo`2G0_l00002ool000?o00000_oo
0002o`0000Goo`2G00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooo
oooo003oo`00ool00?l000001?oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?nb0?l2o`0000;oo`000ol00002
ool000;o00001?nb0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`1`ool0L003o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
07001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0^ool0;P02o`0000?oo`00
00Co0000ool00?oo003oo`000_l00003ool000;o00000_oo02h01?l0003oo`00ooooooooool2ool0
0003o`000?oo09Ooo`2G00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002
ool0U`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool0
0?oo003o000000;oo`0b0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;o/P3o0_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o/P3o00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000?o000000?oo`00ooooooooool06Ooo00000oooooooo`00ool0000Hool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooooooooolIool00003oooo
oooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003
oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0m?oo0?@00ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo0?Co0000ool00002ooooo`;oo`0000?o0000
ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002
ooooo`;oo`0000?o0000ool0kol000000_l00005ool000;o00001Ooo0003o`000003ool0kol0003o
o`0000;ooooo0_oo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003
o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003o0?oCo`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`3odol0003oo`00ool00?ooool0
6_oo00001_ooooooo`00ool00?oo003o0000oo40o`?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Gol@3oo`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Goo`24o`000?oo003oo`00ooooo`03ool00003o`000?oo
08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`24o`000?oo00002?oo
ool000Kooooo0_oo00000ol0003oo`3dool0m003ool0m0?o000000Goo`00o`000?oo0?Co0000ool0
0003o`0000Coo`3d00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o0000
00Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`3_ool0k`02ool0k`?o000000Koo`00o`000?oo0>ooo`3_o`000?oo0003o`0000Coo`3_00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Coo`00o`000?oo03;o
00000_oo0003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003o0?oCo`3od`02o`3od`?o000000Goo`00o`000?l0om?o0000ool00003o`0000Co0?oC
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Col@3o0ol000001Ooo
003o0000oo40ool0003oo`0000?o00001?oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0003oo`00
ool00?ooool3ool00003o`000?oo08Coo`2400;oo`240ol000001Ooo003o0000ool0Q?l0003oo`00
00?o00001?oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo0?Coo`3d00Ko
o`3d00Go0000ool0m?oo0?Coo`3do`000007ool0m004o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`3_ool0k`05ool0k`03o`000?oo0>ooo`3_00;oo`3_00?o0000ool0kooo0>l0
1Ooo0>l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Co0000ool0<_oo
03;oo`0b0_l00007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L0
1Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oC
o`3od`05o`3od`05o`000?l0om?o0?oCo`3odol000001ol0om<01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l0
00001ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Goo`2400Go0000ool0
Q?oo08Coo`24o`000007ool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
m?oo0?@04_oo0?@01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oCo`3od`0Ao`3od`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017o
o`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`3dool0m00Bool0m004o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?l0om?o0?oC017o0?oC00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00A
ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo0?Coo`3d01;oo`3d00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l0
4_oo0>l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3odol0om<04Ol0om<01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool0m?oo0?@04_oo0?@01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oCo`3od`0Ao`3od`04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Coo40o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`00
0?oo08Coo`24017oo`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`3dool0
m00Bool0m004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?l0om?o0?oC017o0?oC00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo0?Coo`3d00Goo`3d0ol000001?oo
0?Co0000o`000?l00006ool0m004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo
0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`3_ool0k`04ool0k`?o00000_oo0>l3o`0000Koo`3_00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`3odol0om<01?l0om<3o`000004o`3odol0003o0000o`00
00Ko0?oC00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Kol@3o0ol0
00001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@01?oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q004ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo0?Coo`3d00?oo`3d0_l00002ool000?o00000_oo0002
o`0000Coo`3d00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo
0003o`0000;oo`000_l00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l0
0_oo0>l2o`0000;oo`000ol00003ool000;o00001?oo0>l01?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3odol0om<00_l0om<2o`0000;oo`000ol00002
ool000;o00001?l0om<01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1?oa0?l2o`0000;oo`000ol00002ool000;o00001?oa0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo08Coo`2400;oo`240_l00002ool000?o00000_oo0002o`0000Coo`2400Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo0003o`0000;oo`000_l00004ool0
Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0m?oo0?@00ol00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3d00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00;o00000ooo00001?l0003oo`00
ool00?oo0002o`0000?oo`000_l00002ool0k`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?l0om?o0?oC00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3od`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000002oo40o`;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2400Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`24ool0Q002o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003o
oooooa[ooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;o
o`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006oooooaWoo`000_ooool2ool00003o`000?oT0?ooi03o00?o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000?oi03oo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo
0002o`0000Goo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0k?l000000_l0
0005ool00003o`000?oo003oo`0000Coo`000ol000000ooo0>co0000ool00002ooooo`;oo`0000?o
0000ool0kol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo0>oo0000ool0
0?oo003ooooo00?oo`0000?o0000omGo0?l000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001OoEo`3o0000ool00?oo003ooooo00?oo`0000?o0000ool0B?l000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo04So0000ool00?oo003ooooo00?oo`0000?o0000on@0
ool000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001OoT0?oo0000ool00?oo003o
oooo01[oo`0000Koooooool00?oo003oo`00o`000?oo09L3o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000003ool0Uol0003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oT
0?ooi03o00?oi03o0ol000001Ooo003o0000on@0ool0003oo`0000?o00001?oT0?l01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001_oo003o0000ool0=ooo03Oo0000
ool000?o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/00;oo`3/0ol0
00001?oo003o0000ool0k?l00002ool000?o00001?oo0>`01?l0003oo`00ooooooooool2ool00003
o`000?oo0>ooo`3_00;oo`3_0ol000001Ooo003o0000ool0kol0003oo`0000?o00001?oo0>l01?l0
003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl000;oeOl00ol000001Ooo003o0000omGo0?l0
003oo`0000?o00001?oEo`001?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`1800;oo`18
0ol000001Ooo003o0000ool0B?l0003oo`0000?o00001?oo04P01?l0003oo`00ool00?ooool3ool0
0003o`000?oT0?ooi03o00;oi03o0ol000001Ooo003o0000on@0ool0003oo`0000?o00001?oT0?l0
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo09L3o`000005ool0
0?l0003oo`2Go`000?oo00000ol00004ool0U`03o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_ooool2ool00003o`000?oT0?ooi03o00Koi03o00Go0000on@0oooT0?ooi03oo`000007on@0o`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0
=`03o`000?oo03Ooo`0g00Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`3/ool0k005
ool0k004o`000?oo0>coo`3/ool0k0;o00001ooo0>`01?l0003oo`00ooooooooool2ool00003o`00
0?oo0>ooo`3_00Goo`3_00Go0000ool0kooo0>ooo`3_o`000007ool0k`04o`000?oo003oo`00oooo
o`?oo`0000?o0000omGo0?oEo`001OoEo`001Ol0003oeOl0omGo0?oEo`3o000000OoeOl000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`18ool0B005ool0B005o`000?oo04Soo`18ool0B?l00000
1ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?oT0?ooi03o00Goi03o00Go0000on@0oooT
0?ooi03oo`000007on@0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0007ool0U`05o`000?oo09Ooo`2Gool0Uol000001ooo09L00ol0003oo`00ooooo`07ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oi03oon@0o`0Bon@0o`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo0>coo`3/01;o
o`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Aool0k`04o`000?oo003oo`00
ooooo`?oo`0000?o0000omGo0?oEo`004OoEo`001?l0003oo`00ool00?ooool3ool00003o`000?oo
04Soo`18017oo`1800Co0000ool00?oo003ooooo0ooo00000ol0003oi03oon@0o`0Aon@0o`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0U`03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oT0?ooi03o01;oi03o00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0k?oo0>`04_oo0>`01?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_017oo`3_00Co
0000ool00?oo003ooooo0ooo00000ol0003oeOl0omGo000AomGo0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0B?oo04P04Ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?oT0?ooi03o
017oi03o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`2G00?o
0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000on@0oooT0?l04_oT0?l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`3/ool0k00Bool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo
0>l04Ooo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl0017oeOl000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`18ool0B00Aool0B004o`000?oo003oo`00ooooo`?oo`0000?o
0000on@0oooT0?l04OoT0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo09L00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oi03o
on@0o`0Bon@0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo0>coo`3/01;oo`3/00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`3_ool0k`0Aool0k`04o`000?oo003oo`00ooooo`?oo`0000?o0000omGo0?oEo`004OoE
o`001?l0003oo`00ool00?ooool3ool00003o`000?oo04Soo`18017oo`1800Co0000ool00?oo003o
oooo0ooo00000ol0003oi03oon@0o`0Aon@0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0U`03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool0
0003o`000?oT0?ooi03o00Goi03o0ol000001?oT0?oo0000o`000?l00006on@0o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol00006ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0k?oo0>`01?oo0>`3o`000004ool0k?l0003o0000o`0000Oo
o`3/00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`00
0?l0003o00001_oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl000CoeOl00ol0
00001?oEo`3o0000o`000?l00006omGo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0B?oo
04P01?oo04P3o`000004ool0B?l0003o0000o`0000Koo`1800Co0000ool00?oo003ooooo0ooo0000
0ol0003oi03oon@0o`04on@0o`?o000000Coi03oo`000?l0003o00001_oT0?l01?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000001_oo09L3o`000004ool0Uol0003o0000o`00
00Koo`2G00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000on@0oooT
0?l00ooT0?l2o`0000;oo`000ol00002ool000;o00001?oT0?l01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000ooo0002o`0000Coo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`3/ool0k002ool0k0;o00000_oo0003o`0000;oo`000_l00005
ool0k004o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l00_oo0>l2o`0000;oo`000ol0
0002ool000;o00001?oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl000;oeOl0
0_l00002ool000?o00000_oo0002o`0000CoeOl000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`18ool0B002ool0B0;o00000_oo0003o`0000;oo`000_l00004ool0B004o`000?oo003oo`00oooo
o`?oo`0000?o0000on@0oooT0?l00_oT0?l2o`0000;oo`000ol00002ool000;o00001?oT0?l01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo09L2o`0000;oo`000ol0
0002ool000;o00001?oo09L00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003oi03oon@0o`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oT
0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001?l0003oo`00
ool00?oo0002o`0000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
k?oo0>`00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`3/00Co0000
ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oEo`3oeOl000;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002omGo0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0B?oo04P00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`1800Co0000ool00?oo003ooooo0ooo00000ol0003oi03oon@0o`02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oT0?l01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000000_oo09L2o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo09L00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0003
o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00000ol0003oo`24ool0Q003o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0go`00
0002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo00000_ooool2ool00003o`000?oo
03Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0go`000?oo00000_oo
ool2ool00003o`000?oo09Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`2Go`000?oo003oo`00ooooo`03ool00003o`000?oo0<7o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`31o`000?oo003oo`00ooooo`03ool00003o`000?oo03go000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0mo`000?oo003oo`00ooooo`03ool0
0003o`000?oa0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gol@3oo`00
0?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?l0O?oo000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000?o07coo`000?oo00002?ooool000Kooooo0_oo0000
0ol0003oo`24ool0Q003ool0Q0?o000000Goo`00o`000?oo08Co0000ool00003o`0000Coo`2400Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`000?oo03Oo
0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0
=`?o000000Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Co
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`02ool0U`?o000000Goo`00o`00
0?oo09Oo0000ool00003o`0000Coo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0
`@02ool0`@?o000000Goo`00o`000?oo0<7o0000ool00003o`0000Coo`3100Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@02ool0?@?o000000Goo`00o`000?oo03go0000ool00003o`00
00Coo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00
o`000?oa0?oo0000ool00003o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003o07coo`1lo`02o`1lo`?o000000Goo`00o`000?l0O?oo0000ool00003
o`0000Co07co00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q006ool0
Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Go
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`04o`000?oo03Ooo`0g
ool0=`;o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Goo`2G00Go
0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo
0<401Ooo0<401Ol0003oo`31ool0`Ooo0<7o000000Ooo`3100Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@05ool0?@05o`000?oo03goo`0mool0?Ol000001ooo03d01?l0003oo`00ool0
0?ooool3ool00003o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?ool@3oo`000007oo40o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo
000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o07coo`1lo`05o`1lo`05o`000?l0
O?oo07coo`1lool000001ol0O?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
08Coo`2401;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0A
ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool0
0?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003o
l@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?l0O?oo07co017o07co00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31
017oo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003o
o`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o07coo`1lo`0Ao`1lo`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo
03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`1lool0O?l04Ol0O?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Co
o`2401;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0
U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?l0O?oo07co017o07co00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo0<7oo`31017o
o`3100Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00
ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o07coo`1lo`0Ao`1lo`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@01Ooo08@3o`000004ool0Q?l0
003o0000o`0000Koo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o
000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Uooo09L01?oo09L3o`000004ool0Uol0003o0000o`0000Koo`2G00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31o`000?l0003o00001_oo
0<401?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go0000
o`000?l00006ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l01?oa0?l3o`00
0004oo40ool0003o0000o`0000Kol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?l0O?oo07co00Co07co0ol000001?l0O?oo0000o`000?l00006o`1lo`03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@00ooo08@2o`0000;oo`000ol00002ool000;o
00001?oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool0
00?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001Ooo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo09Ooo`2G00;oo`2G0_l00002ool000?o00000_oo0002o`0000Coo`2G
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0`@02ool0`@;o00000_oo0003o`0000;o
o`000_l00004ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_oo03d2o`00
00;oo`000ol00002ool000;o00001?oo03d01?l0003oo`00ool00?ooool3ool00003o`000?oa0?oo
l@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`1lool0O?l00_l0O?l2o`0000;oo`000ol00002ool000;o0000
1?l0O?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`2400?o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`00
00;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000
ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oo`31ool0
`@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0<401?l0003oo`00
ool00?ooool3ool00003o`000?oo03goo`0m00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;ol@3o00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?l0O?oo07co00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002o`1lo`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?l0
:Ooo02Wo00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o02Woo`000?oo00000_oo
ool2ool00003o`000?oo08Coo`2400?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`24o`000?oo00000_ooool2ool00003o`000?oo09Oo000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo09Oo0000ool00002ooooo`;oo`0000?o0000om?o0?l000000_l00005ool00003o`000?oo
003oo`0000Coo`000ol000000ooCo`3o0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`00
00?o0000ool0?Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03go0000
ool00?oo003ooooo00?oo`0000?o0000ool0Uol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo09Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0Uol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo09Oo0000ool00?oo003ooooo01[oo`0000Kooooo
ool00?oo003oo`00o`000?oo0383o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0
<_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000o`0Yool0:Ol00ol0:Ol3o`000005ool00?l0
003o02Woo`000?oo00000ol00004o`0Yo`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo
08@00ooo08@3o`000005ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Uooo09L00_oo09L3o`000006ool00?l0003oo`2Gool0Uol0003oo`00
0ol00004ool0U`04o`000?oo003oooooooooo`;oo`0000?o0000om?o0?oCo`000_oCo`03o`000004
ool00?l0003odol0o`0000;oo`000ol00004om?o0004o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_oo03d3o`000005ool00?l0003oo`0mo`000?oo
00000ol00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00_oo09L3o`00
0005ool00?l0003oo`2Go`000?oo00000ol00004ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0Uooo09L00_oo09L3o`000005ool00?l0003oo`2Go`000?oo00000ol00004ool0U`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P?o000000Goo`00o`00
0?oo03;o0000ool00003o`0000Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003o02Woo`0Yo`06o`0Yo`05o`000?l0:Ooo02Woo`0Yool000001ol0:Ol01?l0003oo`00oooooooo
ool2ool00003o`000?oo08Coo`2400Koo`2400Go0000ool0Q?oo08Coo`24o`000007ool0Q004o`00
0?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L01Ooo09L00ol0003oo`2Gool0U`02ool0U`03
o`000?oo09Ooo`2G00Goo`2G00Co0000ool00?oooooooooo0_oo00000ol0003odol0om?o0005om?o
0004o`000?oCo`3odol0om?o00;o00001ooCo`001?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Ooo`0m00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`2Gool0U`05ool0U`05o`000?oo09Ooo`2Gool0Uol000001ooo
09L01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G00Goo`2G00Go0000ool0Uooo09Oo
o`2Go`000007ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007
ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?l0:Ooo02Wo01;o02Wo00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0
Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04_oo09L01?l0003oo`00
ooooooooool2ool00003o`000?oCo`3odol001;odol000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d0
1?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`0Yool0
:Ol04_l0:Ol01?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool0
0?oooooooooo0_oo00000ol0003oo`2Gool0U`0Bool0U`04o`000?oo003oooooooooo`;oo`0000?o
0000om?o0?oCo`004_oCo`001?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo09Oo
o`2G017oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o02Woo`0Yo`0Bo`0Yo`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003
o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo0_oo00000ol0003odol0om?o000Bom?o
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2G
ool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0:Ooo02Wo01;o02Wo00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04_oo
09L01?l0003oo`00ooooooooool2ool00003o`000?oCo`3odol001;odol000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`0Yool0:Ol01Ol0:Ol3o`000004o`0Yool0003o0000o`0000Ko02Wo00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`24ool0Q005ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@0
1?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Coo`2G0ol00002ool0U`?o00001_oo
09L01?l0003oo`00ooooooooool2ool00003o`000?oCo`3odol000Codol00ol000001?oCo`3o0000
o`000?l00007om?o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`00
0004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0
?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0003oo`00ool00?ooool3ool00003
o`000?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo0000o`000?l00006ool0U`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0Uooo09L01?oo09L3o`000004ool0Uol0003o0000o`0000Koo`2G00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`0Yool0
:Ol00ol0:Ol2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`0Yo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Q?oo08@00ooo08@2o`0000;oo`000_l00003ool00003o`000?oo08Co
o`2400?oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`03ool0U`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`2Gool0U`03ool0U`04o`000?oo003oooooooooo`;o
o`0000?o0000om?o0?oCo`000ooCo`001Ol0003oo`00ool00?oo003o000000?oo`000_l00005om?o
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03goo`0m00?oo`0m00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03goo`0m00?o
o`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`03ool0U`05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`2Gool0U`03ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0Uooo09L00ooo09L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0Uooo09L0
0ooo09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo03801Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00004o`000?l0:Ooo02Woo`0Yo`;o00001?oo00000ol0003oo`00o`000003
ool000;o00000ol0:Ol01?l0003oo`00ooooooooool2ool00004o`000?oo08Coo`24ool0Q0;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo08@01?l0003oo`00ooooooooool2ool0
0004o`000?oo09Ooo`2Gool0U`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo
09L01?l0003oo`00ooooooooool2ool00004o`000?oCo`3odol0om?o00;o00000ooo00000ol0003o
o`00o`000004ool000;o00000ooCo`001?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0b
ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool00?oo
ool3ool00004o`000?oo03goo`0mool0?@;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooo03d01?l0003oo`00ool00?ooool3ool00004o`000?oo09Ooo`2Gool0U`;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo09L01?l0003oo`00ool00?ooool3ool00004o`000?oo09Oo
o`2Gool0U`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo09L01?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000000ooo0382o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003o02Wo
o`0Yool00005ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003o`0Yool0003oo`00
00;ooooo0_oo00001?l0003oo`24ool0Q?l00004ool00003o`000?oo003oo`0000;oo`0000?o0000
ool00?oo00000_oo0002o`000003ool0Q?l0003oo`0000;ooooo0_oo00001?l0003oo`2Go`000?l0
0004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0Uol0
003oo`0000;ooooo0_oo00001?l0003odol0o`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001Ooo00001Ol0003odol0om?o0?l0003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?ooool0
0ooo00001?l0003oo`0mo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0?Ol0003oo`00ool00?ooool00ooo00001?l0003oo`2Go`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool0Uol0003oo`00ool00?ooool00ooo00001?l0003o
o`2Go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0Uol0003o
o`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P;o00001?oo00001Ol0003o
o`00ool00?oo003o000000Coo`000_l000000ooo03;o0000ool00008ooooo`001_ooool2ool000?o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004
oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00005ooo
0008ooooo`001_ooool2ool00004o`000?oo03go0000o`0000Ooo`0000?o0000ool00?oo00001?oo
0002o`000003ool0?Ol0003oo`0000;ooooo0_oo00001?l0003odol0o`000?l00007ool00003o`00
0?oo003oo`0000Coo`000_l000000ooCo`3o0000ool00002ooooo`;oo`0000Co0000ool0<_l0003o
00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004
o`000?l0om?o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`3odol0003oo`00
00;ooooo0_oo00001?l0003oo`2Go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1Ooo09Oo0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000Gol@3oo`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo0000
1?l0003o0?ndo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ol0okCo0000ool0
0?oo003ooooo00?oo`0000Co0000ool0?Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o
000000Goo`0mo`000?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000Co0000ool0?Ooo
03goo`0m0ol00003ool00003o`000?oo03go000000?oo`000_l00003ool0?@04o`000?oo003ooooo
ooooo`;oo`0000Co0000om?o0?oCo`3odol00ol00003ool00003o`000?oCo`3o000000?oo`000_l0
0003om?o0004o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003
o`000?oo03;o000000Coo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000o`3o
dol0om?o0?oC0_l00003ool00003o`000?l0om?o000000?oo`000ol00003o`3od`04o`000?oo003o
ooooooooo`;oo`0000Co0000ool0Uooo09Ooo`2G0_l00003ool00003o`000?oo09Oo000000?oo`00
0_l00003ool0U`04o`000?oo003oo`00ooooo`?oo`0000Co0000oo40oooa0?ool@3o0_l00003ool0
0003o`000?oa0?oo000000?oo`000_l00003oo40o`04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo
003oo`00ooooo`?oo`0000Co0000o`3o]?l0okCo0?nd0_l00003ool00003o`000?l0okCo000000?o
o`000_l00003o`3o]004o`000?oo003oo`00ooooo`?oo`0000Co0000ool0?Ooo03goo`0m0_l00003
ool00003o`000?oo03go000000?oo`000_l00003ool0?@04o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo0_oo00000ol0003oo`0mool0?@04ool0?@;o000000Goo`00o`000?oo03go0000ool0
0002o`0000Goo`0m00Co0000ool00?oooooooooo0_oo00000ol0003odol0om?o0004om?o00;o0000
00Goo`00o`000?oCo`3o0000ool00002o`0000Godol000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P03ool0<P;o000000Koo`00o`000?oo03;oo`0bo`000?oo0002o`0000Goo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003o0?oCo`3od`03o`3od`;o000000Goo`00o`000?l0om?o
0000ool00002o`0000Ko0?oC00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`03ool0
U`;o000000Goo`00o`000?oo09Oo0000ool00002o`0000Goo`2G00Co0000ool00?oo003ooooo0ooo
00000ol0003ol@3ooo40o`03oo40o`;o000000Goo`00o`000?oa0?oo0000ool00002o`0000Gol@3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`;o000000Goo`00o`000?oo
03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o0?ndo`3o]003
o`3o]0;o000000Goo`00o`000?l0okCo0000ool00002o`0000Go0?nd00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0mool0?@03ool0?@;o000000Goo`00o`000?oo03go0000ool00002o`0000Go
o`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03goo`0m00Ko
o`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000
om?o0?oCo`001_oCo`001Ol0003odol0om?o0?oCo`3o000000Oodol000Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo0380
1Ooo03801?l0003oo`00ooooooooool2ool00003o`000?l0om?o0?oC00Go0?oC00Go0000o`3odol0
om?o0?oCo`000008o`3od`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L01Ooo09L0
1Ol0003oo`2Gool0Uooo09Oo000000Ooo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`05oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`3o]?l0ok@01Ol0ok@01Ol0003o0?ndo`3o]?l0okCo000000Oo0?nd
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@05ool0?@05o`000?oo03goo`0mool0
?Ol000001ooo03d01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0
?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`000?oCo`3odol001;odol000Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000o`3odol0om<04_l0om<01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G017o
o`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?l0
okCo0?nd017o0?nd00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0?@0Bool0?@04o`00
0?oo003oooooooooo`;oo`0000?o0000om?o0?oCo`004_oCo`001?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?oCo`3od`0B
o`3od`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool0
0?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o]?l0ok@04Ol0ok@01?l0
003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_ooool2ool00003o`000?oo03goo`0m01;oo`0m00Co0000ool00?oooooooooo0_oo
00000ol0003odol0om?o000Bom?o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0om?o0?oC01;o0?oC00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003o0?ndo`3o]00Ao`3o]004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;o
o`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`000?oCo`3odol0
01;odol000Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000o`3odol0om<04_l0om<01?l0003oo`00ooooooooool2ool00003o`00
0?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?l0okCo0?nd017o0?nd00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0
?@0Aool0?@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0
?@05ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0003oo`00ooooooooool2ool00003
o`000?oCo`3odol000Godol00ol000001?oCo`3o0000o`000?l00006om?o0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`0000;oo`0b0ol00006ool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000o`3odol0om<01?l0om<3o`000004o`3odol0003o0000o`0000Oo0?oC
00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`04ool0U`?o000000Coo`2Go`000?l0
003o00001_oo09L01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o0ol00000
1?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003o0?ndo`3o]004o`3o]0?o000000Co0?ndo`000?l0003o00001_l0ok@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go0000o`000?l00006ool0?@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0?@03ool0?@;o0000
0_oo0003o`0000;oo`000_l00004ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000om?o0?oC
o`000ooCo`02o`0000;oo`000ol00002ool000;o00001?oCo`001?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000ooo0002o`0000Coo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003o0?oCo`3od`02o`3od`;o00000_oo0003o`0000;oo`000_l00005
o`3od`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00_oo09L2o`0000;oo`000ol0
0002ool000;o00001?oo09L01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00;ol@3o
0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`3o]?l0ok@00_l0ok@2o`0000;oo`000ol00002ool000;o00001?l0ok@01?l0
003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;oo`0m0_l00002ool000?o00000_oo0002
o`0000Coo`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03go
o`0m00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0?@04o`000?oo
003oooooooooo`;oo`0000?o0000om?o0?oCo`000ol00002ool000;o00000ooo00001?l0003oo`00
ool00?oo0002o`0000;odol000Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02o`00
00?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?l0om?o0?oC00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0ol00002o`3od`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o
]?l0ok@00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o0?nd00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03d01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
0ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
0_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004
o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-6.10218, -0.312546, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-1.47631, -1.46551, 0.042905, 0.0694217}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-8.41166, -2.62416, \
0.0429672, 0.0695223}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-2.63526, -3.77997, 0.0429672, 0.0695223}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-8.41166, -3.77997, 0.0429672, 0.0695223}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-4.94475, -4.93578, 0.0429672, 0.0695223}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-6.10218, -4.93578, 0.0429672, 0.0695223}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-8.41166, -4.93578, 0.0429672, \
0.0695223}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-7.25692, \
-6.09159, 0.0429672, 0.0695223}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-9.55317, -7.23619, 0.042905, \
0.0694217}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.046 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .099 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .755 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .915 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .266 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .003 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .181 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.165 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .266 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .873 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .467 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.806 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.944 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .937 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo0_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?l;o`3o000000;o
00001Ooo00000ol0003oo`00ool00004ool000?o000000?o2ol0o`000?oo00000_ooool2ool00003
o`000?oo01Wo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Io`000?oo
003oo`00ooooo`03ool00003o`000?oo09Oo000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`2Go`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`24
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo003ooooo00?o
o`0000?o0000ool0`Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo0<7o
0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo03;o0000ool00008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_ooool2ool00003o`000?l;o`3o2ol000;o2ol00ol000001?oo003o0000o`_o0?l00002ool0
00?o00001?l;o`001?l0003oo`00ooooooooool2ool00003o`000?oo01Woo`0I00;oo`0I0ol00000
1Ooo003o0000ool06Ol0003oo`0000?o00001?oo01T01?l0003oo`00ool00?ooool3ool00003o`00
0?oo09Ooo`2G00;oo`2G0ol000001Ooo003o0000ool0Uol0003oo`0000?o00001?oo09L01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo08@3o`000005ool00?l0003o
o`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0`Ooo0<40
0_oo0<43o`000005ool00?l0003oo`31o`000?oo00000ol00004ool0`@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004
ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
o`;oo`0000?o0000o`_o0?l;o`001Ol;o`001?l0003o2ol0o`_o0?l;o`02o`0000Oo2ol000Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Iool06@05ool06@05o`000?oo01Woo`0Iool06Ol00000
1ooo01T01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G00Goo`2G00Go0000ool0Uooo
09Ooo`2Go`000007ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0007ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ool00?ooool3ool00003
o`000?oo0<7oo`3100Goo`3100Go0000ool0`Ooo0<7oo`31o`000007ool0`@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo0_oo0000
0ol0003o2ol0o`_o000Bo`_o0004o`000?oo003oooooooooo`;oo`0000?o0000ool06Ooo01T04Ooo
01T01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`2400Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2
ool00003o`000?l;o`3o2ol001;o2ol000Co0000ool00?oooooooooo0_oo00000ol0003oo`0Iool0
6@0Aool06@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo08@01?l0003oo`00ool00?ooool3
ool00003o`000?oo0<7oo`31017oo`3100Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
ooooo`;oo`0000?o0000o`_o0?l;o`004_l;o`001?l0003oo`00ooooooooool2ool00003o`000?oo
01Woo`0I017oo`0I00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0Q004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0`Ooo0<404Ooo0<401?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo0_oo00000ol0003o2ol0o`_o000Bo`_o0004o`000?oo003oooooooooo`;oo`0000?o
0000ool06Ooo01T04Ooo01T01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`2400Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`31ool0`@0Aool0`@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_ooool2ool00003o`000?l;o`3o2ol000Co2ol00ol000001?l;o`3o0000o`000?l0
0007o`_o0004o`000?oo003oooooooooo`;oo`0000?o0000ool06Ooo01T01?oo01T3o`000004ool0
6Ol0003o0000o`0000Koo`0I00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`04ool0
U`?o000000Coo`2Go`000?l0003o00001_oo09L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001_oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo
003ooooo0ooo00000ol0003oo`31ool0`@04ool0`@?o000000Coo`31o`000?l0003o00001_oo0<40
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`00
0?l00006ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000o`_o0?l;o`000ol;o`001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00005o`_o0004o`000?oo003oooooooooo`;oo`0000?o0000ool06Ooo01T00ooo01T01Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool06Ooo01T00ooo01T01?l0003oo`00ool00?ooool3
ool00003o`000?oo09Ooo`2G00?oo`2G00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo
09Ooo`2G00?oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Go
o`2400Go0000ool00?oo003oo`00o`000003ool00003o`000?oo08Coo`2400?oo`2400Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`31ool0`@03ool0`@05o`000?oo003oo`00ool00?l000000ooo
00000ol0003oo`31ool0`@03ool0`@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
0ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03800ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00004o`00
0?l;o`3o2ol0o`_o00;o00000ooo00000ol0003oo`00o`000004ool000;o00000ol;o`001?l0003o
o`00ooooooooool2ool00004o`000?oo01Woo`0Iool06@;o00000ooo00000ol0003oo`00o`000003
ool000;o00000ooo01T01?l0003oo`00ool00?ooool3ool00004o`000?oo09Ooo`2Gool0U`;o0000
0ooo00000ol0003oo`00o`000003ool000;o00000ooo09L01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000000ooo08@2o`0000?oo`0000?o0000ool00?l000000ooo0002o`00
00?oo`2400Co0000ool00?oo003ooooo0ooo00001?l0003oo`31ool0`Ooo0<42o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?oo`3100Co0000ool00?oo003ooooo0ooo00001?l0003oo`0b
ool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo0_oo00001?l0003o2ol0
o`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003o2ol0o`_o0?l0003o
o`0000;ooooo0_oo00001?l0003oo`0Io`000?l00004ool00005o`000?oo003oo`00ool00?l00000
1?oo0002o`000005ool06Ol0003oo`00ool00?ooool00ooo00001?l0003oo`2Go`000?l00004ool0
0005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0Uol0003oo`00ool00?ooool06_oo
00001_ooooooo`00ool00?oo003o0000ool0Q0;o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ooo08Co0000ool00?oo003ooooo00?oo`0000Co0000ool0`Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo0<7o0000ool00?oo003ooooo00?o
o`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
0ooo03;o0000ool00008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Cooooo
ool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Ko
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006
ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02
ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool0=ol0003o00001ooo00000ol0003o
o`00ool00004ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03;o0000o`00
00Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0
003oo`0go`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo03Oo0000ool00002
ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?o
o`0bo`000?oo00000_ooool2ool00004o`000?oo0>oo0000o`0000Koo`0000?o0000ool00?oo0000
1?oo0002o`000005ool0kol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000
ool0=`;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0go`000?oo003oo`00oooo
o`03ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0
<_l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0k`;o00001_oo0000
0ol0003oo`00ool00004ool000;o000000?oo`3_o`000?oo00002?ooool000Kooooo0_oo00001?l0
003oo`0gool0=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000
ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o0000ool0<_l00000
0ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`00
00?oo`0000?o0000ool0=ol000001?oo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0003o`0000?oo`0b00Co
0000ool00?oooooooooo0_oo00001?l0003oo`3_ool0kooo0>l2o`0000?oo`0000?o0000ool0kol0
00000ooo0002o`0000?oo`3_00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000?oo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`00
0_l00003ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool0
k`;o00000ooo00000ol0003oo`3_o`000003ool000;o00000ooo0>l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo03Ooo`0g00Coo`0g0_l000001Ooo003o0000ool0=ol0003oo`00
00;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0_l00000
1Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00?oo`0g0_l000001_oo003o0000ool0=ooo03Oo0000ool000;o00001Ooo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0
003oo`0000;o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00?oo`3_
0_l000001Ooo003o0000ool0kol0003oo`0000;o00001Ooo0>l01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001Ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l0
0005ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool0
0?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000005ool0k`;o000000Goo`00o`000?oo0>oo0000ool00002o`0000Goo`3_00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Oo
o`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Koo`0b
00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Goo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000002?oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00Goo`3_00Go0000ool0kooo0>oo
o`3_o`000007ool0k`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007
ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000007ool0k`05o`000?oo0>ooo`3_ool0kol000001ooo
0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Aool0k`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Aool0k`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0A
ool0k`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`3_ool0k`0Aool0k`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000004ooo0>l00ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000
o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo
03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o0000
00Coo`0bo`000?l0003o00001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_
00Coo`3_0ol000001?oo0>oo0000o`000?l00006ool0k`04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000006ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006
ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0k`?o0000
00Coo`3_o`000?l0003o00001_oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool0
00;o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002
ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0
k`02ool0k`;o00000_oo0003o`0000;oo`000_l00004ool0k`04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000004ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool0
00;o00001?oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo
0>l2o`0000;oo`000ol00002ool000;o00001?oo0>l00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol00002ool000;o0000
0ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000ol00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo
0>l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3_00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo0>l2o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo0>l00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Ko
oooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool0kooo0>l00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo0>oo0000ool0
0002oooooaWoo`000_ooool2ool00003o`000?l0j_oo000000;o00001Ooo0002o`0000Goo`000ol0
00000ol0j_oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`00
0?oo08Co000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`24o`000?oo003o
o`00ooooo`03ool00003o`000?l0odCo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Go0?m4o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0g0ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`00
00?o0000ool0Q?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo08Co0000
ool00008ooooo`001_ooool2ool00003o`000?oo0>ooo`3_00?oo`3_0ol000001Ooo003o0000ool0
kol0003oo`0000?o00001?oo0>l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
0>[oo`3Zo`02o`3Zo`?o000000Koo`00o`000?l0j_oo0>[oo`000?oo0003o`0000Co0>[o00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0
003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@00_oo08@3o`000005ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00
ooooo`?oo`0000?o0000o`3oA?l0od@00_l0od@3o`000005ool00?l0003o0?m4o`000?oo00000ol0
0004o`3oA004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0=`?o
000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q002ool0Q0?o000000Goo`00o`000?oo08Co0000ool00003o`0000Coo`2400?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`3_ool0k`06ool0k`05o`000?oo0>oo
o`3_ool0kol000001ooo0>l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0>[o
o`3Zo`05o`3Zo`03o`000?l0j_oo0>[o00;o0>[o00?o0000o`3Zool0j_l01Ol0j_l01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0
=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Goo`2400Go0000
ool0Q?oo08Coo`24o`000007ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oA?l0od@0
1Ol0od@01Ol0003o0?m4o`3oA?l0odCo000000Oo0?m400Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Ooo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co000000Oo
o`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0j_oo0>[o01;o0>[o00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o0?m4o`3o
A00Ao`3oA004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000o`3Zool0j_l04_l0j_l01?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo
08@01?l0003oo`00ool00?ooool3ool00003o`000?l0odCo0?m4017o0?m400Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`24ool0Q00Aool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
kooo0>l04_oo0>l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0>[oo`3Zo`0B
o`3Zo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3oA?l0od@04Ol0od@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?l0j_oo0>[o01;o0>[o00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o0?m4o`3oA00Ao`3o
A004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000o`3Zool0j_l04_l0j_l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0
003oo`00ool00?ooool3ool00003o`000?l0odCo0?m4017o0?m400Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`24ool0Q00Aool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0kooo0>l0
1Ooo0>l3o`000004ool0kol0003o0000o`0000Koo`3_00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000o`3Zool0j_l01?l0j_l3o`0000;o0>[o0ol00006o`3Zo`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l0
0006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01?oo08@3o`000004ool0
Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o0?m4o`3oA004o`3o
A0?o000000Co0?m4o`000?l0003o00001_l0od@01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001_oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q004ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo0>ooo`3_00?oo`3_0_l00002ool0
00?o00000_oo0002o`0000Coo`3_00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
o`3Zool0j_l00_l0j_l2o`0000;oo`000ol00003ool000;o00001?l0j_l01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l0
0004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`00
0ol00002ool000;o00001?oo08@01?l0003oo`00ool00?ooool3ool00003o`000?l0odCo0?m400;o
0?m40_l00002ool000?o00000_oo0002o`0000Co0?m400Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Coo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo0003o`0000;oo`000_l0
0004ool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0kooo0>l00ol00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3_00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000o`3Zool0j_l00_l00003ool00004o`000?oo003oo`00ool000;o
00000ooo0002o`0000;o0>[o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo08@01?l0003oo`00ool00?ooool3ool00003o`000?l0odCo0?m400;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3oA004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0=`;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2400?o0000ool0
0?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003o
o`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo
00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool01_ooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003o0?l0
o`000002o`0000Goo`000_l00005ool000?o000000?o0?l0o`000?oo00000_ooool2ool00003o`00
0?oo0>oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`3_o`000?oo0000
0_ooool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`0bo`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`240ol00005
ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo003ooooo00?oo`0000?o
0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool0
0?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0?Ol000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000000ooo03go0000ool00008ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003o
o`0000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?l0o`3o0?l000;o0?l00ol0
00001_oo003o0000o`3o0?l0o`3o0000ool000?o00001?l0o`001?l0003oo`00ooooooooool2ool0
0003o`000?oo0>ooo`3_00;oo`3_0ol000001?oo003o0000ool0kol00002ool000?o00001?oo0>l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001?oo08@3o`000005ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo0000
0ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005
ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0?Ooo03d00_oo03d3o`000005ool00?l0003oo`0mo`000?oo00000ol00004ool0?@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?l0o`3o0?l0
00Go0?l000?o0000o`3o0?l0o`000_l0o`000ol0003o0?l0o`3o0005o`3o0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0kooo0>l01Ooo0>l01?l0003oo`3_ool0kooo0>l2o`0000Ooo`3_00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l0
00001ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo08@0
1Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Ooo`0m
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?l0o`3o0?l001;o0?l000Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Bool0
k`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000004ooo08@01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0?l0o`004_l0
o`001?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_01;oo`3_00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@0Aool0?@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l0o`3o000Bo`3o0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0kooo0>l04_oo0>l01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03goo`0m017oo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?l0o`3o0?l001;o0?l000Co0000ool00?oooooooooo0_oo00000ol0003o
o`3_ool0k`0Bool0k`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo08@01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383
o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l0
o`3o0004o`3o00?o00000_l0o`03o`0000Ko0?l000Co0000ool00?oooooooooo0_oo00000ol0003o
o`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o00001ooo0>l01?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0Q0?o000000Coo`24o`000?l0
003o00001_oo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol00000
1?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
1?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005o`000?oo003oo`00
ool00?l000001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l0
0002ool000;o00000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000o`3o0?l0o`000ol0o`001?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000o`3o0?l0
o`000ol0o`001?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00?oo`3_00Go0000ool0
0?oo003oo`00o`000003ool000;o00001Ooo0>l01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`2400Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo08Coo`2400?oo`2400Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0b
ool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo03801Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03goo`0m00?oo`0m00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo
03goo`0m00?oo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0bool0<_oo
0382o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003o0?l0o`3o0?l0o`02o`0000?oo`0000Co
0000ool00?oo003o00000ooo0002o`0000?o0?l000Co0000ool00?oooooooooo0_oo00001?l0003o
o`3_ool0kooo0>l2o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`3_00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?o
o`240_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0Q004o`000?oo003oo`00oooo
o`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003
ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0?Ooo
03goo`0m0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0?@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000Co0000ool0<_oo03;o00001Ooo00001Ol0003oo`00ool00?oo003o
000000Coo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000ool0<_oo03;o00001?oo
00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo03;o0000ool0
0002ooooo`;oo`0000Co0000o`3o0?l0003o00001?oo00000ol0003oo`00ool00002ool00003o`00
0?oo003oo`0000;oo`000_l000000ol0o`3o0000ool00002ooooo`;oo`0000Co0000ool0kol0003o
00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool0kooo0>oo0000ool00002
ooooo`;oo`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000001Ooo03;o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo08@2
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`24o`000?oo003oo`00
ooooo`03ool00004o`000?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Coo`0000Go
0000ool00?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004
o`000?oo03go0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0m
o`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00oooo
ooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;o
oooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;o
o`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`00
00Co0000ool0<_l0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo
00000_ooool2ool00004o`000?oo02ko0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`00
0003ool0;_l0003oo`0000;ooooo0_oo00001?l0003oo`2Go`000?l00006ool00003o`000?oo003o
o`0000Goo`000_l000000ooo09Oo0000ool00002ooooo`;oo`0000Co0000ob[o0?l0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000Go:_l0o`000?oo003oo`00ooooo`03ool00004o`00
0?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool0
0?ooool00ooo00001?l0003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool0Uol0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000Goo`2Go`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo0000
1?l0003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000000ooo03;o0000ool0
0008ooooo`001_oooolIool000;ooooo0_oo00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o
0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0^
ool0;_oo02h2o`0000?oo`0000?o0000ool0;_l000001?oo0002o`0000?oo`0^00Co0000ool00?oo
oooooooo0_oo00001?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000ool0Uol000000ooo0003
o`0000?oo`2G00Co0000ool00?oooooooooo0_oo00001?l0003o:_l0ob[o0?lZo`02o`0000?oo`00
00?o0000ob[o0?l000000ooo0002o`0000?o:_l000Co0000ool00?oo003ooooo0ooo00001?l0003o
o`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool0
0?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo
0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003oo`2Gool0Uooo09L2o`0000?o
o`0000?o0000ool0Uol000000ooo0002o`0000?oo`2G00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l00000
0ooo0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o
0000ool0<_oo03801?oo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h00ooo02h2o`000006ool00?l0003oo`0^ool0
;_l0003oo`000_l00005ool0;P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ooo
09L2o`000005ool00?l0003oo`2Go`000?oo00000_l00006ool0U`04o`000?oo003oooooooooo`;o
o`0000?o0000ob[o0?lZo`000olZo`02o`000005ool00?l0003o:_l0o`000?oo00000_l00005ob[o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003o
o`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
0ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0Uooo09L00ooo09L2o`000005ool00?l0003oo`2Go`000?oo00000_l00005
ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0
003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h01Ooo02h0
0ol0003oo`0^ool0;P02ool0;P03o`000?oo02koo`0^00Goo`0^00Co0000ool00?oooooooooo0_oo
00000ol0003oo`2Gool0U`05ool0U`05o`000?oo09Ooo`2Gool0Uol000002?oo09L01?l0003oo`00
ooooooooool2ool00003o`000?lZo`3o:_l000Go:_l000Go0000ob[o0?lZo`3o:_l0o`000007ob[o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G
00Goo`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h04_oo02h01?l0003oo`00ooooooooool2
ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo0_oo00000ol0003o:_l0ob[o
000Aob[o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo02koo`0^01;oo`0^00Co0000ool00?oooooooooo0_oo00000ol0003oo`2G
ool0U`0Bool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ob[o0?lZo`004OlZo`001?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo
09L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0^ool0;P0Bool0;P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L04_oo09L01?l0
003oo`00ooooooooool2ool00003o`000?lZo`3o:_l0017o:_l000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h04_oo02h0
1?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo
0_oo00000ol0003o:_l0ob[o000Aob[o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801Ooo
0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0^ool0;P04ool0;P?o00000_oo02h3o`0000Koo`0^00Co0000ool00?oooooooooo0_oo00000ol0
003oo`2Gool0U`04ool0U`?o000000Coo`2Go`000?l0003o00001ooo09L01?l0003oo`00oooooooo
ool2ool00003o`000?lZo`3o:_l000Co:_l00ol000001?lZo`3o0000o`000?l00006ob[o0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`00
00Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0b
o`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G00Coo`2G
0ol000001?oo09Oo0000o`000?l00006ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo
0003o`0000;oo`000_l00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0;_oo02h0
0_oo02h2o`0000;oo`000ol00003ool000;o00001?oo02h01?l0003oo`00ooooooooool2ool00003
o`000?oo09Ooo`2G00;oo`2G0_l00002ool000?o00000_oo0002o`0000Goo`2G00Co0000ool00?oo
oooooooo0_oo00000ol0003o:_l0ob[o0002ob[o00;o00000_oo0003o`0000;oo`000_l00004ob[o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002
ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2G
ool0U`02ool0U`;o00000_oo0003o`0000;oo`000_l00004ool0U`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`00
00Coo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03800ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0^ool0;P02o`0000?oo`0000Co0000ool00?oo003oo`000_l0
0003ool000;o00000_oo02h01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool0U`04o`000?oo003ooooooooo
o`;oo`0000?o0000ob[o0?lZo`000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;o:_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool0
00?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002oooooaWoo`000_ooool2
ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0b
o`000?oo00000_ooool2ool00003o`000?oo0>oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`3_o`000?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`24o`000?oo003oo`00ooooo`0Iool000Sooooo0006oooo
o`;oo`0000?o0000ool0<_oo03800ooo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0383o`000005ool00?l0
003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo03;oo`0b00;oo`0b0ol000001?oo003o0000ool0<_l00002ool000?o00001?oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00;oo`3_0ol000001Ooo003o0000ool0kol0
003oo`0000?o00001?oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b
0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400;o
o`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo
03;oo`0bool0<_l000001ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0bool0<P05ool0<P04o`000?oo03;oo`0bool0<P;o00001ooo03801?l0003oo`00ooooooooool2
ool00003o`000?oo0>ooo`3_00Goo`3_00Go0000ool0kooo0>ooo`3_o`000007ool0k`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Oo
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0g
ool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go
0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Aool0k`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool0
0?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_
017oo`3_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o
0000ool0kooo0>l04Ooo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo08Co
o`24017oo`2400Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`3_ool0k`0Aool0k`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_017oo`3_00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00oooooaWoo`002?ooool0
00Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`00
0?l00006ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00Co
o`0b0ol000001?oo03;o0000o`000?l00007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0kooo0>l01?oo0>l3o`000004ool0kol0003o0000o`0000Koo`3_00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0
003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q004ool0Q0?o
000000Coo`24o`000?l0003o00001_oo08@01?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o00000_oo0002
o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800_oo
0382o`0000;oo`000ol00002ool000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo0>ooo`3_00;oo`3_0_l00002ool000?o00000_oo0002o`0000Coo`3_00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool0
00;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002
ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0
Q002ool0Q0;o00000_oo0003o`0000;oo`000_l00004ool0Q004o`000?oo003oo`00oooooaWoo`00
2?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?o
00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool0<P04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000ol00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo0>l0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`3_00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo08@01?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo
003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJ
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo01Woo`0000?oooooool00?oo00006?oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0Uooo09L00ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo09Oo0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l0
0005ool000;o00001Ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003o0?m4o`00
0002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003o`3oA?l0003oo`0000;ooooo6Ooo
00000oooooooo`00ool0000Hool00006oooooooo003oo`00ool00?l0003oo`180ol00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo04So0000ool00?oo003ooooo00?oo`0000?o0000o`3o
gol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ol0omoo0000ool00?oo003o
oooo00?oo`0000?o0000ool0?Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03go0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo03;o0000ool00008ooooo`001_ooool2ool00003o`000?oo03Oo
o`0g00?oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo09Ooo`2G00?oo`2G0ol000001Ooo003o0000ool0Uol0003oo`0000?o
00001?oo09L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo
003o0000ool0<_oo03;o0000ool000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`00
0?l0odCo0?m400;o0?m40ol000001?oo003o0000o`3oA?l00002ool000?o00001?l0od@01?l0003o
o`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000004
ool0B0?o000000Goo`00o`000?oo04So0000ool00003o`0000Coo`1800Co0000ool00?oo003ooooo
0ooo00000ol0003o0?oOo`3og`02o`3og`?o000000Goo`00o`000?l0omoo0000ool00003o`0000Co
0?oO00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@?o000000Goo`00o`00
0?oo03go0000ool00003o`0000Coo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol00000
1ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo09Ooo`2G00Koo`2G00Go0000ool0Uooo
09Ooo`2Go`000007ool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0380
0ol0003oo`0bool0<P02ool0<P03o`000?oo03;oo`0b00Goo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003o0?m4o`3oA005o`3oA004o`000?l0odCo0?m4o`3oA0;o00001ol0od@01?l0003oo`00
oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000007ool0
B005o`000?oo04Soo`18ool0B?l000001ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?l0
omoo0?oO00Go0?oO00Go0000o`3ogol0omoo0?oOo`000007o`3og`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Ooo`0m00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo
03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Bool0U`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0odCo0?m401;o
0?m400Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00
ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?l0omoo0?oO017o0?oO00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Bool0U`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2
ool00003o`000?l0odCo0?m401;o0?m400Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0
000Hool00005oooooooo003oo`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003
o`000?l0omoo0?oO017o0?oO00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0
?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`2Gool0U`0Bool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?l0odCo0?m401;o0?m400Co0000ool00?oooooo
oooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo04P01?l0
003oo`00ool00?ooool3ool00003o`000?l0omoo0?oO017o0?oO00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Bool0U`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0odCo0?m4
01;o0?m400Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003o
o`00ool00?l000004ooo04P01?l0003oo`00ool00?ooool3ool00003o`000?l0omoo0?oO017o0?oO
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Uooo09L01Ooo09L3o`000004ool0Uol0003o0000o`0000Koo`2G00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Koo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003o0?m4o`3oA004o`3oA0?o000000Co0?m4o`000?l0
003o00001ol0od@01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Gooooo
ool00?oo003oo`00o`000006ool0B0?o000000Coo`18o`000?l0003o00001_oo04P01?l0003oo`00
ool00?ooool3ool00003o`000?l0omoo0?oO00Co0?oO0ol000001?l0omoo0000o`000?l00006o`3o
g`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01?oo03d3o`000004ool0?Ol0003o
0000o`0000Koo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o0000
00Coo`0bo`000?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`2Gool0U`03ool0U`;o00000_oo0003o`0000;oo`000_l00004ool0U`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00003ool0
00;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?l0odCo0?m400;o0?m40_l00002
ool000?o00000_oo0002o`0000Go0?m400Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0
000Hool00005oooooooo003oo`00ool00?l000001?oo04P2o`0000;oo`000ol00002ool000;o0000
1?oo04P01?l0003oo`00ool00?ooool3ool00003o`000?l0omoo0?oO00;o0?oO0_l00002ool000?o
00000_oo0002o`0000Co0?oO00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0
?@;o00000_oo0003o`0000;oo`000_l00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo09L00ol0
0002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`2G00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool0
00;o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0odCo0?m400;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000ol00002o`3oA004o`000?oo003ooooooooooaWoo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000;oo`180_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`1800Co0000ool00?oo003ooooo0ooo0000
0ol0003o0?oOo`3og`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0
oml01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`00ooooooooool06Ooo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooooaWoo`0000?o
ooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool00?oooooo6_ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@00ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo08Co0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo03Oo
000000;o00001Ooo0002o`0000Goo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000
ool0=ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo03Oo0000ool00002
ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0kol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo0>oo0000ool00?oo003ooooo00?oo`0000?o0000ool0?Ol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03go0000ool00?oo003ooooo00?o
o`0000?o0000oo40ool000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooa0?oo
0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0Mol000000_l00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo07Oo0000ool00008ooooo`001_ooool2ool0
0003o`000?oo08Coo`2400?oo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@0
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Ko
o`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Coo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000
ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`02ool0k`?o
000000Goo`00o`000?oo0>oo0000ool00003o`0000Coo`3_00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@02ool0?@?o000000Goo`00o`000?oo03go0000ool00003o`0000Coo`0m00Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02oo40o`?o000000Goo`00o`000?oa0?oo
0000ool00003o`0000Col@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`1gool0M`02ool0M`?o000000Goo`00o`000?oo07Oo0000ool00003o`0000Coo`1g
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q006ool0Q005o`000?oo
08Coo`24ool0Q?l000001ooo08@01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Co0000ool0=ooo03Ooo`0g0_l00007
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`05ool0k`05
o`000?oo0>ooo`3_ool0kol000001ooo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03go
o`0m00Goo`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`000?oo003oo`00ooooo`?oo`00
00?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo07Ooo`1g00Goo`1g00Go0000ool0Mooo07Ooo`1g
o`000007ool0M`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@04_oo
08@01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`0A
ool0k`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool0
0?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Mooo07L04Ooo07L00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l04Ooo0>l01?l0003oo`00
ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0
003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo07Ooo`1g017oo`1g00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`1gool0M`0Aool0M`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0Q?oo08@04_oo08@01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`3_ool0k`0Aool0k`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d0
4Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0Mooo07L04Ooo07L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`24
01;oo`2400Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo
0>l04Ooo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool0
0?oo003ooooo0ooo00000ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo07Ooo`1g017oo`1g
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q005ool0Q0?o000000Co
o`24o`000?l0003o00001_oo08@01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001ooo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l01?oo0>l3o`000004ool0kol0003o0000o`00
00Koo`3_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@04ool0?@?o000000Coo`0m
o`000?l0003o00001_oo03d01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o00Col@3o
0ol000001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`1gool0M`04ool0M`?o000000Coo`1go`000?l0003o00001_oo07L00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`2400?oo`240_l00002ool000?o00000_oo
0002o`0000Coo`2400Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L0
0_oo03L2o`0000;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Goo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l00_oo0>l2o`0000;oo`000ol00002
ool000;o00001?oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;oo`0m0_l0
0002ool000?o00000_oo0002o`0000Coo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3o
oo40o`02oo40o`;o00000_oo0003o`0000;oo`000_l00004oo40o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo07Ooo`1g00;oo`1g0_l00002ool000?o00000_oo0002o`00
00Coo`1g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q003o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo08@01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l0
0003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo0>l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03goo`0m00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
?@04o`000?oo003oo`00ooooo`?oo`0000?o0000oo40oooa0?l00_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;ol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo07Ooo`1g00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0M`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0kooo0>l00ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo0>oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo
09Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`2Go`000?oo00000_oo
ool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo03go000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0mo`000?oo003oo`00ooooo`03ool00003o`000?o>0?oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000GocP3oo`000?oo003oo`00ooooo`03ool0
0003o`000?oo09Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`2Go`00
0?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo0000
0ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`03ool0k`?o000000Goo`00o`000?oo0>oo
0000ool00003o`0000Coo`3_00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
Uooo09L00_oo09L3o`000004ool00?l0003oo`2Go`0000;oo`000ol00004ool0U`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo0000
0ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_oo03d3o`000005
ool00?l0003oo`0mo`000?oo00000ol00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000
olh0ooo>0?l00_o>0?l3o`000005ool00?l0003ocP3oo`000?oo00000ol00004olh0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00_oo09L3o`000005ool00?l0003oo`2Go`000?oo
00000ol00004ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`00
0005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`06ool0k`05
o`000?oo0>ooo`3_ool0kol000001ooo0>l01?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`2Gool0U`05ool0U`04o`000?oo09Ooo`2Gool0U`;o00001ooo09L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go
000000Ooo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ocP3oolh0o`05olh0o`05o`000?o>
0?oocP3oolh0ool000001oo>0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G00Go
o`2G00Go0000ool0Uooo09Ooo`2Go`000007ool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool0
0?ooool3ool00003o`000?o>0?oocP3o017ocP3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0kooo0>l04_oo0>l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`2Gool0
U`0Bool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0
003ocP3oolh0o`0Aolh0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_01;oo`3_
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Uooo09L04_oo09L01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000olh0ooo>0?l04Oo>
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`3_ool0k`0Bool0k`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo09Ooo`2G01;oo`2G00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d0
4Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?o>0?oocP3o017ocP3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0b
o`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo0>ooo`3_00Goo`3_
0ol000001?oo0>oo0000o`000?l00006ool0k`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo09Ooo`2G00Coo`2G0ol000001?oo09Oo0000o`000?l00007ool0U`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0
003o00001_oo03d01?l0003oo`00ool00?ooool3ool00003o`000?o>0?oocP3o00CocP3o0ol00000
1?o>0?oo0000o`000?l00006olh0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L0
1?oo09L3o`000004ool0Uol0003o0000o`0000Koo`2G00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000?oo`0000Go
0000ool00?oo003oo`00o`000005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0kooo
0>l00ooo0>l2o`0000;oo`000_l00003ool00003o`000?oo0>ooo`3_00?oo`3_00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Uooo09L00ooo09L01Ol0003oo`00ool00?oo003o
000000?oo`000_l00005ool0U`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo
03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03goo`0m00?oo`0m00Go0000ool00?oo003oo`00o`000003ool0
0003o`000?oo03goo`0m00?oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003ocP3oolh0o`03
olh0o`05o`000?oo003oo`00ool00?l000000ooo00000ol0003ocP3oolh0o`03olh0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00ooo09L01Ol0003oo`00ool00?oo003o000000?o
o`0000?o0000ool0Uooo09L00ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0bool0<P03ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co
0000ool0<_oo03;oo`0b0_l00004ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`00
0?oo003oooooooooo`;oo`0000Co0000ool0kooo0>ooo`3_0_l00003ool00004o`000?oo003oo`00
o`0000?oo`000_l00003ool0k`04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo
09Ooo`2Gool0U`;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooo09L01?l0003oo`00
ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool0
00;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo03goo`0mool0?@;o00000ooo
00000ol0003oo`00o`000003ool000;o00000ooo03d01?l0003oo`00ool00?ooool3ool00004o`00
0?o>0?oocP3oolh0o`;o00000ooo00000ol0003oo`00o`000003ool000;o00000oo>0?l01?l0003o
o`00ool00?ooool3ool00004o`000?oo09Ooo`2Gool0U`;o00000ooo00000ol0003oo`00o`000003
ool000;o00000ooo09L01?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o0000
0ooo00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004
o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03800ol0
003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo0>oo
o`3_o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?o
o`3_o`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oo`2Go`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001Ooo00001Ol0003oo`2Gool0Uol0003oo`0000;ooooo0_oo00001?l0
003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0
003oo`00ool00?ooool00ooo00001?l0003oo`0mo`000?l00004ool00005o`000?oo003oo`00ool0
0?l000001?oo0002o`000005ool0?Ol0003oo`00ool00?ooool00ooo00001?l0003ocP3oo`000?l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005olh0ool0003oo`00ool00?oo
ool00ooo00001?l0003oo`2Go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool0Uol0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0
003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0<_l0
003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06
ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool0
0?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00004o`000?oo03go0000o`0000Oo
o`0000?o0000ool00?oo00001?oo0002o`000003ool0?Ol0003oo`0000;ooooo0_oo00001?l0003o
o`0bo`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo03;o0000ool00002oooo
o`;oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0g
o`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo
0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`2Go`000?l00006ool00003o`00
0?oo003oo`0000Coo`000_l000001Ooo09Oo0000ool00?oo003ooooo00?oo`0000Co0000oo40ool0
003o00001_oo00000ol0003oo`00ool00004ool000;o000000Gol@3oo`000?oo003oo`00ooooo`03
ool00004o`000?oo03Oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0=ol0
003oo`00ool00?ooool00ooo00001?l0003oo`3_o`000?l00006ool00003o`000?oo003oo`0000Co
o`000_l000001Ooo0>oo0000ool00?oo003ooooo00?oo`0000Co0000ool0?Ol0003o00001_oo0000
0ol0003oo`00ool00004ool000;o000000Goo`0mo`000?oo003oo`00ooooo`0Iool000Sooooo0006
ooooo`;oo`0000Co0000ool0?Ooo03goo`0m0ol00003ool00003o`000?oo03go000000?oo`000_l0
0003ool0?@04o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0ol00003ool00003
o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000ool0
=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000Coo`000_l00003ool0=`04o`000?oo003o
ooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`00
0ol00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool0Uooo09Ooo`2G0_l00003ool0
0003o`000?oo09Oo000000?oo`000_l00003ool0U`04o`000?oo003oo`00ooooo`?oo`0000Co0000
oo40oooa0?ool@3o0_l00003ool00003o`000?oa0?oo000000?oo`000_l00003oo40o`04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?o
o`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0kooo0>ooo`3_0_l00003
ool00003o`000?oo0>oo000000?oo`000_l00003ool0k`04o`000?oo003oo`00ooooo`?oo`0000Co
0000ool0?Ooo03goo`0m0_l00003ool00003o`000?oo03go000000?oo`000_l00003ool0?@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0?@04ool0?@;o0000
00Goo`00o`000?oo03go0000ool00002o`0000Goo`0m00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P04ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`;o000000Koo`00o`000?oo03Ooo`0g
o`000?oo0002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool0
4@;o000000Goo`00o`000?oo017o0000ool00002o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`2Gool0U`03ool0U`;o000000Goo`00o`000?oo09Oo0000ool00002o`0000Goo`2G
00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`03oo40o`;o000000Goo`00o`000?oa
0?oo0000ool00002o`0000Gol@3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03
ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`3_ool0k`03ool0k`;o000000Goo`00o`000?oo0>oo0000ool00002o`0000Go
o`3_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@03ool0?@;o000000Goo`00o`00
0?oo03go0000ool00002o`0000Goo`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2
ool00003o`000?oo03goo`0m00Koo`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Oo
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Ooo`0g
00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool0Uooo09L01Ooo09L01Ol0003oo`2Gool0Uooo09Oo000000Ooo`2G00Co0000ool00?oo
003ooooo0ooo00000ol0003ol@3ooo40o`05oo40o`05o`000?oa0?ool@3ooo40ool000001ooa0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0g
o`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l01Ooo0>l01Ol0003o
o`3_ool0kooo0>oo000000Ooo`3_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@05
ool0?@05o`000?oo03goo`0mool0?Ol000001ooo03d01?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40
o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0
003oo`0mool0?@0Bool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo
09L04Ooo09L01?l0003oo`00ool00?ooool3ool00003o`000?oa0?ool@3o017ol@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0kooo0>l04Ooo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m
00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03goo`0m01;oo`0m
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo
003oo`00ooooo`?oo`0000?o0000oo40oooa0?l04Ooa0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`0Aool0
k`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo09Ooo`2G017oo`2G00Co0000ool00?oo003ooooo0ooo0000
0ol0003ol@3ooo40o`0Aoo40o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo0>ooo`3_017oo`3_00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo0_oo00000ol0003oo`0mool0?@05ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l0
0006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g
0ol00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`2Gool0U`04
ool0U`?o000000Coo`2Go`000?l0003o00001_oo09L01?l0003oo`00ool00?ooool3ool00003o`00
0?oa0?ool@3o00Col@3o0ol000001?oa0?oo0000o`000?l00006oo40o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`3_ool0k`04ool0k`?o000000Coo`3_o`000?l0003o0000
1_oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go
0000o`000?l00006ool0?@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0
003oo`0mool0?@03ool0?@;o00000_oo0003o`0000;oo`000_l00004ool0?@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000ooo
0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Uooo
09L00_oo09L2o`0000;oo`000ol00002ool000;o00001?oo09L01?l0003oo`00ool00?ooool3ool0
0003o`000?oa0?ool@3o00;ol@3o0_l00002ool000?o00000_oo0002o`0000Col@3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0kooo0>l00_oo0>l2o`0000;oo`000ol0
0002ool000;o00001?oo0>l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;oo`0m
0_l00002ool000?o00000_oo0002o`0000Coo`0m00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oo03goo`0m00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol00002ool0
00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o0000
0_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool0Uooo09L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`2G00Co
0000ool00?oo003ooooo0ooo00000ol0003ol@3ooo40o`02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oa0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0kooo0>l00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`3_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03d01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`00
1_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oo
oooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-1.47631, -0.31137, 0.042905, 0.0694217}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-7.25692, -0.312546, \
0.0429672, 0.0695223}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-9.55317, -1.46551, 0.042905, 0.0694217}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-8.41166, -2.62416, \
0.0429672, 0.0695223}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-6.10218, \
-3.77997, 0.0429672, 0.0695223}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-0.32309, -4.93578, 0.0429672, \
0.0695223}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-2.63526, -6.09159, 0.0429672, 0.0695223}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-6.10218, -7.2474, 0.0429672, 0.0695223}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-1.47631, -8.39032, 0.042905, 0.0694217}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .528 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .334 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .003 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .723 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .403 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .798 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .334 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .59 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001So
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03Ooo`0g00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0go`000?oo00000_ooool2ool00003
o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol000000ooo03Oo0000ool00002ooooo`;o
o`0000?o0000ool0Qol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo08Oo
0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000
ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo
003ooooo00?oo`0000?o0000ool0Q?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo08Co0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0383o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;o
o`0000?o0000ool0<_oo03800ooo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L3o`000005ool00?l0003o
o`0go`000?oo00000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Qooo08L00_oo08L3o`000004ool00?l0003oo`27o`0000;oo`000ol0
0004ool0Q`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000005ool0
0?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo0000
0ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@00_oo08@3o`000005
ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo
03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Ko
o`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Goo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`27ool0Q`05ool0Q`04o`000?oo08Ooo`27ool0Q`;o0000
1ooo08L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo0380
1Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo08Coo`2400Goo`2400Go0000ool0Q?oo08Coo`24o`000007ool0Q004o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool0<P05o`000?oo03;oo`0bool0<_l0
00001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo08Oo
o`2701;oo`2700Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0
Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Qooo08L04_oo08L01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`27ool0Q`0Bool0Q`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Ooo`2701;oo`2700Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`24ool0Q00Aool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`00
0004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Ooo`2700Coo`270ol000001?oo08Oo0000o`000?l00007ool0Q`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol00000
1?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@0
1?oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000?oo`0000Go0000
ool00?oo003oo`00o`000005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0ooo03L2o`0000;oo`000_l00003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ool000;o00000ooo00000ol0
003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Qooo08L00ooo08L0
1Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0Q`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo
03800ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0b
ool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@00ooo08@01Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool0Q?oo08@00ooo08@01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo03801Ol0003oo`00ool00?oo003o000000?oo`00
00?o0000ool0<_oo03800ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo
03;oo`0bool0<P;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00
ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool0
0004o`000?oo08Ooo`27ool0Q`;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooo08L0
1?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3
ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
03801?l0003oo`00ool00?ooool3ool00004o`000?oo08Coo`24ool0Q0;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ooo08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000ooo0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0bool0<_l00005ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0003oo`0gool0
=ol00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0
=ol0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00004ool00003o`000?oo003oo`0000;o
o`0000?o0000ool00?oo00000_oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003o
o`27o`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`27ool0Qol0
003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?ooool0
0ooo00001?l0003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`24o`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool0Q?l0003oo`00ool00?ooool06_oo00001_oooooo
o`00ool00?oo003o0000ool0<P;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00000ooo03;o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02
ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo
003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`00
0003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
o`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00003oooooooo003oo`00
01Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00004o`000?oo03Oo0000o`0000Ooo`00
00?o0000ool00?oo00001?oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003oo`0g
o`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo03Oo0000ool00002ooooo`;o
o`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0go`00
0?oo00000_ooool2ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002
o`000003ool0<_l0003oo`0000;ooooo6Ooo00000oooooooo`00ool0000Hool00006oooooooo003o
o`00ool00?l0003oo`0g0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03Oo0000
ool00?oo003ooooo00?oo`0000Co0000ool0Q?l0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000Goo`24o`000?oo003oo`00ooooo`03ool00004o`000?mo0?oo0000o`0000Koo`0000?o
0000ool00?oo00001?oo0002o`000005ogl0ool0003oo`00ool00?ooool06Ooo0008ooooo`001_oo
ool2ool00004o`000?oo03Ooo`0gool0=`?o00000ooo00000ol0003oo`0go`000003ool000;o0000
0ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`?o00000ooo00000ol0
003oo`0go`000003ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Oo
o`0gool0=`;o00000ooo00000ol0003oo`0go`000004ool000;o00000ooo03L01?l0003oo`00oooo
ooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000?o
00000ooo03801?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool0
0?oo003oo`00o`000003ool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L0
1?l0003oo`00ool00?ooool3ool00004o`000?oo08Coo`24ool0Q0;o00000ooo00000ol0003oo`24
o`000003ool000;o00000ooo08@01?l0003oo`00ool00?ooool3ool00004o`000?mo0?ooO`3oogl0
o`;o00000ooo00000ol0003oO`3oo`000003ool000;o00000omo0?l01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01?oo03L2o`000005ool00?l0003oo`0g
o`000?oo00000_l00005ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo
03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L2o`000006ool00?l0003oo`0gool0=ol0003oo`000_l00005
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0
003oo`0bo`000?oo00000_l00006ool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0g0_l000001Ooo003o0000ool0=ol0003o
o`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400?oo`240_l0
00001Ooo003o0000ool0Q?l0003oo`0000;o00001Ooo08@01?l0003oo`00ool00?ooool3ool00003
o`000?mo0?ooO`3o00?oO`3o0_l000001Ooo003o0000ogl0ool0003oo`0000;o00001Omo0?l01?l0
003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0
003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o
000000Soo`0b00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000001ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@0
1?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o00GoO`3o00Go0000ogl0oomo0?ooO`3o
o`000007ogl0o`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ogl0oomo0?l04Omo0?l01?l0
003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@0
1?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o017oO`3o00Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003o
oooo0ooo00000ol0003oO`3oogl0o`0Aogl0o`04o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000
ogl0oomo0?l04Omo0?l01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000
ool0=ooo03L01Ooo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l0
0007ool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000000Koo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0Q?oo08@01?oo08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co
0000ool00?oo003ooooo0ooo00000ol0003oO`3oogl0o`04ogl0o`?o000000CoO`3oo`000?l0003o
00001_mo0?l01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0=ooo
03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000?oo`000_l00004
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol0
0002ool000;o00001Ooo03801?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`00
00Goooooool00?oo003oo`00o`000004ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`000ol00002ool0
00;o00001?oo08@01?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o00;oO`3o0_l00002
ool000?o00000_oo0002o`0000CoO`3o00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ol00002ool000;o0000
0ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000ol00002ool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0
Q002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo08@01?l0003oo`00
ool00?ooool3ool00003o`000?mo0?ooO`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ogl0o`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0003o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool06Ooo00000ooo
ooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0
003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00
0005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2
ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo0000
0ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo
0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?o
o`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0Q?l000000_l00005ool000;o
00001Ooo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003oo`24o`000002o`0000Go
o`0000?o0000ool00?oo00001?oo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003o
o`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`24o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool0Q?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0=`?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003
o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo
003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o
000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q002ool0Q0?o000000Koo`00o`000?oo08Co
o`24o`000?oo0003o`0000Coo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q002
ool0Q0?o000000Coo`00o`000?oo08Co00000_oo0003o`0000Coo`2400Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Co
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0?o000000Goo`00o`00
0?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000000Coo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003o
o`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol0
00001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03800ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o0000
00Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q005ool0Q003o`000?oo08Co
o`2400;oo`2400?o0000ool0Q?oo08@01Ooo08@01?l0003oo`00ooooooooool2ool00003o`000?oo
08Coo`2400Goo`2400Co0000ool0Q?oo08Coo`240_l00007ool0Q004o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo
08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo03L01Ol0003o
o`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05
ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Bool0
Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q00Aool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oooooo
oooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo
08Coo`2401;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2401;oo`2400Co
0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24
017oo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`24ool0Q004ool0Q0?o00000_oo08@3o`0000Koo`2400Co
0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q004ool0Q0?o000000Coo`24o`000?l0003o
00001ooo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo
03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@01?oo
08@3o`000004ool0Q?l0003o0000o`0000Koo`2400Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Koo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?o
o`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`000ol00003ool000;o00001?oo08@0
1?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2400;oo`240_l00002ool000?o00000_oo
0002o`0000Goo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o0000
0_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@00_oo08@2o`0000;oo`000ol00002ool000;o00001?oo08@01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001?oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo
0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o0000
0_oo0003o`0000;oo`000_l00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0=ooo03L00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03o`0000;oo`000_l00003ool00004
o`000?oo003oo`00ool000;o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo08Co
o`2400;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool0Q004o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0003o`0000;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0
=`;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07oooo
o`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004
o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo
003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool0
0003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`00
0?oo00000_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo0002o`00
00Goo`000ol000000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo03;o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03
ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0g
o`000?oo003oo`00ooooo`03ool00003o`000?oo08Co000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goo`24o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0
003oo`240ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo003o
oooo00?oo`0000?o0000ool0?Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo03go0000ool00008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo
003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo003o0000ool0<_oo03;o0000
ool000?o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0
<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0?o000000Goo`00
o`000?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000Coo`240ol000001Ooo003o0000ool0Q?l0003oo`0000?o00001?oo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00;oo`0m0ol000001Ooo003o0000ool0?Ol0
003oo`0000?o00001?oo03d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0
<_oo03801Ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P05
ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0Q?oo08@01Ooo08@01Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`2400Go0000ool0Q?oo08Co
o`24o`000007ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01Ooo03d01Ol0
003oo`0mool0?Ooo03go000000Ooo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0
Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0Q004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
08Coo`24017oo`2400Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b017oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo
03d04Ooo03d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Ko
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Coo`240ol0
00001?oo08Co0000o`000?l00006ool0Q004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000006ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go0000o`000?l00006ool0?@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000?oo`0000Go
0000ool00?oo003oo`00o`000005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03800ooo0382o`0000;oo`000_l00003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00ool000;o00000ooo0000
0ol0003oo`0bool0<P03ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool0
0?l000000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0Q?oo08@00ooo08@01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0Q?oo08@00ooo
08@01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo08@01Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool0Q?oo08@00ooo08@01?l0003oo`00ool00?ooool3
ool00003o`000?oo03goo`0m00?oo`0m00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo
03goo`0m00?oo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0bool0<_oo
0382o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co
0000ool00?oo003o00000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0
<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo
003o000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0Q?oo08Co
o`240_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0Q004o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000003ool0Q0;o00000ooo00000ol0003oo`00o`000003
ool000;o00000ooo08@01?l0003oo`00ool00?ooool3ool00004o`000?oo03goo`0mool0?@;o0000
0ooo00000ol0003oo`00o`000003ool000;o00000ooo03d00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03;oo`0bo`0000Coo`0000?o0000ool0
0?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0bo`000?oo00000_ooool2ool0
0004o`000?oo03;o0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002
ool000;o000000?oo`0bo`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oo`0bo`000?l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?oo
ool00ooo00001?l0003oo`0go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`24o`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0Q?l0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0Q0;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000001Ooo08Co0000ool00?oo003ooooo00?oo`0000Co0000ool0?Ol0003o00001?oo00001Ol0
003oo`00ool00?oo003o000000Coo`000_l000000ooo03go0000ool00008ooooo`001_ooool2ool0
00?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[o
oooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool0<_l0003o00001ooo0000
0ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03;o
0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0003oo`0000;ooooo0_oo
00001?l0003oo`24o`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo08Co0000
ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00005ool000;o
000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03go0000o`0000Koo`0000?o0000ool0
0?oo00001?oo0002o`000005ool0?Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo
003o0000ool0<P;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0bo`000?oo003o
o`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0b0_l00006ool00003o`000?oo003o
o`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o0000
1_oo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo
00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b
00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o0000ool0
<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`24ool0Q?oo
08@2o`0000?oo`0000?o0000ool0Q?l000001?oo0002o`0000?oo`2400Co0000ool00?oooooooooo
0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0003o`0000?o
o`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0mool0?Ooo03d2o`0000?oo`0000?o0000
ool0?Ol000000ooo0002o`0000?oo`0m00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000000?oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool0<P;o00000ooo00000ol0
003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo03;o
o`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Coo`0b0_l000001Ooo003o0000ool0<_l0
003oo`0000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b
0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo08Coo`2400?oo`240_l000001_oo003o0000ool0Q?oo08Co0000ool000;o00001Ooo
08@01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000
ool0<_l0003oo`0000;o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m
00?oo`0m0_l000001Ooo003o0000ool0?Ol0003oo`0000;o00001Ooo03d01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001Ooo0382o`000005ool00?l0003oo`0bo`000?oo
00000_l00005ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005
ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Go
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o
0000ool0Q?oo08@01Ooo08@00ol0003oo`24ool0Q002ool0Q003o`000?oo08Coo`2400Goo`2400Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l0
00002?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m00Goo`0m00Go0000ool0
?Ooo03goo`0mo`000007ool0?@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`000007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l0
00001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@0Aool0
?@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0m
ool0?@0Aool0?@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0
003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q004ool0Q0?o
00000_oo08@3o`0000Koo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0
<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03goo`0m00Coo`0m0ol000001?oo03go0000o`000?l00006ool0?@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000006ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo0383o`000004ool0
<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0
<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;oo`000_l00004
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`000ol0
0003ool000;o00001?oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b
0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0mool0?@02ool0?@;o00000_oo0003o`0000;oo`000_l00004ool0?@04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P;o00000_oo0003o`0000;oo`000_l00004
ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P;o0000
0_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03;oo`0b00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol00002ool0
00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`24ool0Q002o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o0000
0_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000ol00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0?Ooo03d00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0m00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0b0_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000;oo`0b0_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07oooo
o`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool0
0?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`1Eool0E@03o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool0EOl0003oo`0000;ooooo0_oo00000ol0003oo`0bool0<P03o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo6Ooo0002oooo
o`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo
03;o0000ool00002ooooo`;oo`0000?o0000o`00ool000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000001Ol00?oo0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005
ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o
0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool0
0?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0Q?l000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo003ooooo00?oo`0000?o0000ool0
?Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03go0000ool00008oooo
o`001_ooool2ool00003o`000?oo05Goo`1E00?oo`1E0ol000001Ooo003o0000ool0EOl0003oo`00
00?o00001?oo05D01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol00000
1Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Coo`00o`000?oo03;o00000_oo0003o`0000Co
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003o003oo`00o`02o`00o`?o000000Goo`00o`00
0?l00?oo0000ool00003o`0000Co003o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00
o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q002ool0Q0?o000000Goo`00o`000?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@?o000000Goo`00o`000?oo03go0000ool00003
o`0000Coo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1Eool0E@06ool0
E@05o`000?oo05Goo`1Eool0EOl000001ooo05D01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo03;oo`0b00Goo`0b00Co0000ool0<_oo03;oo`0b0_l00007ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000o`00ool00?l01Ol00?l01Ol0003o003oo`00ool0
0?oo000000Oo003o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00Goo`0m00Go0000ool0?Ooo03goo`0mo`00
0007ool0?@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0EOoo05D04_oo05D0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?l00?oo003o017o003o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E01;oo`1E00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o003oo`00o`0A
o`00o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0
003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`1Eool0E@0Bool0E@04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`00ool00?l04Ol00?l01?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0mool0?@0Aool0?@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0EOoo05D04_oo05D01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00ooooooooool2ool00003o`000?l00?oo003o017o003o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
?Ooo03d04Ooo03d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E01;o
o`1E00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003o003oo`00o`0Ao`00o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1Eool0E@05ool0E@?o000000Coo`1E
o`000?l0003o00001_oo05D01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00007ool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000o`00ool00?l01?l00?l3o`000004o`00ool0003o0000o`0000Ko003o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol00000
1?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
1?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`24ool0Q004ool0Q0?o000000Coo`24o`000?l0003o00001_oo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go0000o`000?l00006ool0?@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0EOoo05D00ooo05D2o`0000;oo`000ol0
0002ool000;o00001?oo05D01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b
0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001Ooo03801?l0003o
o`00ooooooooool2ool00003o`000?l00?oo003o00;o003o0_l00002ool000?o00000_oo0002o`00
00Co003o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003
o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo
03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo0003o`0000;oo`000_l00004ool0Q004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_oo03d2o`0000;oo`000ol00002ool0
00;o00001?oo03d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E00?o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0E@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03800ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo
0002o`0000;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo0380
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003o003oo`00o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_l00?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo08Coo`2400;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0Q004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0m00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooooooo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
0?oooooo6_ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`00
0ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o0000
2?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0go`000?oo00000_oo
ool2ool00003o`000?oo03Ooo`0g00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0go`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00003o`000?l0^Ooo000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Go0;Woo`000?oo003oo`00ooooo`03ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?l0Iooo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Go06Ooo`000?oo003oo`00ooooo`03ool00003o`000?oo03go000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0mo`000?oo003oo`00ooooo`03ool00003o`000?oo0<co
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`3<o`000?oo003oo`00oooo
o`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0bo`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o000000Goo`00
o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`03ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Koo`00o`000?oo03;oo`0bo`000?oo
0003o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`2iool0^Ol0
0_l0^Ol3o`000005ool00?l0003o0;Woo`000?oo00000ol00004o`2io`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Wool0Iol00_l0Iol3o`000005ool00?l0
003o06Ooo`000?oo00000ol00004o`1Wo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo
03d00_oo03d3o`000005ool00?l0003oo`0mo`000?oo00000ol00004ool0?@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0c?oo0<`00_oo0<`3o`000005ool00?l0003oo`3<o`000?oo00000ol0
0004ool0c004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool0
0?l0003oo`0bo`000?oo00000ol00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00?o0000ool0<_oo03800_oo
03800ol0003oo`0bool0<P05ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?l0^Ooo0;Wo00Go0;Wo00Go0000o`2iool0^Ooo0;Woo`000007o`2io`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003o06Ooo`1Wo`05o`1Wo`05o`000?l0Iooo06Ooo`1Wool00000
1ol0Iol01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00Goo`0m00Go0000ool0?Ooo
03goo`0mo`000007ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0c?oo0<`01Ooo0<`0
1Ol0003oo`3<ool0c?oo0<co000000Ooo`3<00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0;Woo`2io`0Ao`2io`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?l0Iooo06Oo017o06Oo00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0c?oo0<`04Ooo0<`01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000o`2iool0^Ol04Ol0^Ol01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o06Ooo`1Wo`0Ao`1W
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oo
ool3ool00003o`000?oo0<coo`3<017oo`3<00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?l0^Ooo0;Wo017o0;Wo00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`1Wool0Iol04Ol0Iol01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`3<ool0c00Aool0c004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0;Woo`2i
o`0Ao`2io`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?l0Iooo06Oo017o06Oo00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0c?oo0<`04Ooo0<`0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000
o`000?l00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`00
00;oo`0b0ol00006ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0^Ooo
0;Wo00Co0;Wo0ol000001?l0^Ooo0000o`000?l00006o`2io`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003o06Ooo`1Wo`04o`1Wo`?o000000Co06Ooo`000?l0003o00001_l0Iol0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m00Coo`0m0ol000001?oo03go0000o`00
0?l00006ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0c?oo0<`01?oo0<`3o`000004
ool0c?l0003o0000o`0000Koo`3<00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04
ool0<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo0003o`0000;oo`000_l0
0004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00003ool000;o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
0;Woo`2io`02o`2io`;o00000_oo0003o`0000;oo`000_l00004o`2io`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0
003oo`00ool00?ooool3ool00003o`000?l0Iooo06Oo00;o06Oo0_l00002ool000?o00000_oo0002
o`0000Co06Oo00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@;o00000_oo
0003o`0000;oo`000_l00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0c?oo0<`0
0_oo0<`2o`0000;oo`000ol00002ool000;o00001?oo0<`01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`03o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00004o`000?oo003oo`00ool000;o0000
0ooo0002o`0000;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`2iool0
^Ol00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o0;Wo00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?l0Iooo06Oo00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`1Wo`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0?Ooo03d00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`3<ool0c002o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo0<`01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool0
0006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?o
o`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`24ool0Q003o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003oo`1Eool0E@03
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0EOl0003oo`0000;ooooo6Ooo0002
ooooo`;oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol00000
0ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0Q?l000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo003ooooo00?oo`00
00?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000
ool00?oo003ooooo00?oo`0000?o0000ogl0ool000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Omo0?oo0000ool00?oo003ooooo00?oo`0000?o0000ool0?Ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo03go0000ool00?oo003ooooo00?oo`0000?o0000
ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00008
ooooo`001_ooool2ool00003o`000?oo08Coo`2400?oo`240ol000001Ooo003o0000ool0Q?l0003o
o`0000?o00001?oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo05Goo`1E00?oo`1E0ol0
00001Ooo003o0000ool0EOl0003oo`0000?o00001?oo05D01?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`00
00Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00
o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q002ool0Q0?o000000Goo`00o`000?oo08Co0000ool00003o`0000Coo`2400Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003
o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oO`3oogl0o`02ogl0o`?o000000Go
o`00o`000?mo0?oo0000ool00003o`0000CoO`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0mool0?@02ool0?@?o000000Goo`00o`000?oo03go0000ool00003o`0000Coo`0m00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool0
0003o`0000Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q006
ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ooooooooool2ool00003o`00
0?oo05Goo`1E00Koo`1E00Go0000ool0EOoo05Goo`1Eo`000007ool0E@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Co0000ool0=ooo03Ooo`0g0_l00007
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q005ool0Q005
o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ogl0oomo0?l01Omo0?l01Ol0003oO`3oogl0oomo0?oo000000OoO`3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0mool0?@05ool0?@05o`000?oo03goo`0mool0?Ol000001ooo03d0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0b
o`000007ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@04_oo
08@01?l0003oo`00ooooooooool2ool00003o`000?oo05Goo`1E01;oo`1E00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00A
ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?mo0?ooO`3o017oO`3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oo
oooooooo0_oo00000ol0003oo`1Eool0E@0Bool0E@04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oO`3oogl0o`0Aogl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d04Ooo03d0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o
0000ool0EOoo05D04_oo05D01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ogl0oomo0?l04Omo
0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0Q?oo08@04_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo05Goo`1E01;o
o`1E00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o017oO`3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`24
01;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`1Eool0E@0Bool0E@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo
08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oO`3oogl0o`0Aogl0o`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`24ool0Q005ool0Q0?o000000Co
o`24o`000?l0003o00001_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo05Goo`1E00Go
o`1E0ol000001?oo05Go0000o`000?l00006ool0E@04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00007ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Ko
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q004ool0Q0?o000000Coo`24o`00
0?l0003o00001_oo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol0
00001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ogl0oomo
0?l01?mo0?l3o`000004ogl0ool0003o0000o`0000KoO`3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Q?oo08@00ooo08@2o`0000;oo`00
0ol00002ool000;o00001?oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo05Goo`1E00?o
o`1E0_l00002ool000?o00000_oo0002o`0000Coo`1E00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001Ooo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002
o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo
0003o`0000;oo`000_l00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?mo0?ooO`3o00;oO`3o0_l00002ool000?o00000_oo0002o`0000CoO`3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@;o00000_oo0003o`0000;oo`000_l00004ool0
?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002
ool000;o00001?oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo08Coo`24
00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003o
ooooooooo`;oo`0000?o0000ool0EOoo05D00ol00002ool000;o00000ooo00001?l0003oo`00ool0
0?oo0002o`0000;oo`1E00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo
03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oO`3oogl0o`02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_mo0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo03goo`0m00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0003
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool0
0002oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo03Oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo09Oo000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`2Go`000?oo003oo`00ooooo`0Jool00006oooooooo003o
o`00ool00?l0003oo`0b0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000
ool00008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`02ool0=`?o000000Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0
003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L00_oo09L3o`000005ool0
0?l0003oo`2Go`000?oo00000ol00004ool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000004ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo03;o
o`0bool0<_l000001ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0g
ool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0
=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000
ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`2Gool0U`05ool0U`05o`000?oo09Ooo`2Gool0Uol000001ooo09L01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001ooo03801Ol0003oo`0bool0<_oo03;o000000Oo
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`2Gool0U`0Aool0U`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo09Ooo`2G
017oo`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Uooo09L04Ooo09L01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o
00001_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0
=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`2Gool0U`04ool0U`?o000000Coo`2Go`000?l0003o00001_oo
09L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo0383o`000004
ool0<_l0003o0000o`0000Koo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0bool0<P03ool0<P;o00000ooo00001Ol0003oo`00ool00?oo003o000000Goo`0b00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo
0002o`0000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o
o`0gool0=`03ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`00
0?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Gool0U`03ool0U`05
o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`2Gool0U`03ool0U`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0<P05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0bool0<P03ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co
0000ool0<_oo03;oo`0b0_l00004ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0
003oo`00ool00?l00003ool000;o00000ooo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo
00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0g
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0
0?l000000ooo0002o`0000?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo
0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo
0ooo00001?l0003oo`2Gool0Uooo09L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?o
o`2G00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0b0_l00003
ool00003o`000?oo003o000000?oo`000_l00003ool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000Co0000ool0<_oo03;o00001Ooo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo03Oo0000o`0000Coo`00
00?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0go`000?oo0000
0_oooolIool000;ooooo0_oo00001?l0003oo`0go`000?l00004ool00005o`000?oo003oo`00ool0
0?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`2Go`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0Uol0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0<P;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000000ooo03;o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo
0002o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`0Iool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00001?l0003oo`0mo`000?l00007ool00003o`000?oo003oo`0000Coo`000_l0
00000ooo03go0000ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001ooo00000ol0003oo`00
ool00004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Ko
o`0000?o0000ool00?oo00001Ooo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003o
o`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002oooo
oaWoo`0000Koooooool00?oo003oo`00o`000?oo03L2o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005ool0=ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0
=`;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0go`000?oo003oo`00ooooo`0J
ool00006oooooooo003oo`00ool00?l0003oo`240_l00006ool00003o`000?oo003oo`0000Coo`00
0_l000000ooo08Co0000ool00008ooooo`001_ooool2ool00004o`000?oo03goo`0mool0?@?o0000
0ooo00000ol0003oo`0mo`000003ool000;o00000ooo03d01?l0003oo`00ooooooooool2ool00004
o`000?oo03;oo`0bool0<P?o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0
003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`00
0004ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0003oo`00oooooooooolIool0
0005oooooooo003oo`00ool00?l000000ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002
o`0000?oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0g
0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000003ool0Q0;o00000ooo00000ol0003oo`24o`000003ool0
00;o00000ooo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m00Co
o`0m0_l000001Ooo003o0000ool0?Ol0003oo`0000;o00001Ooo03d01?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Coo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo
03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001_oo003o0000
ool0=ooo03Oo0000ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003oo`00oooo
oooooolIool00005oooooooo003oo`00ool00?l000001Ooo03L2o`000005ool00?l0003oo`0go`00
0?oo00000_l00005ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`240_l000001Ooo003o0000ool0Q?l0003o
o`0000;o00001Ooo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m
00Koo`0m00Go0000ool0?Ooo03goo`0mo`000007ool0?@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo
03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000008ool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`000007ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`2400Go0000ool0Q?oo
08Coo`24o`000007ool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0?Ooo
03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00004ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L0
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo08@00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m01;oo`0m00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000001?oo`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0mool0?@0Bool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`00000Cool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0Q003
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000004ooo08@00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03goo`0m00Goo`0m0ol000001?oo03go0000o`000?l00006ool0?@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Ko
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`00
00Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001ooo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00001_oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Koo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0Q0?o000000Coo`24o`00
0?l0003o00001_oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m
00?oo`0m0_l00002ool000?o00000_oo0002o`0000Coo`0m00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o00001?oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o0000
00Coo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Coo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`240_l00002ool000?o
00000_oo0002o`0000Coo`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0m
ool0?@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03d01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00?o00000_oo0002o`0000?oo`0000Co0000ool0
0?oo003oo`000_l00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_l0
0003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00?o00000_oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000000_oo
03L2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo03L2o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000000_oo08@2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o0000
1?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003
oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003o
oooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-9.55317, -0.31137, 0.042905, 0.0694217}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-4.94475, \
-1.46835, 0.0429672, 0.0695223}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-10.7238, -1.46835, 0.0429672, \
0.0695223}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-7.25692, -2.62416, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-8.41166, -3.77997, 0.0429672, 0.0695223}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-6.10218, -4.93578, 0.0429672, 0.0695223}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-8.41166, -4.93578, 0.0429672, \
0.0695223}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-2.63526, -6.09159, 0.0429672, 0.0695223}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-3.79, \
-7.2474, 0.0429672, 0.0695223}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-2.63526, -8.40321, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-1.47631, -9.54446, 0.042905, 0.0694217}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-3.79, -9.55902, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-4.94475, -10.7148, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-7.25692, -10.7148, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .528 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .942 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .528 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .918 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.363 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.146 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .334 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .477 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.178 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .672 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.28 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .334 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .354 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .918 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001So
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo03Ooo`0g00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0go`000?oo00000_ooool2ool00003
o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol000000ooo03Oo0000ool00002ooooo`;o
o`0000?o0000ool0Qol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo08Oo
0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000
ool0Q?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo08Co0000ool00?oo
003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo03Oo0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?l0oo43o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3olOl0003oo`0000Sooooo0006ooooo`;o
o`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L3o`000005ool00?l0003o
o`0go`000?oo00000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0Qooo08L00_oo08L3o`000004ool00?l0003oo`27o`0000;oo`000ol0
0004ool0Q`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000005ool0
0?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0Q?oo08@00_oo08@3o`000005ool00?l0003oo`24o`000?oo0000
0ol00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005
ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004o`3ol@?o000000Goo`00o`000?l0oo7o0000ool00003o`0000Co0?oa
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Ko
o`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Goo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`27ool0Q`05ool0Q`04o`000?oo08Ooo`27ool0Q`;o0000
1ooo08L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo0380
1Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24
ool0Q005ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007o`3ol@05o`000?l0oo7o0?oao`3olOl0
00001ol0oo400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo08Oo
o`2701;oo`2700Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`3ol@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Qooo08L04_oo08L01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0Q?oo08@04Ooo
08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?o0?oa00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`27ool0Q`0Bool0Q`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ol0oo400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Ooo`2701;oo`2700Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
o`3ol@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Ooo`2700Coo`270ol000001?oo08Oo0000o`000?l00007ool0Q`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo08Coo`2400Coo`240ol00000
1?oo08Co0000o`000?l00006ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Ko0?oa0ol000001?l0oo7o0000o`000?l00006o`3ol@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000
ool00?oo003oo`00o`000005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0ooo03L2o`0000;oo`000_l00003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ool000;o00000ooo00000ol0
003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0Qooo08L00ooo08L0
1Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0Q`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo
03800ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`24ool0Q003ool0Q005o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`24
ool0Q003ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ol0oo401Ol0003oo`00ool00?oo003o000000?oo`00
00?o0000o`3olOl0oo400ol0oo400ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo
017oo`0Aool04@;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00
ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool0
0004o`000?oo08Ooo`27ool0Q`;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooo08L0
1?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3
ool00004o`000?oo08Coo`24ool0Q0;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
08@01?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000ol0oo42o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?o0?oa00?o0000
ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0gool0
=ol00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0
=ol0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00004ool00003o`000?oo003oo`0000;o
o`0000?o0000ool00?oo00000_oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003o
o`27o`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`27ool0Qol0
003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?ooool0
0ooo00001?l0003oo`24o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0Q?l0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool06_oo00001_oooooo
o`00ool00?oo003o0000o`3ol@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00000ol0oo7o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02
ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo
003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`00
0003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
o`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000H
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00004o`000?oo03Oo0000o`0000Ooo`0000?o0000ool00?oo
00001?oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00007ool0
0003o`000?oo003oo`0000Coo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool0
=ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0go`000?oo00000_ooool2
ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0<_l0
003oo`0000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00
ool00?l0003oo`0b0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool0
0?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o
000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Koo`0000?o0000
ool00?oo00001?oo0002o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000Co0000ool0
=ooo03Ooo`0g0ol00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003o
ooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool00003o`000?oo03Oo000000?oo`00
0_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool0
0003o`000?oo03Oo000000Coo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000
ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000ol00003ool0<P04o`000?oo
003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000003ool04@;o00000ooo00000ol0003o
o`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000ooo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol00000
0ooo0002o`0000?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`00
00?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0gool0=`04ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`00
00Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`;o000000Goo`00
o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`03ool0=`;o000000Koo`00o`000?oo03Ooo`0go`000?oo0002o`0000Goo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool0
0002o`0000Koo`0b00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Go
o`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo0382o`000005ool00?l0003oo`0bo`000?oo0000
0_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L2o`000005
ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo
03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`00
0?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Soo`0b00Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol0
0006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0
<_l0003o0000o`0000Ooo`0b00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000006ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l0
0006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0
<_l0003o0000o`0000Koo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0g
ool0=`03ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000ooo0002o`00
00Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003
o`0000;oo`000_l00005ool0<P04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000004ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002
ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0gool0=`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o00000_oo0002o`0000?oo`00
00Co0000ool00?oo003oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_oo03801?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo0382o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo
0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool06Ooo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00004ool00004o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000005ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo
00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000
ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002
ooooo`;oo`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool000;o00001Ooo0003
o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`24o`000002o`0000Goo`0000?o0000
ool00?oo00001?oo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo00000ol0003oo`0go`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool06_oo
00001_ooooooo`00ool00?oo003o0000ool0Q`?o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`27o`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`0Jool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`00
0?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`03ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Koo`00o`000?oo03;oo`0bo`000?oo0003
o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q002ool0Q0?o000000Co
o`00o`000?oo08Co00000_oo0003o`0000Coo`2400Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`270ol000001Ooo003o0000ool0
Qol0003oo`0000?o00001?oo08L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o
o`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0
<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03801Ooo03800ol0003oo`0bool0<P02ool0<P03o`000?oo03;oo`0b00Go
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q005ool0Q004o`000?oo08Coo`24
ool0Q0;o00001ooo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Go
0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000007ool0Q`05o`000?oo08Ooo`27ool0Qol000001ooo08L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`00
0?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2
ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0Q`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24
ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo08L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo00000oooooooo`00
ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`2700Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool0Q`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo
08L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo0380
1Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00Coo`0b0ol00002ool0<P?o00001_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo08Coo`2400Coo`240ol000001?oo08Co0000o`000?l00007ool0Q004
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000
o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`27
0ol000001?oo08Oo0000o`000?l00006ool0Q`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382
o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000?oo`000_l00004ool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@2o`0000;oo`000ol00002ool000;o
00001Ooo08@01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool0
00?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000Coo`270_l00002ool000?o00000_oo0002o`0000Coo`2700Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`00
0?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ol00002ool000;o00000ooo00001?l0
003oo`00ool00?oo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000ol00002ool0Q004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000;oo`270_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`2700Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0
000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Go
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
ool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo
0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l0
0008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
0>_oo`3[o`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3[ool0003oo`0000;o
oooo0_oo00000ol0003oo`0bo`000002o`0000Goo`000_l00005ool000?o000000?oo`0bo`000?oo
00000_ooool2ool00003o`000?oo08Co000000;o00001Ooo00000ol0003oo`00ool00004ool000?o
000000?oo`24o`000?oo00000_oooolIool00003oooooooo003oo`0001Soo`0000Koooooool00?oo
003oo`00o`000?oo0383o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003o
o`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool06Ooo0008ooooo`00
1_oooolIool000;ooooo0_oo00000ol0003o0>_oo`3[o`03o`3[o`?o000000Goo`00o`000?l0jooo
0000ool00003o`0000Co0>_o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0
<P?o000000Koo`00o`000?oo03;oo`0bo`000?oo0003o`0000Coo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`24ool0Q002ool0Q0?o000000Coo`00o`000?oo08Co00000_oo0003o`0000Co
o`2400Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00
ool00?l000001?oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo
00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`00
0005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3[ool0jol01_l0jol01Ol0003o0>_oo`3[ool0
jooo000000Oo0>_o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P03o`00
0?oo03;oo`0b00;oo`0b00?o0000ool0<_oo03801Ooo03801?l0003oo`00ooooooooool2ool00003
o`000?oo08Coo`2400Goo`2400Co0000ool0Q?oo08Coo`240_l00007ool0Q004o`000?oo003ooooo
oooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Ooo`0b00Go
0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool0
0?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?l0jooo0>_o01;o0>_o00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0Q?oo08@04_oo08@01?l0003oo`00oooooooooolIool00003oooooooo003oo`00
01Soo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g
00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0>_o
o`3[o`0Bo`3[o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo08Coo`2401;oo`2400Co0000ool00?oooooooooo6Ooo0000
0oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000o`3[ool0jol04_l0jol01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003o
oooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006oooo
oaWoo`000_ooool2ool00003o`000?l0jooo0>_o01;o0>_o00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo
08@01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003o
o`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o0>_oo`3[o`05o`3[o`?o000000Co0>_o
o`000?l0003o00001_l0jol01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b
0ol00002ool0<P?o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2400Co
o`240ol000001?oo08Co0000o`000?l00007ool0Q004o`000?oo003ooooooooooaWoo`0000?ooooo
ool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`00
0?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004
ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04
ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?oooolIool000Sooooo
0006oooooaWoo`000_ooool2ool00003o`000?l0jooo0>_o00?o0>_o0_l00002ool000;o00000ooo
00000ol0003o0>_oo`3[o`03o`3[o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
0ooo03801?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000ool0<_oo03800ooo03801?l0003o
o`00ooooooooool2ool00003o`000?oo08Coo`2400?oo`2400Go0000ool00?oo003oo`00o`000003
ool000;o00001Ooo08@01?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Go
ooooool00?oo003oo`00o`000005ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003o
o`0bool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`00
0?oo03Ooo`0g00?oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo
0_oo00001?l0003o0>_oo`3[ool0jol2o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?o0>_o00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co
0000ool00?oo003o00000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003o
o`24ool0Q?oo08@2o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`2400Co0000ool0
0?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000000ooo
0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo
0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?o
o`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000
ool00?l000000ooo0002o`0000?oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolI
ool000;ooooo0_oo00001?l0003o0>_oo`3[ool00004ool00003o`000?oo003oo`0000;oo`0000?o
0000ool00?oo00000_oo0002o`000003o`3[ool0003oo`0000;ooooo0_oo00001?l0003oo`0bo`00
0?l00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0
<_l0003oo`0000;ooooo0_oo00001?l0003oo`24o`000?l00004ool00005o`000?oo003oo`00ool0
0?l000001Ooo00001Ol0003oo`24ool0Q?l0003oo`0000;ooooo6Ooo00000oooooooo`00ool0000H
ool00006oooooooo003oo`00ool00?l0003oo`0b0_l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool0
0ooo00001?l0003oo`0go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0=ol0003oo`00ool00?ooool06Ooo0008ooooo`001_oooolIool000;ooooo0_oo0003o`00
00Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00oooo
ooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000?o000000?oo`00ooooooooool06Ooo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooo
oooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooooaWoo`0000?oooooool0
0?oo00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000oeco0?l0
003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oG?l0o`000?oo00000_ooool2ool0
0004o`000?oo03;o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0003o
o`0000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool0
0005ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03go0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005ool0?Ol0003oo`00ool00?ooool06_oo00001_oooooo
o`00ool00?oo003o0000ool0=`;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0g
o`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo0000
1?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o9Ol0o`000?l00006ool0
0003o`000?oo003oo`0000Coo`000_l000001OlUo`3o0000ool00?oo003ooooo00?oo`0000Co0000
ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo00002?oo
ool000Kooooo0_oo00001?l0003oG?l0oeco0?mLo`03o`0000?oo`0000?o0000oeco0?l000000ooo
0002o`0000?oG?l000Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0383o`0000?o
o`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000ol00003
ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000ool0?Ooo03goo`0m0_l00003ool00003o`00
0?oo03go000000?oo`000_l00003ool0?@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000003ool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L01?l0
003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`00
0003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?lUo`3o9Ol0obGo00;o
00000ooo00000ol0003o9Ol0o`000003ool000;o00000olUo`001?l0003oo`00ool00?ooool3ool0
0004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mLo`3oG?l000CoG?l00_l000001Ooo
003o0000oeco0?l0003oo`0000;o00001OmLo`001?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00Coo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo
03;o0000ool00002o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@03
ool0?@;o000000Goo`00o`000?oo03go0000ool00002o`0000Goo`0m00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Goo`0g0_l000001Ooo003o0000ool0=ol0003oo`00
00;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l00000
1Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?lUo`3o9Ol000?o9Ol00_l000001Ooo003o0000obGo0?l0003oo`0000;o00001OlUo`001?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003o
o`0000;o00001Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mLo`3oG?l0
00KoG?l000Go0000oeco0?mLo`3oG?l0o`000007oeco0004o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o0000
00Soo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@05ool0?@05o`000?oo03go
o`0mool0?Ol000001ooo03d01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?lUo`3o9Ol000Go9Ol000Go0000obGo0?lUo`3o9Ol0o`000007obGo0004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oG?l0oeco000Boeco
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool0?Ooo03d04Ooo03d01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003o9Ol0obGo000AobGo0004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mL
o`3oG?l001;oG?l000Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?lUo`3o9Ol0017o9Ol000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000oeco0?mLo`004_mLo`001?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m017oo`0m00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000obGo0?lUo`004OlUo`00
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oG?l0oeco000Boeco0004o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0?Ooo03d04Ooo03d01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o9Ol0
obGo000AobGo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?mLo`3oG?l000GoG?l00ol000001?mLo`3o0000
o`000?l00006oeco0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`00
0004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Ooo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0mool0?@04ool0?@?o000000Coo`0mo`000?l0003o00001_oo03d01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo03L3o`000004ool0=ol0
003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?lUo`3o
9Ol000Co9Ol00ol000001?lUo`3o0000o`000?l00006obGo0004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oG?l0oeco0003oeco00;o00000_oo0003o`0000;oo`00
0_l00004oeco0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;o
o`000ol00002ool000;o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00005ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0?Ooo03d00_oo03d2o`0000;oo`000ol00002ool000;o00001?oo03d0
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo03L2o`0000;oo`00
0ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003o9Ol0obGo0002obGo00;o00000_oo0003o`0000;oo`000_l00004obGo0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?mLo`3oG?l000?o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002oeco0004o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03800ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0mool0?@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
03d01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo03L2o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000obGo0?lUo`000_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;o9Ol000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool0
00;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo
003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0EOoo05D00ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo05Go0000ool00002ooooo`;oo`0000?o0000oomj0?ooNP000ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000oooNP3o0000ool00002ooooo`;oo`0000?o0000
ool0=ol000000_l00005ool000;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo0000
0ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0<_l0003o
o`0000;ooooo0_oo00000ol0003oo`24o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0Q?l0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0g
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003o;@3oo`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003obd0ool0003oo`0000Sooooo0006oooo
o`;oo`0000?o0000ool0EOoo05D00ooo05D3o`000005ool00?l0003oo`1Eo`000?oo00000ol00004
ool0E@04o`000?oo003oooooooooo`;oo`0000?o0000oomj0?ooNP000oooNP03o`000005ool00?l0
003oogX0o`000?oo00000ol00004oomj0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000004ool00?l0003oo`0bo`0000;oo`00
0ol00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_oo08@3o`000005
ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo
00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`00
0005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000obd0ool]0?l00_l]0?l3o`000005ool00?l0003o;@3oo`00
0?oo00000ol00004obd0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0EOoo
05D01_oo05D01Ol0003oo`1Eool0EOoo05Go000000Ooo`1E00Co0000ool00?oooooooooo0_oo0000
0ol0003oogX0oomj0006oomj0005o`000?ooNP3oogX0oomj0?l000001oooNP001?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0g
ool0=`05ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801?l0003o
o`0bool0<_oo0382o`0000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q005
ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l00000
1ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo
03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000obd0ool]0?l01Ol]0?l0
1Ol0003o;@3oobd0ool]0?oo000000Oo;@3o00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`1Eool0E@0Bool0E@04o`000?oo003oooooooooo`;oo`0000?o0000oomj0?ooNP004_oo
NP001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o;@3oobd0o`0Aobd0o`03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0EOoo05D04_oo05D01?l0003oo`00ooooooooool2ool0
0003o`000?ooNP3oogX001;oogX000Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000obd0ool]0?l0
4Ol]0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E01;oo`1E00Co
0000ool00?oooooooooo0_oo00000ol0003oogX0oomj000Boomj0004o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Aool0Q004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?l]0?oo;@3o017o;@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`1Eool0E@0Bool0E@04o`000?oo003oooooooooo`;oo`0000?o0000oomj0?ooNP004_ooNP00
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo
08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003o;@3oobd0o`0Aobd0o`03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool0EOoo05D04_oo05D01?l0003oo`00ooooooooool2ool00003
o`000?ooNP3oogX001;oogX000Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000obd0ool]0?l04Ol]
0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E00Goo`1E0ol00000
1?oo05Go0000o`000?l00006ool0E@04o`000?oo003oooooooooo`;oo`0000?o0000oomj0?ooNP00
1OooNP03o`000004oomj0?l0003o0000o`0000KoogX000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo08Coo`2400Coo`240ol000001?oo08Co0000o`000?l00006ool0Q004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000
o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Co
o`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Co
o`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003o;@3oobd0o`04obd0o`?o000000Co;@3oo`000?l0003o00001_l]0?l00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05Goo`1E00?oo`1E0_l00002ool000?o0000
0_oo0002o`0000Coo`1E00Co0000ool00?oooooooooo0_oo00000ol0003oogX0oomj0003oomj00;o
00000_oo0003o`0000;oo`000_l00004oomj0004o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L00_oo03L2o`0000;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`24ool0Q002ool0Q0;o00000_oo0003o`0000;oo`000_l0
0004ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o
o`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?l]0?oo;@3o00;o;@3o0_l00002ool000?o00000_oo
0002o`0000Co;@3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`1Eool0E@03
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo05D01?l0003oo`00oooo
ooooool2ool00003o`000?ooNP3oogX000?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003o
o`000_l00002oomj0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_l00003ool0
0004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o0000
0_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2400;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool0Q004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o;@3oobd0o`02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l]0?l00ol0003oo`00ooooo`07oooo
o`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`00
1_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo01Woo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000
ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo0000ool00002
ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo017o0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool000;o00001Ooo0003
o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000
ool00?oo00001?oo0003o`000003ool0<_l0003oo`0000;ooooo6Ooo00001_ooooooo`00ool00?oo
003o0000ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003o
o`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`2/0ol00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo0:co0000ool00?oo003ooooo00?oo`0000?o0000ool0?Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03go0000ool00?oo003ooooo00?oo`00
00?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000
ool00008ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g0ol000001Ooo003o0000ool0
=ol0003oo`0000?o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo003o0000ool0<_oo03;o0000ool000?o0000
1?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001?oo003o
0000ool0<_l00002ool000?o00001?oo03801?l0003oo`00oooooooooolIool00005oooooooo003o
o`00ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0[0?o000000Goo`00o`00
0?oo0:co0000ool00003o`0000Coo`2/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0
?@02ool0?@?o000000Goo`00o`000?oo03go0000ool00003o`0000Coo`0m00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`00
00Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`06ool0=`05
o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03801Ooo03800ol0003oo`0bool0<P02ool0<P03o`000?oo03;oo`0b00Goo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P04o`000?oo03;oo`0bool0
<P;o00001ooo03801?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Ooo`2/00Go0000ool0[?oo0:coo`2/o`000007ool0[004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Ooo`0m
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0
<_l000001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?o
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`2/00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo
003o000001?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`2/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo00001Ooooooo
o`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000001?oo`2/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0Aool0?@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo
00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000001?oo`2/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@0A
ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l0
0006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0
<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04
ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`2/0ol000001?oo0:co0000o`00
0?l00006ool0[004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d01?oo03d3o`000004
ool0?Ol0003o0000o`0000Koo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04
ool0<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00003ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o
o`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo6Ooo00001Ooo
ooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`2/0_l00002ool000?o0000
0_oo0002o`0000Coo`2/00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0mool0?@02ool0?@;o
00000_oo0003o`0000;oo`000_l00004ool0?@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03800ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo03Ooo`0g00?o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002
ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o
00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000ol00002ool0<P04o`000?oo003ooooooooooaWoo`0000Go
ooooool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002
ool0[0;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0[004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0?Ooo03d00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0m00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`0Iool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool0
0?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00
1_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
6Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo03Oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?m7o`3o
000000;o00001Ooo0002o`0000Goo`000ol000000om7o`3o0000ool00002ooooo`;oo`0000?o0000
ool0=ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo03Oo0000ool00002
ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03;o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo03L3o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0
003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00
ool00?ooool00ooo00000ol0003oo`1Eo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0EOl0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000
ool0=ooo03L00ooo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?m7o`3oAol000;oAol00ol000001_oo003o0000
odOo0?m7o`3o0000ool000?o00001?m7o`001?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00;oo`0g0ol000001?oo003o0000ool0=ol00002ool000?o00001?oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o
00001?oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo03L3
o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo05D00_oo05D3o`000005ool00?l0003oo`1E
o`000?oo00000ol00004ool0E@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo
03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odOo0?m7o`001Om7o`000ol0003o
Aol0odOo0002odOo0003o`000?m7o`3oAol000GoAol000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`05ool0=`04o`000?oo03Ooo`0gool0=`;o00001ooo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool0=`05o`000?oo03Ooo`0g
ool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go
0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo
05D01Ooo05D01Ol0003oo`1Eool0EOoo05Go000000Ooo`1E00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000odOo0?m7o`004_m7o`001?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo05Goo`1E017oo`1E00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oAol0odOo000BodOo0004o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0EOoo05D04Ooo05D01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0
=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?m7o`3oAol001;oAol000Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`1Eool0E@0Aool0E@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odOo0?m7o`00
4_m7o`001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo05Goo`1E017oo`1E00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oAol0odOo000BodOo0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo05D04Ooo05D0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo
03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oAol0odOo0004odOo00?o0000
0_m7o`03o`0000KoAol000Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o
000000Coo`0go`000?l0003o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000006ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l0
0006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo05D01?oo05D3o`000004ool0
EOl0003o0000o`0000Koo`1E00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0
=`?o000000Coo`0go`000?l0003o00001_oo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odOo0?m7o`000_m7o`02o`0000;oo`000ol00003
ool000;o00001?m7o`001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l0
0002ool000?o00000_oo0002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000004ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002
ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo05Goo`1E00;oo`1E0_l0
0002ool000?o00000_oo0002o`0000Coo`1E00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000odOo0?m7
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oAol000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000?o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`000002ool0=`;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`1Eool0E@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo05D01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o
0000ool0=ol000000_l00005ool000;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo
00000ol0003oo`1Jo`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0F_l0
003oo`0000;ooooo0_oo00000ol0003o0>_oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005o`3[ool0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003o
o`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool0<_l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo
00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo
03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
ool0=`?o000000Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`1Jool0FP02ool0FP?o000000Coo`00o`000?oo05[o00000_oo0003o`00
00Coo`1J00Co0000ool00?oooooooooo0_oo00000ol0003o0>_oo`3[o`02o`3[o`?o000000Goo`00
o`000?l0jooo0000ool00003o`0000Co0>_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Go
o`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Coo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0
<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo
03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo05[oo`1J00Goo`1J00Co0000ool0F_oo05[oo`1J0_l00007
ool0FP04o`000?oo003oooooooooo`;oo`0000?o0000o`3[ool0jol01Ol0jol01Ol0003o0>_oo`3[
ool0jooo000000Oo0>_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05
o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0b00Go0000ool0<_oo03;oo`0bo`00
0007ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0F_oo
05X04_oo05X01?l0003oo`00ooooooooool2ool00003o`000?l0jooo0>_o017o0>_o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Jool0FP0Bool0FP04o`000?oo
003oooooooooo`;oo`0000?o0000o`3[ool0jol04Ol0jol01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo05[oo`1J01;oo`1J00Co0000ool00?oooooooooo0_oo0000
0ol0003o0>_oo`3[o`0Ao`3[o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0F_oo05X04_oo05X01?l0003oo`00ooooooooool2ool00003o`000?l0jooo0>_o017o
0>_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o0000
00Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol00006ool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0F_oo05X01?oo05X3o`000004ool0F_l0003o0000o`0000Ooo`1J00Co0000ool00?oo
oooooooo0_oo00000ol0003o0>_oo`3[o`04o`3[o`?o000000Co0>_oo`000?l0003o00001_l0jol0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`00
0?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04
ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000001_oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000ooo00001Ol0003o
o`00ool00?oo003o000000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03
ool0<P;o00000_oo0002o`0000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oo003oo`000_l00003ool00003o`00
0?oo03Ooo`0g00?oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Jool0FP03ool0FP05
o`000?oo003oo`00ool00?l000000ooo0002o`0000Goo`1J00Co0000ool00?oooooooooo0_oo0000
0ol0003o0>_oo`3[o`03o`3[o`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o0>_oo`3[
o`03o`3[o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00
ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017o
o`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P05o`000?oo
003oo`00ool00?l000000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000005ool0<P05o`000?oo003oo`00ool00?l000000ooo0000
0ol0003oo`0bool0<P03ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool0
<_oo03;oo`0b0_l00004ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003o
ooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00004o`000?oo003oo`00o`0000?o
o`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003
ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`00
00Co0000ool0F_oo05[oo`1J0_l00003ool00003o`000?oo003o000000Coo`000_l00003ool0FP04
o`000?oo003oooooooooo`;oo`0000Co0000o`3[ool0jooo0>_o0_l00003ool00003o`000?oo003o
000000?oo`000_l00003o`3[o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g
0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?o
o`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0
4@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo
003o000000?oo`000_l00003ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000003ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03800ol0003o
o`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo
003oo`00o`000004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03;oo`0b
o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0b
o`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000?o0000ool00?oo00000_oo
00000ol0003oo`00ool00002ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo
05[o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo05[oo`1Jo`00
0?oo00000_ooool2ool00004o`000?l0jooo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000Go0>_oo`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03
ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`0Jool00006oooooooo
003oo`00ool00?l0003oo`0b0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;o
o`000_l00005ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003
ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0003o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool0
0?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o0000
00?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo
0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`00
0_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000Co0000
ool0?Ol0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0mo`000?oo00000_oo
ool2ool00004o`000?oo03;o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0
<_l0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Go
o`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0
003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo03;o0000
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo
00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03Oo0000
ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Koo`0000?o
0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0g
o`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03Oo0000ool00?oo003ooooo
01Woo`002?ooool000Kooooo0_oo00001?l0003oo`0mool0?Ooo03d3o`0000?oo`0000?o0000ool0
?Ol000000ooo0002o`0000?oo`0m00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo
0383o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000001?oo0002o`0000?o
o`0g00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000
ool04Ol000000ooo0003o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0
<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003o
oooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002o`00
00?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o
0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0g
ool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oo
003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002
o`0000?oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03go
o`0m00Coo`0m0_l000001Ooo003o0000ool0?Ol0003oo`0000;o00001Ooo03d01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00Coo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o
00001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001_oo
003o0000ool0=ooo03Oo0000ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003o
o`0000;o00001Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l0
00001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0
003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g
0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?oooolIool0
00Sooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d01_oo03d01Ol0003oo`0mool0?Ooo03go0000
00Ooo`0m00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo03;o
o`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g
00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Soo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Oo
o`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0
003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0?@0Bool0?@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oo03goo`0m01;oo`0m00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000
ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0mool0?@0Bool0?@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00003o`000?oo03goo`0m00Goo`0m0ol000001?oo03go0000o`00
0?l00006ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004
ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04
ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003
o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o
00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo
03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo
03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oo03goo`0m00?oo`0m0_l00002ool000?o00000_oo0002o`0000Coo`0m
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;o
o`000_l00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`00
00;oo`000ol00003ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o0000
1?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o
00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0
=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d00ol00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0m00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001?l0003oo`00ool00?oo0002
o`0000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool0
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-9.55317, -0.31137, 0.042905, 0.0694217}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-4.94475, \
-1.46835, 0.0429672, 0.0695223}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-7.25692, -1.46835, 0.0429672, 0.0695223}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-6.10218, -2.62416, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-10.7238, -2.62416, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-4.94475, -3.77997, \
0.0429672, 0.0695223}, {{141.438, 165.875}, {118.938, 103.812}} -> {-6.10218, \
-3.77997, 0.0429672, 0.0695223}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-2.63526, \
-4.93578, 0.0429672, 0.0695223}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-6.10218, -4.93578, 0.0429672, 0.0695223}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-7.25692, -7.2474, 0.0429672, 0.0695223}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-1.47631, -8.39032, 0.042905, 0.0694217}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-6.10218, -8.40321, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .447 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .637 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .447 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .637 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .535 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .628 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .149 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .516 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.022 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .334 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .031 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .535 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
017o0000ool00002ooooo`;oo`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool0
00;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0go`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0
003o0?mbo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`3oL_l0003oo`00
ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003o0:?oo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005o`2Sool0003oo`00ool00?ooool00ooo00000ol0003oo`0b
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?oo
ool00ooo00000ol0003o0?mbo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
o`3oL_l0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L3o`000005ool00?l0003oo`0go`000?oo00000ol0
0004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool0
0?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L00_oo03L3o`000004ool00?l0003oo`0go`0000;oo`000ol00004ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000o`3oL_l0og800_l0og83o`000005ool00?l0003o0?mbo`000?oo
00000ol00004o`3oLP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`00
0005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`2Sool0Xol00_l0Xol3o`000005ool00?l0003o0:?oo`000?oo00000ol00004o`2So`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`00
0?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oL_l0og800_l0og83
o`000005ool00?l0003o0?mbo`000?oo00000ol00004o`3oLP04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`06ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Oo
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0?mbo`3oLP05o`3oLP05o`000?l0og;o0?mb
o`3oL_l000001ol0og801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go
0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2Sool0
Xol01Ol0Xol01Ol0003o0:?oo`2Sool0Xooo000000Oo0:?o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?l0og;o0?mb00Go0?mb00Go0000o`3oL_l0og;o0?mbo`000007o`3oLP04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oL_l0og804Ol0og801?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003o0:?oo`2So`0Ao`2So`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?l0og;o0?mb017o0?mb00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?l0
og;o0?mb017o0?mb00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`2Sool0Xol04Ol0Xol01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o0?mbo`3oLP0A
o`3oLP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
4_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?mbo`3oLP0Ao`3oLP04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?l0Xooo0:?o017o0:?o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3oL_l0og804Ol0og801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oL_l0og804Ol0og801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003o0:?oo`2So`0Ao`2So`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?l0og;o0?mb017o0?mb00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`00
0?l00007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oL_l0og801?l0og83o`000004
o`3oL_l0003o0000o`0000Ko0?mb00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04
ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`00
0?l0Xooo0:?o00Co0:?o0ol000001?l0Xooo0000o`000?l00006o`2So`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003o0?mbo`3oLP04o`3oLP?o000000Co0?mbo`000?l0003o0000
1_l0og801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000_l00003ool00003o`000?oo03Oo
o`0g00?oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oL_l0og800ol0og801Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000o`3oL_l0og800ol0og801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o0:?oo`2So`03o`2So`05o`000?oo003oo`00
ool00?l000000ooo00000ol0003o0:?oo`2So`03o`2So`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo0380
0ooo03801?l0003oo`00ool00?ooool3ool00003o`000?l0og;o0?mb00?o0?mb00Go0000ool00?oo
003oo`00o`000003ool00003o`000?l0og;o0?mb00?o0?mb00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0bool0
<P03ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`00
00Co0000ool0=ooo03Ooo`0g0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0
=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo
03Ooo`0g0_l00003ool00003o`000?oo003o000000Coo`000_l00003ool0=`04o`000?oo003ooooo
ooooo`;oo`0000Co0000o`3oL_l0og;o0?mb0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003o`3oLP04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000o`2S
ool0Xooo0:?o0_l00003ool00003o`000?oo003o000000?oo`000_l00003o`2So`04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000o`3oL_l0og;o0?mb0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003o`3oLP04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0<P03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool0=ooo03Oo
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo03Oo
0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool0
=ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool0=ooo03Oo0000
ool00002ooooo`;oo`0000Co0000o`3oL_l0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ol0og;o0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?o
o`0000Co0000o`2Sool0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ol0Xooo0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000o`3o
L_l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ol0og;o0000ool0
0?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ooo03;o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`0Iool000;ooooo6Ooo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo03Oo0000o`0000Oo
o`0000?o0000ool00?oo00001?oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003o
o`0go`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo03Oo0000ool00002oooo
o`;oo`0000Co0000o`2Sool0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?o0:?o
o`000?oo00000_oooolIool000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000ool04@;o0000
1_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004
o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00
ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0003oo`0000Sooooo0006oooo
o`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool00003o`000?oo03Oo000000?oo`000_l00003
ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool00003o`00
0?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000o`2Sool0
Xooo0:?o0_l00003ool00003o`000?l0Xooo000000Coo`000_l00003o`2So`04o`000?oo003ooooo
oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o
0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0b
ool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo
003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002
o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`00
00?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003o
o`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`04ool0=`;o000000Goo`00o`000?oo
03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04
ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003o0:?oo`2So`03o`2So`;o000000Koo`00o`000?l0Xooo0:?oo`000?oo0002o`00
00Go0:?o00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00
0005ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`00
00Goo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00
o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool00002
o`0000Goo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`06ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000o`2Sool0Xol01Ol0Xol00ol0003o0:?oo`2So`02o`2So`03o`000?l0Xooo0:?o00Go
0:?o00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`000007
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l00000
1ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003o0:?oo`2So`0Bo`2So`04o`000?oo003ooooooooooaWoo`000_oo
oolIool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?l0Xooo0:?o01;o0:?o00Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`2Sool0Xol04_l0Xol01?l0
003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0:?oo`2S
o`0Bo`2So`04o`000?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l0
00004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Co
o`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Go
o`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
o`2Sool0Xol01?l0Xol3o`0000;o0:?o0ol00006o`2So`04o`000?oo003ooooooooooaWoo`000_oo
oolIool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`00
0?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002
o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo
0003o`0000;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`2Sool0Xol0
0_l0Xol2o`0000;oo`000ol00003ool000;o00001?l0Xol01?l0003oo`00oooooooooolIool000;o
oooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003
o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?l0Xooo0:?o00;o00000ooo00001?l0003oo`00ool0
0?oo0002o`0000?oo`000_l00002o`2So`04o`000?oo003ooooooooooaWoo`000_oooolIool00005
oooooooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`00
0ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo01Woo`000_oooolIool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o
000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo
0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0
<_l0003oo`0000;ooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0go`000002o`0000Goo`00
0_l00005ool000?o000000?oo`0go`000?oo00000_ooool2ool00003o`000?oo03;o000000;o0000
1Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`0Jool00003oooooooo003o
o`0001Soo`0000Koooooool00?oo003oo`00o`000?oo0383o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo
0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003o
o`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03800_oo0383o`000004ool00?l0003oo`0bo`0000;oo`000ol00004ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol0
0004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool0
0?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003o
o`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Coo`0b
0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo
000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo
03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b00Goo`0b00Co0000ool0<_oo03;oo`0b0_l00007ool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol00000
1ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo0000
1Oooooooo`00ool00?oo003o000000Ooo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo
03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00003oooooooo
003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0<P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0
003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002
ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol0
00001?oo03;o0000o`000?l00007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04
o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o
000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo
0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o0000
0_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03800_oo0382o`0000;oo`000ol00002ool000;o00001Ooo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol0
0002ool000;o00001?oo03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`00
00Goooooool00?oo003oo`00o`000004ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001?l0003oo`00ool0
0?oo0002o`0000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0b00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000000_oo0382o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o0000
1?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00
ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00
o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;o
o`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0?Ol000000_l0
0005ool000;o00001Ooo0003o`000003ool0?Ol0003oo`0000;ooooo0_oo00000ol0003oo`24o`00
0002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0Q?l0003oo`0000;ooooo0_oo
00000ol0003oo`28o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0R?l0
003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0
003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00
ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000o`3oX0?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?o0?nPo`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0Aool0
4@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`00
00Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@02ool0?@?o000000Koo`00
o`000?oo03goo`0mo`000?oo0003o`0000Coo`0m00Co0000ool00?oooooooooo0_oo00000ol0003o
o`24ool0Q002ool0Q0?o000000Coo`00o`000?oo08Co00000_oo0003o`0000Coo`2400Co0000ool0
0?oooooooooo0_oo00000ol0003oo`28ool0R002ool0R0?o000000Goo`00o`000?oo08So0000ool0
0003o`0000Coo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o0000
00Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000
ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Co0?nP0ol000001Ooo003o0000o`3oX?l0003oo`0000?o00001?l0oj000ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0mool0?@05ool0?@03
o`000?oo03goo`0m00;oo`0m00?o0000ool0?Ooo03d01Ooo03d01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Coo`2400Goo`2400Co0000ool0Q?oo08Coo`240_l00007ool0Q004o`000?oo003o
ooooooooo`;oo`0000?o0000ool0R?oo08P01Ooo08P01Ol0003oo`28ool0R?oo08So000000Ooo`28
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0
=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Oo0?nP00Go0000o`3oX?l0oj3o0?nPo`000007o`3oX003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0m
ool0?@0Bool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04_oo08@01?l0003o
o`00ooooooooool2ool00003o`000?oo08Soo`28017oo`2800Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?o0?nP00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03goo`0m01;oo`0m00Co0000
ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Bool0Q004o`000?oo003oooooooooo`;oo`00
00?o0000ool0R?oo08P04Ooo08P01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ol0oj000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool0
0003o`000?oo08Coo`2401;oo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`28ool0R00A
ool0R004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
o`3oX003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0mool0?@0Bool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@0
4_oo08@01?l0003oo`00ooooooooool2ool00003o`000?oo08Soo`28017oo`2800Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o0?nP00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o
00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo
03;o0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0?Ooo03d01?oo
03d3o`0000;oo`0m0ol00006ool0?@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@0
1?oo08@3o`000004ool0Q?l0003o0000o`0000Ooo`2400Co0000ool00?oooooooooo0_oo00000ol0
003oo`28ool0R004ool0R0?o000000Coo`28o`000?l0003o00001_oo08P01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0g
o`000?l0003o00001_oo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001_l0oj03o`000004o`3oX?l0003o0000o`0000Ko0?nP00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0002
o`0000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03goo`0m00?oo`0m00Co0000ool00?oo003oo`000_l00003ool00003o`000?oo03goo`0m00?oo`0m
00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q003ool0Q005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000Goo`2400Co0000ool00?oooooooooo0_oo00000ol0003oo`28ool0R003
ool0R005o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`28ool0R003ool0R004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?o
o`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000005o`3oX005o`000?oo003oo`00ool00?l000000ooo00000ol0003o0?nPo`3oX003
o`3oX003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00004
ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co
0000ool0<_oo03;oo`0b0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0<P04
o`000?oo003oooooooooo`;oo`0000Co0000ool0?Ooo03goo`0m0_l00003ool00004o`000?oo003o
o`00o`0000?oo`000_l00003ool0?@04o`000?oo003oooooooooo`;oo`0000Co0000ool0Q?oo08Co
o`240_l00003ool00003o`000?oo003o000000Coo`000_l00003ool0Q004o`000?oo003ooooooooo
o`;oo`0000Co0000ool0R?oo08Soo`280_l00003ool00003o`000?oo003o000000?oo`000_l00003
ool0R004o`000?oo003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003o`3oX0;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ol0oj000ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00004o`000?oo017oo`0Ao`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo03;oo`0bo`0000Coo`0000?o0000
ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0bo`000?oo00000_ooool2
ool00004o`000?oo03go0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool0
0002ool000;o000000?oo`0mo`000?oo00000_ooool2ool00004o`000?oo08Co0000o`0000Coo`00
00Go0000ool00?oo003oo`00o`000005ool00005o`000?oo08Coo`24o`000?oo00000_ooool2ool0
0004o`000?oo08So0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go
o`28o`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo
003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo017o
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003o
o`00ooooo`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004
ool000;o000000Goo`0go`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003o
0?nP0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003o`3oX?l0003oo`00
00Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003
ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Goo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo6Ooo0002ooooo`;oo`00
0_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo00001?l0003oo`0go`000?l00007
ool00003o`000?oo003oo`0000Coo`000_l000000ooo03Oo0000ool00002oooooaWoo`000_ooool2
ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0<_l0
003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`00
0_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000oolV0?l0003o00001_oo00000ol0
003oo`00ool00004ool000;o000000GoobH0o`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo
0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool0
0ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o
0000ool00?oo003ooooo01[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo0_oo00001?l0003oo`0gool0=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo0002o`00
00?oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l0
0003ool00003o`000?oo03;o000000?oo`000ol00003ool0<P04o`000?oo003oooooooooo`;oo`00
00Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04
o`000?oo003oo`00ooooo`?oo`0000Co0000oolV0?oo9P3oobH00_l00003ool00003o`000?oo9P3o
000000?oo`000_l00003oolV0004o`000?oo003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g
0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?o
o`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool0
4@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002
o`0000Goo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800ooo
0382o`000005ool00?l0003oo`0bo`000?oo00000_l00006ool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oolV0?oo9P000ooo9P02o`000005ool00?l0003o
obH0o`000?oo00000_l00005oolV0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005
ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo
03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`00
0?oo03;oo`0bool0<_l000002?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000oolV0?oo9P001Ooo9P001Ol0003oobH0oolV0?oo9P3o000000OoobH000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oolV0?oo9P004Ooo9P001?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo0000
5ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oolV
0?oo9P004Ooo9P001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`00
00?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oolV0?oo9P004Ooo9P001?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000oolV0?oo9P004Ooo9P001?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o0000
1_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o
000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oolV0?oo9P001?oo9P03o`000004oolV0?l0003o0000o`0000KoobH000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo0003o`0000;oo`00
0_l00004ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;o
o`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000oolV0?oo9P000_oo9P02o`0000;oo`000ol00002ool000;o00001?oo9P00
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo
0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00005ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`03o`0000;oo`00
0_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03L01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000?o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000oolV0?oo9P000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oobH000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`00
0?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo0000
0ol0003oo`0bool0<P03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003o
o`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool000;o00001Ooo0003
o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000
ool00?oo00001?oo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`24o`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0Q?l0003oo`00ool00?ooool00ooo
00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0
003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00oooo
o`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0Ao`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00
o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000004ool00?l0003o
o`0bo`0000;oo`000ol00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@0
0_oo08@3o`000005ool00?l0003oo`24o`000?oo00000ol00004ool0Q004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004
ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P?o0000
00Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0
<P06ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo
03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Co0000ool0
<_oo03;oo`0b0_l00007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@01Ooo
08@01Ol0003oo`24ool0Q?oo08Co000000Ooo`2400Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0
=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo08Coo`24017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`24ool0Q00Aool0Q004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`24
017oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o
0000ool0Q?oo08@04Ooo08@01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00007ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0Q?oo08@01?oo08@3o`000004ool0Q?l0003o
0000o`0000Koo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o0000
00Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001_oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`00
00;oo`000ol00002ool000;o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001Ooo
03801?l0003oo`00ooooooooool2ool00003o`000?oo08Coo`2400;oo`240_l00002ool000?o0000
0_oo0002o`0000Coo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o
00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000004ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0
<P03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo
003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0Q?oo08@00_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`2400Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000000_oo0382o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool06Ooo
0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo01Woo`0000?oooooool00?oo00006?oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003o
o`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
00000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo0000
0ol0003o1@3oo`000002o`0000Goo`000_l00005ool000?o000000?o1@3oo`000?oo00000_ooool2
ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0b
o`000?oo00000_oooolIool00003oooooooo003oo`0001Soo`0000Koooooool00?oo003oo`00o`00
0?oo03L3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o00001Ooo
00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00002?ooool000Kooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`D0ool50?l00_l50?l3o`000006ool0
0?l0003o1@3oo`D0ool0003oo`000ol00004o`D0o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03800_oo0383o`000004ool00?l0003oo`0bo`0000;oo`000ol00004ool0<P04o`000?oo
003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Co
o`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0383o`000005
ool00?l0003oo`0bo`000?oo00000ol00004ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000o`D0ool50?l01Ol50?l00ol0003o1@3oo`D0o`02
o`D0o`03o`000?l50?oo1@3o00Go1@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P05ool0<P04o`000?oo03;oo`0bool0<P;o00001ooo03801?l0003oo`00oooooooooolIool00003
oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000007ool0=`05o`000?oo03Ooo`0g
ool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`D0ool50?l04_l50?l01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooo
oooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o
0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?l50?oo1@3o01;o1@3o00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o1@3oo`D0o`0Bo`D0o`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool0
0003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000004ooo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`D0ool5
0?l04_l50?l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o1@3oo`D0o`04o`D0o`?o00000_l50?l3
o`0000Ko1@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Co
o`0bo`000?l0003o00001ooo03801?l0003oo`00oooooooooolIool00003oooooooo003oo`0001So
o`0000Goooooool00?oo003oo`00o`000006ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0
<P?o000000Coo`0bo`000?l0003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000o`D0ool50?l00_l50?l2o`0000;oo`000ol00003
ool000;o00001?l50?l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Goo`0b00Co0000ool00?oooooooooo6Ooo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000001?oo03L2o`0000;oo`000ol00002ool000;o
00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool0
00?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000Coo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo0000
1?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o1@3o
o`D0o`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_l50?l01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000ol00002ool0<P04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000000_oo0382o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool06Ooo00000oooooooo`00
ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`00
01Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
oooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000005ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo003ooooooa[ooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_oo
ool2ool00003o`000?oo03Ooo`0g00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0go`000?oo00000_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo
0002o`0000Goo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l0
0005ool00003o`000?oo003oo`0000Coo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o
0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool0
0?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0
=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003o
oooo00?oo`0000?o0000ool0EOl000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo05Go0000ool00?oo003ooooo00?oo`0000?o0000ool01ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo00Oo0000ool00008ooooo`001_ooool2ool00003o`000?oo03Oo
o`0g00?oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o
00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo
003o0000ool0<_oo03;o0000ool000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00;oo`0g0ol000001?oo003o0000ool0=ol00002ool000?o00001?oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003o
o`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol0
00001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0
003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo05Goo`1E00;oo`1E
0ol000001Ooo003o0000ool0EOl0003oo`0000?o00001?oo05D01?l0003oo`00ool00?ooool3ool0
0003o`000?oo00Ooo`0700;oo`070ol000001Ooo003o0000ool01ol0003oo`0000?o00001?oo00L0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0
=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo
03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo03801Ooo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Co0000ool0=ooo03Ooo`0g0_l00007
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05
o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`1Eool0E@05ool0E@05o`000?oo05Goo`1Eool0EOl000001ooo05D0
1?l0003oo`00ool00?ooool3ool00003o`000?oo00Ooo`0700Goo`0700Go0000ool01ooo00Ooo`07
o`000007ool01`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`1Eool0E@0Aool0E@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool01ooo00L04Ooo00L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo05D0
4Ooo05D01?l0003oo`00ool00?ooool3ool00003o`000?oo00Ooo`07017oo`0700?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo05Goo`1E017oo`1E00Co0000ool00?oo003ooooo0ooo00000ol0003oo`07ool0
1`0Aool01`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`1Eool0E@0Aool0E@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool01ooo00L04Ooo00L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0EOoo05D04Ooo
05D01?l0003oo`00ool00?ooool3ool00003o`000?oo00Ooo`07017oo`0700?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o0000
1_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383
o`0000;oo`0b0ol00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo
03L3o`000004ool0=ol0003o0000o`0000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Ko
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo05Goo`1E00Coo`1E0ol0
00001?oo05Go0000o`000?l00006ool0E@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool01ooo
00L01?oo00L3o`000004ool01ol0003o0000o`0000Koo`0700?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool0
00;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002
ool000?o00000ooo0002o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`02ool0=`;o00000_oo0003o`0000;oo`000_l00005ool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Co
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`00
00;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2
o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
05Goo`1E00;oo`1E0_l00002ool000?o00000_oo0002o`0000Coo`1E00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`07ool01`02ool01`;o00000_oo0003o`0000;oo`000_l00004ool01`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ol00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001?l0003oo`00ool00?oo
0002o`0000?oo`000_l00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo05Goo`1E00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0E@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool01ooo00L00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0700?o0000ool00?ooool01oooool000Kooooo0_oo0003o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0g
o`000?oo00000_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002
o`0000Goo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005
ool00003o`000?oo003oo`0000Coo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000
ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo
003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000?oooooool00?oo
00006?oo00001_ooooooo`00ool00?oo003o0000ool0B0?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?oo`18o`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Koo`00o`000?oo
03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00
o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo
003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001?oo04P3
o`000005ool00?l0003oo`18o`000?oo00000ol00004ool0B003o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo03;oo`0bool0<_l0
00001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0
=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Ooo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005
oooooooo003oo`00ool00?l000001ooo04P01Ol0003oo`18ool0B?oo04So000000Ooo`1800?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool0
0?oo003o000001?oo`1800?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`1800?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`1800?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000001?oo`1800?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0g
ool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol00006ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Oo
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol0
00001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo0000
0oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001_oo04P3o`000004ool0B?l0
003o0000o`0000Koo`1800?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`03ool0=`;o00000ooo00001Ol0003oo`00ool00?oo003o000000Goo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0002o`0000?oo`0000?o0000ool0<_oo
03800ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool0
0?oo003oo`000_l00003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l000000ooo0002o`0000Goo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool0
0?l000000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003o
o`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo6_oo00000ooo
ooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001Ooo04P01Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0B?oo04P00ooo04P00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00004o`000?oo03Ooo`0gool0=`;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo
03L01?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00001?l0003o
o`00ool00?l00003ool000;o00000ooo03801?l0003oo`00ooooooooool2ool00004o`000?oo03Oo
o`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo03L01?l0003oo`00
ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000004ool0
00;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo
00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`00
0?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003o
o`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003
ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Go
ooooool00?oo003oo`00o`000003ool0B0;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooo04P00ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03Ooo`0go`0000Goo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0go`000?oo00000_ooool2ool00004
o`000?oo03;oo`0bo`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool0
00;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000?o0000
ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0go`000?oo00000_ooool2
ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`00
0?oo03Ooo`0go`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo
03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo
003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00003oooooooo003oo`0001Soo`00
00Koooooool00?oo003oo`00o`000?oo04P2o`0000Coo`0000Go0000ool00?oo003oo`00o`000004
ool000;o000000?oo`18o`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00oooo
ooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0003ool000;o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Co
ooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool0
0?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo
0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo
0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2
ool00004o`000?oo03go0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0?Ol0
003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00007ool00003o`000?oo003oo`0000Coo`00
0_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003o
o`00ool00005ool000;o000000?oo`0bo`000?oo00000_oooolIool000;ooooo0_oo00001?l0003o
o`28o`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo08So0000ool00?oo003o
oooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0go`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co
0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0go`000?oo003o
o`00ooooo`03ool00004o`000?oo03Oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0003ool0=ol0003oo`0000Sooooo0006ooooo`;oo`0000Co0000ool0?Ooo03goo`0m0ol00003ool0
0003o`000?oo03go000000?oo`000_l00003ool0?@04o`000?oo003oooooooooo`;oo`0000Co0000
ool0<_oo03;oo`0b0ol00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo
003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000Co
o`000_l00003ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo08Soo`28
ool0R0;o00000ooo00000ol0003oo`28o`000003ool000;o00000ooo08P01?l0003oo`00ool00?oo
ool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o0000
0ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0
003oo`0go`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03;o
o`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool0
0?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o
00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo0000
0ol0003oo`0go`000003ool000;o00000ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03goo`0m00Coo`0m0_l000001Ooo003o0000ool0?Ol0003oo`0000;o00001Ooo03d0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0_l000001Ooo003o0000ool0
<_l0003oo`0000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?o
o`0b0_l000001_oo003o0000ool0<_oo03;o0000ool000;o00001Ooo03801?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`28ool0R003ool0R0;o000000Goo`00o`000?oo08So0000
ool00002o`0000Goo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`;o
000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`03ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o
0000ool00002o`0000Goo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0
=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`03ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0mool0?@06ool0?@05o`000?oo
03goo`0mool0?Ol000001ooo03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Ko
o`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03801Ooo03800ol0003oo`0bool0<P02ool0<P03o`000?oo03;oo`0b00Goo`0b00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0R?oo08P01Ooo08P01Ol0003oo`28ool0
R?oo08So000000Ooo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05
o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0g
o`000007ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d04_oo
03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo08Soo`28017oo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m01;oo`0m00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`28ool0
R00Aool0R004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0mool0?@0Bool0?@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0R?oo08P04Ooo08P01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0?Ooo03d04_oo03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo08Soo`28017oo`2800Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03goo`0m
00Goo`0m0ol000001?oo03go0000o`000?l00006ool0?@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0R?oo08P01?oo08P3o`000004ool0R?l0003o0000
o`0000Koo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Co
o`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Co
o`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006
ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0?Ooo03d00ooo03d2o`00
00;oo`000ol00002ool000;o00001?oo03d01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000?oo`000_l00004ool0<P04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo08Soo`2800;oo`280_l00002ool000?o0000
0_oo0002o`0000Coo`2800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o
00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l0
0004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`00
0ol00002ool000;o00001?oo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03goo`0m00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0?@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol00002ool000;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02
o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03801?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`28ool0R002o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo08P01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00?o0000ool00?ooool01oooool000Kooooo
0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo003o
oooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-3.79, -1.46835, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {152.188, 137.062}} -> {-4.94475, \
-1.46835, 0.0429672, 0.0695223}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-8.41166, -2.62416, \
0.0429672, 0.0695223}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-9.55317, -3.77378, 0.042905, 0.0694217}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-0.32309, -4.93578, 0.0429672, \
0.0695223}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-2.63526, \
-4.93578, 0.0429672, 0.0695223}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-9.55317, -4.92791, \
0.042905, 0.0694217}, {{249, 273.438}, {102.312, 87.1875}} -> {-10.7238, \
-4.93578, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-1.47631, -6.08205, 0.042905, 0.0694217}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-7.25692, \
-6.09159, 0.0429672, 0.0695223}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-6.10218, -7.2474, 0.0429672, 0.0695223}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-9.55317, -7.23619, 0.042905, \
0.0694217}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-8.41166, -9.55902, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.942 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.942 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.924 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.069 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.86 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.86 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .805 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .328 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo01Woo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000?o0000ool0=ooo03L00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo
0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Go
o`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool00003
o`000?oo003oo`0000Coo`000ol000000ooo03Oo0000ool00002oooooaWoo`0000Koooooool00?oo
003oo`00o`000?oo0383o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003o
o`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03
ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0b
o`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`00
0?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000004ool00?l0003oo`0g
o`0000;oo`000ol00004ool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`000004ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0b0ol000001Ooo003o0000ool0<_l0
003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g
0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0
=ooo03Ooo`0go`000007ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Oo
o`0g00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Ooo`0b00Go0000
ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Oo
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Gooooo
ool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
oaWoo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`00000Cool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0
003o00001ooo03L01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001_oo
0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?o
o`0g0_l00003ool00005o`000?oo003oo`00ool00?l000001Ooo03L01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ool000;o00000ooo
00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0ooo03L01Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0=`04o`000?oo003ooooooooo
oaWoo`0000Goooooool00?oo003oo`00o`000005ool0<P05o`000?oo003oo`00ool00?l000000ooo
00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000005ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0bool0<P03ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?o
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000Co
o`0000?o0000ool00?l000000ooo0002o`0000?oo`0g00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l0
0003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003
o`000?oo003o000000Coo`000_l00003ool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool0
0?oo003oo`00o`000003ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0380
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ooo0382o`0000?oo`00
00?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003o
o`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0g00Co0000ool0
0?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0gool0=ol0
0005ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0=ol0003oo`0000;ooooo
6Ooo0002ooooo`;oo`0000Co0000ool0=ol0003o00001?oo00000ol0003oo`00ool00002ool00003
o`000?oo003oo`0000;oo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool0=ol0
003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool0=ooo03Oo0000ool0
0002oooooaWoo`0000Koooooool00?oo003oo`00o`000?oo0382o`0000Coo`0000Go0000ool00?oo
003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`0Jool00006oooooooo003o
o`00ool00?l0003oo`0b0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005
ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00004ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0b
o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0<_l0003oo`00
00Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00001Ooo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
ooooooooo`0Iool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool0
0?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001Ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo
6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo
0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006
ooooo`;oo`0000Co0000ool0=ol0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?o
o`0go`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Ooo`0000?o0000ool00?oo0000
1?oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00006ool00003
o`000?oo003oo`0000Goo`000_l000000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00004
o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00
ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo
00001?l0003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000
ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo00001?l0003oo`0gool0=ooo03L3o`00
00?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0gool0=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l0
00001?oo0002o`0000?oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0
<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool0
0003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?o
o`000_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003
ool00003o`000?oo03;o000000?oo`000_l00003ool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0=ooo03L01?oo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L2o`000005ool00?l0
003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03800ooo0382o`000006ool00?l0003oo`0bool0<_l0003oo`000_l00005ool0<P04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0
<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?o
o`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000
ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o0000
1Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go
0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo03801Ooo0380
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo
03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0
<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
=ooo03L01Ooo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol00002ool0<P?o00001_oo03801?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`00
0?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000
o`0000Koo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0
=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000ooo0002o`0000Coo`0b00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo
0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o0000
0_oo0003o`0000;oo`000_l00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0=ooo03L00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03o`0000;oo`000_l00003ool00004
o`000?oo003oo`00ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool0<P04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07ooooo`00
1_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`00
0?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00
ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo
0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
0_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooo
oooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003o
o`0gool0=`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000;o
oooo0_oo00000ol0003oo`0go`000002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo
00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o
000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03
ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0b
o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0b0ol00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0
<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00008oooo
o`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`00
00?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0ol00000
1Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00;oo`0g0ol000001_oo003o0000ool0=ooo03Oo0000ool000?o00001?oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001?oo003o0000ool0<_l0
0002ool000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g
0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001?oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo0000
0ol00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo
03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801?l0003oo`0bool0
<_oo0382o`0000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`05
o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0b00Go0000ool0<_oo03;oo`0bo`00
0007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0b
ool0<_oo03;o000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
4_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0
<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0
=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00007ool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o0000
1_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0006ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool000;o
00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool0
00?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001Ooo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;o
o`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`00
00;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001?oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_l00003ool00004o`000?oo003o
o`00ool000;o00000ooo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo
0382o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00
ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`001_oooolIool000;ooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l0
00000ooo003oooooooooo`0Iool000;ooooo6Ooo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000oo7o0?l000000_l00005ool0
00;o00001Ooo0003o`000003oo7o0?l0003oo`0000;ooooo6Ooo0002oooooaWoo`0000Koooooool0
0?oo003oo`00o`000?oao`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oo7o0?l0
003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0<P?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0bo`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800ooo0383
o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000oo7o0?oao`000_oao`03o`000006ool00?l0003olOl0oo7o0?l0003oo`000ol00004oo7o
0004o`000?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000001?oa
o`03o`000005ool00?l0003olOl0o`000?oo00000ol00004oo7o0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003o
o`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00?o0000ool0
0?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003o
o`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003olOl0oo7o0005
oo7o0003o`000?oao`3olOl000;olOl000?o0000oo7o0?oao`001Ooao`001?l0003oo`00oooooooo
oolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000OolOl000Go0000oo7o0?oao`3o
lOl0o`000007oo7o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00ooooooooool2ool00003o`000?oao`3olOl001;olOl000Co0000ool00?oooooooooo6Ooo
0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo7o0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00?o
0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oao`3olOl001;olOl000Co0000ool00?oooooooooo
6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo7o0004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oao`3olOl001;olOl000Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo7o0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00ooooooooool2ool00003o`000?oao`3olOl001;olOl000Co0000ool00?oo
oooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Coo7o0004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
01?oo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003olOl0oo7o0004oo7o00?o00000_oao`03o`0000KolOl000Co0000ool00?oooooooooo6Ooo
0002oooooaWoo`0000Goooooool00?oo003oo`00o`000006oo7o00?o000000ColOl0o`000?l0003o
00001_oao`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo
03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Koo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool0
00;o00000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
oo7o0?oao`000ooao`001?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000oo7o0?oao`000ooa
o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Go
lOl000Go0000ool00?oo003oo`00o`000003ool00003o`000?oao`3olOl000?olOl000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo
00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0ooo03L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo03801Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0<_oo03800ooo03800ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o0000
0ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003olOl0oo7o0?oao`02o`00
00?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?olOl000Co0000ool00?oooooooooo6Ooo
0002oooooaWoo`0000Goooooool00?oo003oo`00o`000003oo7o00;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooao`001?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ooo0382o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00?o0000ool00?ooool01oooool000Kooooo
6Ooo0002ooooo`;oo`0000Co0000ool0<_oo03;o00001?oo00000ol0003oo`00ool00002ool00003
o`000?oo003oo`0000;oo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000oo7o0?l0
003o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooa
o`3o0000ool00002oooooaWoo`000_oooolIool00006oooooooo003oo`00ool00?l0003olOl00_l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005oo7o0?l0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0<P;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000000ooo03;o0000ool00008ooooo`001_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo
0002o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?o
o`00ooooooooool06Ooo0002oooooaWoo`0000Coooooool00?oo003oo`000_l00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002
o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooo
oa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo0000
5ooo0008ooooo`001_ooool2ool00004o`000?oo03;o0000o`0000Ooo`0000?o0000ool00?oo0000
1?oo0002o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00007ool00003
o`000?oo003oo`0000Coo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool0=ol0
003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0go`000?oo00000_oooolIool0
00;ooooo0_oo00001?l0003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?o/o`3o0000o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000005onco0?l0003oo`00ool00?ooool00ooo0000
1?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o
000000Goo`0go`000?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000Co0000ool0<_oo
03;oo`0b0ol00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003ooooo
ooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0ol00003ool00003o`000?oo03Oo000000?oo`000_l0
0003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003
o`000?oo03Oo000000Coo`000_l00003ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo0380
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0A
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?o/o`3ok?l0onco
00;o00000ooo00000ol0003ok?l0o`000003ool000;o00000oo/o`001?l0003oo`00ool00?ooool3
ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo
01401?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003o
o`0go`000003ool000;o00000ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;o
o`0000?o0000ool0<_oo03801?oo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L2o`000005ool00?l0003o
o`0go`000?oo00000_l00005ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0ooo03L2o`000006ool00?l0003oo`0gool0=ol0003oo`000_l00005ool0=`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0
003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A
0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?o/o`3ok?l000?ok?l00_l000001Ooo003o0000onco0?l0003oo`0000;o00001Oo/o`00
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool0
4Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?o
o`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo
03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Go
o`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003ok?l0onco0005onco0005
o`000?o/o`3ok?l0onco0?l000001oo/o`001?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0
<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?o/o`3ok?l0017ok?l000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000onco0?o/o`004Oo/o`001?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003ok?l0onco000Aonco0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?o/o`3ok?l0
017ok?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0
003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002
ool0=`?o00001_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0
<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000onco0?o/o`001?o/o`03o`000004onco0?l0003o0000o`0000Kok?l000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o
00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo
03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0000
0ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o0000
0ooo0002o`0000Coo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003ok?l0onco0002onco00;o00000_oo0003o`0000;oo`000_l00004
onco0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol0
0002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g
0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oo03;oo`0b00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ol00002ool0
00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o0000
0_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000onco0?o/o`000_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;ok?l000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo
0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooaWo
o`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo
00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0<_oo
03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;o
o`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o
0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool000;o00001Ooo0003o`000003
ool0<_l0003oo`0000;ooooo0_oo00000ol0003o4Ol0o`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003oa7o0?l0003oo`0000;ooooo0_oo00000ol0003og?l0o`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005omco0?l0003oo`00ool00?ooool00ooo00000ol0
003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00
ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0g
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0383o`000005ool0
0?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000006ool00?l0003oo`0bool0<_l0003o
o`000ol00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oa7o0?lAo`000_lAo`03o`00
0004ool00?l0003o4Ol0o`0000;oo`000ol00004oa7o0004o`000?oo003oooooooooo`;oo`0000?o
0000omco0?oLo`000_oLo`03o`000005ool00?l0003og?l0o`000?oo00000ol00004omco0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`00
0?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3
o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0g
o`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00?o0000
ool0<_oo03800_oo03800ol0003oo`0bool0<P05ool0<P04o`000?oo003oooooooooo`;oo`0000?o
0000oa7o0?lAo`001OlAo`001?l0003o4Ol0oa7o0?lAo`02o`0000Oo4Ol000Co0000ool00?oooooo
oooo0_oo00000ol0003og?l0omco0005omco0005o`000?oLo`3og?l0omco0?l000001ooLo`001?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`00
0007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0g
ool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0
<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o4Ol0oa7o000Boa7o0004o`000?oo
003oooooooooo`;oo`0000?o0000omco0?oLo`004OoLo`001?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oa7o
0?lAo`004_lAo`001?l0003oo`00ooooooooool2ool00003o`000?oLo`3og?l0017og?l000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?lAo`3o4Ol001;o4Ol000Co0000ool00?oooooooooo0_oo00000ol0003o
g?l0omco000Aomco0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o4Ol0oa7o000Boa7o0004o`000?oo003o
ooooooooo`;oo`0000?o0000omco0?oLo`004OoLo`001?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oa7o0?lA
o`004_lAo`001?l0003oo`00ooooooooool2ool00003o`000?oLo`3og?l0017og?l000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Koo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003o4Ol0oa7o0004oa7o00?o000000Co4Ol0o`000?l0
003o00001olAo`001?l0003oo`00ooooooooool2ool00003o`000?oLo`3og?l000Cog?l00ol00000
1?oLo`3o0000o`000?l00006omco0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
1?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`00
00Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00003ool000;o0000
1?oo03801?l0003oo`00ooooooooool2ool00003o`000?lAo`3o4Ol000;o4Ol00_l00002ool000?o
00000_oo0002o`0000Go4Ol000Co0000ool00?oooooooooo0_oo00000ol0003og?l0omco0002omco
00;o00000_oo0003o`0000;oo`000_l00004omco0004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`00
0_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;o
o`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0bool0<P03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o00000_oo0002
o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03800_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003o4Ol0oa7o0002o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000?o00000_lAo`001?l0003oo`00ooooooooool2ool00003o`000?oL
o`3og?l000;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002omco0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
oooooolJooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool0
00Kooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000ool00002oooo
oaWoo`0000Koooooool00?oo003oo`00o`000?oo03L3o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003o
o`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0
=ooo03L00ooo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;o
o`0A0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00oooooooooolI
ool00005oooooooo003oo`00ool00?l000001?oo03L3o`000005ool00?l0003oo`0go`000?oo0000
0ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005
ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`00
0005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol00000
1ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@04
o`000?oo017oo`0Aool04@;o00001ooo01401?l0003oo`00oooooooooolIool00005oooooooo003o
o`00ool00?l000001ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`00
0007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0
<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Ooooooo
o`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L0
1Ooo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o0000
1ooo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001_oo03L3o`00
0004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o
00001_oo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g
0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Goo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0g0_l0
0002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003
o`0000;oo`000_l00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
=ooo03L00ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003ool00004o`000?oo
003oo`00ool000;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo01401?l0
003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000000_oo03L2o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0Iool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo6Ooo
00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0go`00
0002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo00000_ooool2ool00003o`000?oo
03Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0go`000?oo00000_oo
ool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0bo`000?oo003oo`00ooooo`03ool00003o`000?oLo`3o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Gog?l0o`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool0
0003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`00
0?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo0000
0ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`000?oo03Oo
0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0
=`?o000000Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Co
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`00
0?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003og?l0omco
0002omco00?o000000Goo`00o`000?oLo`3o0000ool00003o`0000Cog?l000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00
o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`06ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Go
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`04o`000?oo03Ooo`0g
ool0=`;o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b00Go
0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000omco0?oL
o`001OoLo`001Ol0003og?l0omco0?oLo`3o000000Oog?l000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000omco0?oLo`004OoLo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oLo`3og?l0
017og?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003og?l0omco000Aomco0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Oo
o`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000omco0?oLo`004OoLo`001?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oLo`3og?l0017o
g?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L3o`000004ool0=ol0
003o0000o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o
000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00007ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003og?l0omco0004omco00?o000000Cog?l0o`000?l0003o00001_oL
o`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000
o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`00
0004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o
00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool0
00?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02
ool0=`;o00000_oo0003o`0000?oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001Ooo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003og?l0omco0002omco00;o00000_oo0003o`0000;o
o`000_l00004omco0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`00
00;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o0000
1?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`00
00;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Co0000
ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003og?l0omco
0002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oLo`001?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo
03Ooo`0g00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0go`000?oo00000_oo
ool2ool00003o`000?l0c_oo0<ko00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
0<koo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo
003oo`0000Coo`000ol000000ooo03Oo0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`00
00?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000
ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo
0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool0
0ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0
=ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L3o`000005ool00?l0
003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3>ool0
c_l00ol0c_l3o`000005ool00?l0003o0<koo`000?oo00000ol00004o`3>o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0gool0=ol0003oo`00
0ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000004
ool00?l0003oo`0go`0000;oo`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo
00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`00
0?oo03Oo0000ool00003o`0000Coo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00oooooooo
ool2ool00003o`000?l0c_oo0<ko00Ko0<ko00Go0000o`3>ool0c_oo0<koo`000007o`3>o`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03
o`000?oo03Ooo`0g00Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0
=`04o`000?oo03Ooo`0gool0=`;o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05
ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0<koo`3>
o`0Bo`3>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?l0c_oo0<ko01;o0<ko00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000o`3>ool0c_l04_l0c_l01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003o0<koo`3>o`0Bo`3>o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0=ooo03L01Ooo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003o0<koo`3>o`05o`3>o`?o000000Co0<koo`000?l0003o00001_l0c_l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000
o`000?l00007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`00
0004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo
0000o`000?l00006ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo
03L00ooo03L2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3>ool0c_l00ol0c_l2o`0000;oo`000_l00003ool00003o`000?l0c_oo
0<ko00?o0<ko00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000005ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003o
o`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00004o`000?oo03Ooo`0gool0=`;o00001?oo00000ol0003oo`00o`000003
ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?l0c_oo0<koo`3>o`;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ol0c_l01?l0003oo`00ooooooooool2ool0
0004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo
03L01?l0003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003o
o`00o`000004ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0b
ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool00?oo
ool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co
0000ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0g
ool0=ol00005ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0=ol0003oo`00
00;ooooo0_oo00001?l0003o0<koo`3>ool00004ool00003o`000?oo003oo`0000;oo`0000?o0000
ool00?oo00000_oo0002o`000003o`3>ool0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l0
0004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0=ol0
003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001Ooo00001Ol0003oo`0gool0=ol0003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?ooool0
0ooo00001?l0003oo`0go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_oooooo
o`00ool00?oo003o0000ool04@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001?oo00001Ol0003o
o`00ool00?oo003o000000Coo`000_l000000ooo03Oo0000ool00008ooooo`001_ooool2ool000?o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004
oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Cooooo
ool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo0000
1ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo0_oo00001?l0003o0?mCo`000?l00007ool00003o`000?oo003oo`0000Coo`000_l00000
0ol0oe?o0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo03;o0000o`0000Koo`0000?o
0000ool00?oo00001Ooo0002o`000003ool0<_l0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co
0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0bo`000?oo003o
o`00ooooo`03ool00004o`000?oo03Oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o
00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`0Jool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00001?l0003o0?mCo`3oDol0oe<3o`00
00?oo`0000?o0000o`3oDol000000ooo0002o`0000?o0?mC00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000Coo`000_l0
0003ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo03;oo`0bool0<P;o
00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool0
0004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L0
1?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0g
o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003o0?mCo`3oD`04o`3o
D`;o000000Goo`00o`000?l0oe?o0000ool00002o`0000Go0?mC00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000006ool00?l0003oo`0bool0<_l0003o
o`000_l00005ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b
00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o0000
1Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o
0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003o0?mCo`3o
D`06o`3oD`05o`000?l0oe?o0?mCo`3oDol000001ol0oe<01?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo
03801Ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P05ool0
<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo
03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo
00000ol0003o0?mCo`3oD`0Bo`3oD`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo0_oo00000ol0003o0?mCo`3oD`0Bo`3oD`04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00003oooo
oooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003o0?mCo`3oD`0Bo`3oD`04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003o0?mCo`3o
D`0Bo`3oD`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo
00000ol0003o0?mCo`3oD`05o`3oD`?o000000Co0?mCo`000?l0003o00001_l0oe<01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Ko
o`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`00
0004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co
0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o
0000o`3oDol0oe<00ol0oe<2o`0000;oo`000ol00002ool000;o00001?l0oe<01?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000?oo`00
0_l00004ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;o
o`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo
0002o`0000Coo`0b00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo
0006ooooo`;oo`0000?o0000o`3oDol0oe<00ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;o0?mC00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03800_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0b00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003o
oooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`00
0_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00oooo
oolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-1.47631, -0.31137, 0.042905, 0.0694217}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-4.94475, -0.312546, 0.0429672, 0.0695223}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-7.25692, -0.312546, \
0.0429672, 0.0695223}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-3.79, -1.46835, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-8.41166, -2.62416, \
0.0429672, 0.0695223}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-4.94475, -3.77997, \
0.0429672, 0.0695223}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-9.55317, -3.77378, 0.042905, 0.0694217}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-3.79, -4.93578, 0.0429672, 0.0695223}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-10.7238, \
-4.93578, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-4.94475, -7.2474, 0.0429672, 0.0695223}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-8.41166, -9.55902, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-1.47631, \
-10.6986, 0.042905, 0.0694217}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .813 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.228 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .186 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .743 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .813 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.586 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.673 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .145 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.586 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .186 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .743 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.673 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .145 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.78 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .043 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.977 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.586 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .813 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003
o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo
00000_oooolIool000;ooooo0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003o0?o@o`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005o`3od?l0003oo`00ool00?ooool00ooo00000ol0
003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00
ool00?ooool00ooo00000ol0003o>_l0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005oc[o0?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0<P?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool0
0003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`00
0?oo00002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo
03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03
ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000004ool00?l0003oo`0go`0000;o
o`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3od?l0om000_l0om03o`00
0005ool00?l0003o0?o@o`000?oo00000ol00004o`3od004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oc[o0?ljo`000_ljo`03o`000005ool00?l0003o>_l0o`00
0?oo00000ol00004oc[o0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0004ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`00
00Coo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05
o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Co0000ool0=ooo03Ooo`0g0_l00007ool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000o`3od?l0om001Ol0om001Ol0003o0?o@o`3od?l0om3o
000000Oo0?o@00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo
03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?ljo`3o>_l000Go
>_l000Go0000oc[o0?ljo`3o>_l0o`000007oc[o0004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000007ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0
<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?l0
om3o0?o@017o0?o@00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oc[o0?ljo`004Oljo`001?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000o`3od?l0om004Ol0om001?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o>_l0oc[o000Aoc[o0004o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003o0?o@o`3od00Ao`3od004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?ljo`3o>_l0017o>_l0
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?l0om3o0?o@017o0?o@00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oc[o
0?ljo`004Oljo`001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o0000
1_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Oo
o`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00007ool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000o`3od?l0om001?l0om03o`000004o`3od?l0003o0000o`0000Ko0?o@00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?ljo`3o>_l000Co>_l00ol000001?ljo`3o0000o`00
0?l00006oc[o0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0
<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000?oo`0000Go0000ool00?oo003oo`00
o`000005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;o
o`000_l00003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`000_l00005
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3od?l0om000ol0om001Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000o`3od?l0om000ol0om001?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b
00?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o>_l0oc[o0003oc[o0005o`000?oo003o
o`00ool00?l000000ooo00000ol0003o>_l0oc[o0003oc[o0004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000005ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0
003oo`0bool0<P03ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0380
1Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bool0<P;o00001?oo00000ol0003oo`00o`00
0003ool000;o00000ooo03801?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o
00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo03801?l0003oo`00oooooooooolI
ool000;ooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000001?oo
0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003o0?o@o`3od?l0om02o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?o0?o@00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000
ool00?oo003ooooo0ooo00001?l0003o>_l0oc[o0?ljo`02o`0000?oo`0000?o0000ool00?l00000
0ooo0002o`0000?o>_l000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00?oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool0<_oo03;o00001Ooo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ooo03;o0000ool00002ooooo`;oo`00
00Co0000ool0<_oo03;o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;o
o`000_l000000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo03Oo0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo03Ooo`0go`000?oo00000_oo
ool2ool00004o`000?l0om3o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Go0?o@o`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`00
0?ljo`3o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go>_l0o`00
0?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0b0_l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0
003oo`0bo`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0<_l0
003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooo
oooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo
00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000Co0000ool0=ol0003o00001ooo00000ol0003oo`00ool00004ool000;o
000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`0000Ooo`0000?o0000ool0
0?oo00001?oo0002o`000003ool0=ol0003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00006
ool00003o`000?oo003oo`0000Goo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000
ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_oo
ool2ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0
<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`00
00Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0;ol0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000Goo`0_o`000?oo003oo`00ooooo`03ool00004o`00
0?l0__oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005o`2nool0003oo`00ool0
0?ooool00ooo00001?l0003oo`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo00001?l0003oo`0gool0
=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oooooo
oooo0_oo00001?l0003oo`0gool0=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo0002o`00
00?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o
0000ool0<_l000001?oo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0A
ool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0003o`0000?oo`0A00Co0000ool00?oo
oooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002
o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`00
00?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003o
o`0_ool0;ooo02l2o`0000?oo`0000?o0000ool0;ol000000ooo0002o`0000?oo`0_00Co0000ool0
0?oo003ooooo0ooo00001?l0003o0;koo`2nool0__l2o`0000?oo`0000?o0000o`2nool000000ooo
0002o`0000?o0;ko00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?o
o`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`04ool0=`;o000000Goo`00o`00
0?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`04ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Goo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P03ool0<P;o000000Koo`00o`000?oo03;oo`0bo`000?oo0002
o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o000000Go
o`00o`000?oo017o0000ool00002o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool0
0002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`03ool0;`;o0000
00Goo`00o`000?oo02oo0000ool00002o`0000Goo`0_00Co0000ool00?oo003ooooo0ooo00000ol0
003o0;koo`2no`03o`2no`;o000000Goo`00o`000?l0__oo0000ool00002o`0000Go0;ko00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o0000
ool00002o`0000Goo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P;o
000000Goo`00o`000?oo03;o0000ool00002o`0000Goo`0b00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`00
0007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03800ol0003oo`0b
ool0<P02ool0<P03o`000?oo03;oo`0b00Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000002?oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`05ool0;`05o`000?oo02ooo`0_
ool0;ol000001ooo02l01?l0003oo`00ool00?ooool3ool00003o`000?l0__oo0;ko00Go0;ko00Go
0000o`2nool0__oo0;koo`000007o`2no`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03800ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo02ooo`0_017oo`0_00Co
0000ool00?oo003ooooo0ooo00000ol0003o0;koo`2no`0Ao`2no`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0_ool0;`0Aool0;`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`2nool0__l04Ol0__l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0;ooo02l04Ooo02l01?l0003oo`00ool00?ooool3ool00003
o`000?l0__oo0;ko017o0;ko00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo02ooo`0_017oo`0_00Co0000
ool00?oo003ooooo0ooo00000ol0003o0;koo`2no`0Ao`2no`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o0000
00Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00Goo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03801?oo0383o`0000;oo`0b0ol00006ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0;ooo02l01?oo02l3o`000004
ool0;ol0003o0000o`0000Koo`0_00Co0000ool00?oo003ooooo0ooo00000ol0003o0;koo`2no`04
o`2no`?o000000Co0;koo`000?l0003o00001_l0__l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0=`03ool0=`;o00000_oo0003o`00
00;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L2
o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00;oo`0b0_l00002ool000?o00000ooo0002o`0000Coo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o
00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool0
00?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`02
ool0;`;o00000_oo0003o`0000;oo`000_l00004ool0;`04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`2nool0__l00_l0__l2o`0000;oo`000ol00002ool000;o00001?l0__l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;o
o`000_l00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L0
0ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00
ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo
00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`00
00;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0;ooo02l00_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0_00Co0000ool00?oo003ooooo0ooo00000ol0003o0;koo`2n
o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0__l01?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00?o0000ool00?ooool01ooo
ool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool0
00Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool0
00?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002oooo
o`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool0
00;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000003ool0<_l0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000o`3od?l000000_l00005
ool000;o00001Ooo0003o`000003o`3od?l0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000
ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo
003ooooo01[oo`0000?oooooool00?oo00006?oo00001_ooooooo`00ool00?oo003o0000ool0=`?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`0Jool0
0006oooooooo003oo`00ool00?l0003oo`0g0ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo03Oo0000ool00008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol00000
1Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003o0?o@o`3od002o`3od0?o000000Koo`00o`000?l0om3o0?o@o`000?oo0003o`00
00Co0?o@00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3
o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00oooooa[oo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Coo`0g0ol000001Ooo003o
0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001?oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3od?l0
om001Ol0om000ol0003o0?o@o`3od002o`3od003o`000?l0om3o0?o@00Go0?o@00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo
000000Ooo`0g00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000001ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0g00Go0000ool0=ooo03Ooo`0go`00
0007ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?o@o`3od00Bo`3od004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo03L01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000o`3od?l0om004_l0om001?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0
om3o0?o@01;o0?o@00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?o@o`3od00Bo`3od004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo03L01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000o`3od?l0om004_l0om001?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003o0?o@o`3od004o`3od0?o00000_l0om03o`0000Ko0?o@
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004
ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000H
ool00005oooooooo003oo`00ool00?l000001_oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0g0ol000001?oo
03Oo0000o`000?l00006ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
<_oo03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003o0?o@o`3od002o`3od0;o00000_oo0003o`0000?oo`000_l00004
o`3od004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l0
0002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo6_oo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000001?oo03L2o`0000;oo`000ol00002ool000;o
00001?oo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo03L2
o`0000;oo`000ol00002ool000;o00001?oo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo03;oo`0b00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0om3o0?o@00;o00000ooo
00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002o`3od004o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0=`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo0000
1Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00;oo`0g0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00?o0000
ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;o
o`0b00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00000_ooool2
ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol000000ooo03Oo0000ool00002
oooooaWoo`000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0go`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003o
o`0A0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo
00?oo`0000?o0000oiKo0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001OnF
o`3o0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_oooolI
ool000;ooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool0
0003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`?o0000
00Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol0
0004ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oU_l0oiKo0002oiKo00?o000000Goo`00o`000?nFo`3o0000ool00003o`0000CoU_l000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo
0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo
03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oU_l0oiKo0005oiKo0005o`00
0?nFo`3oU_l0oiKo0?l000001onFo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?nFo`3oU_l0017oU_l000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000oiKo0?nFo`004OnFo`001?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
U_l0oiKo000AoiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?nFo`3oU_l0017oU_l000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0
003o00001_oo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
U_l0oiKo0004oiKo00?o000000CoU_l0o`000?l0003o00001_nFo`001?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo0380
0ooo0382o`0000;oo`000_l00003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ool000;o00000ooo00000ol0
003oo`0gool0=`03ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Oo
o`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?oo`0g00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oU_l0oiKo0003oiKo0005o`000?oo003oo`00ool00?l000000ooo00000ol0003oU_l0oiKo
0003oiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0003oo`00
ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017o
o`0A00?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000Co0000ool0
<_oo03;oo`0b0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0<P04o`000?oo
003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00004o`000?oo003oo`00o`00
00?oo`000_l00003ool0=`04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo03Oo
o`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oU_l0oiKo0?nFo`02
o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oU_l000Co0000ool00?oo003ooooo0ooo
00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0g
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
0?l000000ooo0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;o
o`0000Co0000ool0<_oo03;o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`00
00;oo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001?oo0000
0ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo03Oo0000ool00002
oooooaWoo`000_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0go`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool0
0?l0003oo`0A0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0
003oo`00ool00?ooool00ooo00001?l0003oU_l0o`000?l00004ool00005o`000?oo003oo`00ool0
0?l000001?oo0002o`000005oiKo0?l0003oo`00ool00?ooool00ooo00001?l0003oo`0go`000?l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000003ool04Ol0003oo`0000Sooooo0006oooooaWoo`000_ooool2ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool0
00;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo
003oooooooooo`0Iool000;ooooo0_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l0
00000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
0oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000Co0000ool0<_l0003o00001ooo0000
0ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?n/0?oo
0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003oj`0ool0003oo`0000;ooooo0_oo
00001?l0003o02Goo`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ol09Ooo0000
ool00002oooooaWoo`000_ooool2ool00004o`000?nFo`3o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005oiKo0?l0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co
0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0go`000?oo003o
o`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo01Woo`002?ooool000Kooooo0_oo
00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b
00Co0000ool00?oooooooooo0_oo00001?l0003o[03ooj`0oon/0?l3o`0000?oo`0000?o0000oj`0
ool000000ooo0002o`0000?o[03o00Co0000ool00?oooooooooo0_oo00001?l0003o02Goo`0Uool0
9Ol2o`0000?oo`0000?o0000o`0Uool000001?oo0002o`0000?o02Go00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000Co0000oiKo0?nFo`3oU_l00_l00003ool00003o`000?nFo`3o000000?o
o`000_l00003oiKo0004o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003
ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co
0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o0000
00?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l0
0003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003oo`00oooooaWoo`00
2?ooool000Kooooo0_oo00000ol0003oo`0bool0<P04ool0<P;o000000Goo`00o`000?oo03;o0000
ool00002o`0000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o[03ooj`0o`04oj`0o`;o
000000Goo`00o`000?n/0?oo0000ool00002o`0000Go[03o00Co0000ool00?oooooooooo0_oo0000
0ol0003o02Goo`0Uo`03o`0Uo`;o000000Koo`00o`000?l09Ooo02Goo`000?oo0002o`0000Go02Go
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000oiKo0?nFo`000onFo`02o`000005
ool00?l0003oU_l0o`000?oo00000_l00005oiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo
00000_l00005ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`00
0005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?n/0?oo[03o
00Ko[03o00Go0000oj`0oon/0?oo[03oo`000007oj`0o`04o`000?oo003oooooooooo`;oo`0000?o
0000o`0Uool09Ol01Ol09Ol00ol0003o02Goo`0Uo`02o`0Uo`03o`000?l09Ooo02Go00Go02Go00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000oiKo0?nFo`001OnFo`001Ol0003oU_l0
oiKo0?nFo`3o000000OoU_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo
03801?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?n/0?oo[03o01;o[03o00Co0000ool00?oooooo
oooo0_oo00000ol0003o02Goo`0Uo`0Bo`0Uo`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?nFo`3oU_l0017oU_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o
o`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oj`0oon/0?l04_n/0?l01?l0
003oo`00ooooooooool2ool00003o`000?l09Ooo02Go01;o02Go00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000oiKo0?nFo`004OnFo`001?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2
ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o[03ooj`0
o`0Boj`0o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0Uool09Ol04_l09Ol01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oU_l0oiKo000AoiKo0004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolIool000So
oooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?n/0?oo[03o01;o[03o00Co0000ool00?oooooooooo0_oo00000ol0003o02Goo`0Uo`0Bo`0U
o`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?nFo`3oU_l0017oU_l000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`00
0?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?n/0?oo[03o00Go[03o0ol0
00001?n/0?oo0000o`000?l00006oj`0o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0Uool0
9Ol01?l09Ol3o`0000;o02Go0ol00006o`0Uo`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?nFo`3oU_l000CoU_l00ol000001?nFo`3o0000o`000?l00006oiKo0004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0
003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
1?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Co
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003o[03ooj`0o`03oj`0o`;o00000_oo0003o`00
00;oo`000_l00004oj`0o`04o`000?oo003oooooooooo`;oo`0000?o0000o`0Uool09Ol00_l09Ol2
o`0000;oo`000ol00003ool000;o00001?l09Ol01?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oU_l0oiKo0002oiKo00;o00000_oo0003o`0000;oo`000_l00004oiKo0004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o
00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o[03o
oj`0o`03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_n/0?l01?l0003o
o`00ooooooooool2ool00003o`000?l09Ooo02Go00;o00000ooo00001?l0003oo`00ool00?oo0002
o`0000?oo`000_l00002o`0Uo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?nF
o`3oU_l000;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oiKo0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0I
ool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
ool04Ol000000_l00005ool000;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo0000
0ol0003oo`0_o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0;ol0003o
o`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0b
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?oo
ool06_oo00001_ooooooo`00ool00?oo003o0000ool0=`?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo0000
0ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o
0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool0
4@?o000000Koo`00o`000?oo017oo`0Ao`000?oo0003o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0_ool0;`02ool0;`?o000000Coo`00o`000?oo02oo00000_oo0003o`0000Co
o`0_00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`00
0?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`00
00Coo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0g0ol0
00001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo02ooo`0_00Goo`0_00Co0000ool0;ooo02ooo`0_0_l00007ool0
;`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000007ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0;ooo02l0
4_oo02l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0_ool0;`0Bool0;`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo02ooo`0_01;oo`0_00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0;ooo02l04_oo02l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0_ool0;`0Bool0
;`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0
003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o
00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0_ool0;`04ool0
;`?o000000Coo`0_o`000?l0003o00001ooo02l01?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo
03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo03L3o`000004
ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`00
0ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo02ooo`0_00;o
o`0_0_l00002ool000?o00000_oo0002o`0000Goo`0_00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo
0002o`0000Coo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Co
o`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?o
o`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0;ooo02l00_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0_00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003
o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo0140
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`00
00?o0000ool0<_l000000_l00005ool000;o00001Ooo0003o`000003ool0<_l0003oo`0000;ooooo
0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0
=ol0003oo`0000;ooooo0_oo00000ol0003o0;koo`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005o`2nool0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0
003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00
ool00?ooool00ooo00000ol0003o[03oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005oj`0ool0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0b
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000Sooooo
0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool0
4Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o
o`0b0ol000001_oo003o0000ool0<_oo03;o0000ool000?o00001?oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001?oo003o0000ool0=ol00002ool000?o0000
1?oo03L01?l0003oo`00ooooooooool2ool00003o`000?l0__oo0;ko00;o0;ko0ol000001Ooo003o
0000o`2nool0003oo`0000?o00001?l0__l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o
00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?n/0?oo[03o00;o[03o0ol000001Ooo
003o0000oj`0ool0003oo`0000?o00001?n/0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`00
00?o00001?oo03800ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Goo`0b00?o0000ool0<_oo03800_oo03800ol0003oo`0bool0<P05
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01?l0003oo`0gool0
=ooo03L2o`0000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0;koo`2no`05o`2no`05
o`000?l0__oo0;koo`2nool000001ol0__l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003o[03ooj`0o`05oj`0o`05o`000?n/0?oo[03ooj`0ool000001on/0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003o
o`0bool0<_oo03;o000000Ooo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000o`2nool0__l04Ol0__l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00ooooo`?oo`0000?o0000oj`0oon/0?l04On/0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?l0__oo0;ko017o0;ko00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?n/0?oo[03o017o[03o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0;koo`2no`0A
o`2no`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
[03ooj`0o`0Aoj`0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`2nool0__l04Ol0__l01?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oj`0oon/0?l04On/0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
ool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`0000;oo`0b0ol00006ool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000
o`0000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o0;koo`2no`04o`2no`?o000000Co
0;koo`000?l0003o00001_l0__l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Co
o`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003o[03ooj`0o`04oj`0o`?o000000Co[03oo`000?l0003o00001_n/0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0
003o0000o`0000Koo`0b00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000ooo0002o`0000Coo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;o
o`000_l00005ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`2nool0__l00_l0__l2o`00
00;oo`000ol00002ool000;o00001?l0__l01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000oj`0oon/0?l00_n/0?l2o`0000;oo`000ol00002ool000;o0000
1?n/0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0
<P;o00000_oo0003o`0000;oo`000_l00004ool0<P03o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_ooool2ool00003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo
003oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_l00003
ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o
00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?l0__oo0;ko00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002o`2no`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?n/0?oo
[03o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002oj`0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03800ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool0
0?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
0_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oo
oooo6_ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`03o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0gool0=`03
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo0000
0ol0003oo`0go`000002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo00000_ooool2
ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0g
o`000?oo00000_oooolIool00006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol0
00000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo
00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo
03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo01Woo`002?ooool000Kooooo0_oo0000
0ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`?o000000Goo`00o`000?oo03Oo
0000ool00003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0
=`?o000000Koo`00o`000?oo03Ooo`0go`000?oo0003o`0000Coo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Co
o`0g00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003o
o`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?oooolIool000So
oooo0006ooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0=ooo03Oo000000Oo
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0g
ool0=ol000001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o
0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Ooo`0g00Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0g
ool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00oooooaWo
o`002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
oooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo
0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g0ol000001?oo03Oo0000o`000?l00006
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`0000;oo`0g0ol0
0006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0
=ol0003o0000o`0000Ooo`0g00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`00
0?l00006ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0g
ool0=`03ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000ooo0002o`00
00Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003
o`0000;oo`000_l00005ool0=`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00
o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`00
00Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003
o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0000
0ol0003oo`0gool0=`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o00000_oo0002o`0000?oo`00
00Co0000ool00?oo003oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_oo03L01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`000ol0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo01Woo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`00
0?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000So
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
o`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003
o`000?l09Ooo02Go00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o02Goo`000?oo
00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0002o`0000Goo`000ol000000ooo03Oo
0000ool00002ooooo`;oo`0000?o0000olL0ool000000_l00005ool00003o`000?oo003oo`0000Co
o`000ol000000oo70?oo0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0
=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003o
oooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?o
o`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo
0000ool00008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000
ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?l09Ooo02Go
00?o02Go0ol000001Ooo003o0000o`0Uool0003oo`0000?o00001?l09Ol01?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001_oo003o0000ool0=ooo03Oo0000ool000?o
00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?o70?ooa`3o00;oa`3o0ol000001?oo
003o0000olL0ool00002ool000?o00001?o70?l01?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`00
00?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000o`0Uool09Ol01_l09Ol01Ol0003o02Goo`0Uool09Ooo0000
00Oo02Go00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`03o`000?oo03Oo
o`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?o7
0?ooa`3o00Goa`3o00Co0000olL0ooo70?ooa`3o0_l00007olL0o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0
003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool0
0003o`000?l09Ooo02Go01;o02Go00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000olL0ooo70?l04_o70?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003o02Goo`0Uo`0Bo`0Uo`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?o70?ooa`3o
01;oa`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`0Uool09Ol04_l09Ol0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oa`3oolL0o`0BolL0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?l09Ooo02Go01;o02Go00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000olL0ooo70?l04_o70?l01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol00000
1?oo03;o0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`0Uool09Ol0
1Ol09Ol3o`000004o`0Uool0003o0000o`0000Ko02Go00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo0000
0ol0003oa`3oolL0o`04olL0o`?o000000Coa`3oo`000?l0003o00001oo70?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000
o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Co
o`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005o`00
0?oo003oo`00ool00?l000001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?l09Ooo02Go
00?o02Go0_l00002ool000;o00000ooo00000ol0003o02Goo`0Uo`03o`0Uo`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo0002o`0000?oo`0000?o
0000ool0=ooo03L00ooo03L01?l0003oo`00ooooooooool2ool00003o`000?o70?ooa`3o00?oa`3o
00Go0000ool00?oo003oo`00o`000003ool000;o00001Oo70?l01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;o
o`0b00?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`05o`000?oo
003oo`00ool00?l000000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b00Go0000
ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003o
o`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L01Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo03L00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00004o`000?oo03;oo`0bool0<P;o00001?oo00000ol0003oo`00o`000003
ool000;o00000ooo03801?l0003oo`00ooooooooool2ool00004o`000?l09Ooo02Goo`0Uo`;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ol09Ol01?l0003oo`00ooooooooool2ool0
0004o`000?oo03Ooo`0gool0=`;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo
03L01?l0003oo`00ooooooooool2ool00004o`000?o70?ooa`3oolL0o`;o00000ooo00000ol0003o
o`00o`000004ool000;o00000oo70?l01?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0b
ool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool00?oo
ool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo03;o
o`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0003oo`00ool0
0?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o
00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo0000
0ol0003oo`00o`000003ool000;o00000ooo03L00ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?o
o`0bo`000?oo00000_ooool2ool00004o`000?l09Ooo02Goo`0000Coo`0000?o0000ool00?oo0000
0_oo00000ol0003oo`00ool00002ool000;o000000?o02Goo`000?oo00000_ooool2ool00004o`00
0?oo03Oo0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o
000000?oo`0go`000?oo00000_ooool2ool00004o`000?o70?oo0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000005ool00005o`000?o70?ooa`3oo`000?oo00000_ooool2ool00004o`000?oo
03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo
003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00004o`000?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo
03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0go`000?oo
00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo
6Ooo0002oooooaWoo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006oooooaWoo`000_oooolIool000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`00
0?oo003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000o`3o2ol0003o
00001_oo00000ol0003oo`00ool00005ool000;o000000?o0?l;o`000?oo00000_ooool2ool00004
o`000?oj0?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ooX0ool0003oo`00
ool00?ooool00ooo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo
00001?l0003oU_l0o`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001OnFo`3o0000
ool00?oo003ooooo00?oo`0000Co0000o`3od?l0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000?o0?o@o`000?oo00002?ooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000004ool000;o00000ooo01401?l0
003oo`00ooooooooool2ool00004o`000?l0o`_o0?l;o`3o2`;o00000ooo00000ol0003o0?l;o`00
0003ool000?o00000ol0o`/01?l0003oo`00ooooooooool2ool00004o`000?oj0?oonP3oooX0o`;o
00000ooo00000ol0003onP3oo`000003ool000;o00000ooj0?l01?l0003oo`00ool00?ooool3ool0
0004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L0
1?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0g
o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3
ool00004o`000?nFo`3oU_l0oiKo00;o00000ooo00000ol0003oU_l0o`000003ool000;o00000onF
o`001?l0003oo`00ool00?ooool3ool00004o`000?l0om3o0?o@o`3od0;o00000ooo00000ol0003o
0?o@o`000003ool000;o00000ol0om000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000006ool00?l0003oo`0Aool04Ol0
003oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2ol0o`/00ol0o`/2
o`000005ool00?l0003o0?l;o`000?oo00000_l00006o`3o2`04o`000?oo003oooooooooo`;oo`00
00?o0000ooX0oooj0?l00ooj0?l2o`000005ool00?l0003onP3oo`000?oo00000_l00005ooX0o`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0g
o`000?oo00000_l00005ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo
03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oiKo0?nFo`000onFo`02o`000005ool00?l0003o
U_l0o`000?oo00000_l00005oiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3od?l0om00
0ol0om02o`000005ool00?l0003o0?o@o`000?oo00000_l00005o`3od003o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`00
0?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003
o`000?l0o`_o0?l;00Go0?l;00Go0000o`3o2ol0o`_o0?l;o`000008o`3o2`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ooX0oooj0?l01Ooj0?l01Ol0003onP3oooX0oooj0?oo000000OonP3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol0
00001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0
=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo
03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
U_l0oiKo0005oiKo0005o`000?nFo`3oU_l0oiKo0?l000001onFo`001?l0003oo`00ool00?ooool3
ool00003o`000?l0om3o0?o@00Go0?o@00Go0000o`3od?l0om3o0?o@o`000007o`3od003o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2ol0o`/04_l0o`/01?l0003oo`00oooo
ooooool2ool00003o`000?oj0?oonP3o017onP3o00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oU_l0oiKo000AoiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3od?l0om00
4Ol0om000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0o`_o0?l;01;o0?l;
00Co0000ool00?oooooooooo0_oo00000ol0003onP3oooX0o`0AooX0o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000oiKo0?nFo`004OnFo`001?l0003oo`00ool00?ooool3ool00003
o`000?l0om3o0?o@017o0?o@00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
0?l;o`3o2`0Bo`3o2`04o`000?oo003oooooooooo`;oo`0000?o0000ooX0oooj0?l04Ooj0?l01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?nFo`3oU_l0017oU_l000Co0000ool00?oo
003ooooo0ooo00000ol0003o0?o@o`3od00Ao`3od003o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000o`3o2ol0o`/04_l0o`/01?l0003oo`00ooooooooool2ool00003o`000?oj0?oo
nP3o017onP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oU_l0oiKo000AoiKo
0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3od?l0om004Ol0om000ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`00
00;oo`0A0ol00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2ol0o`/01?l0o`/3
o`000004o`3o2ol0003o0000o`0000Oo0?l;00Co0000ool00?oooooooooo0_oo00000ol0003onP3o
ooX0o`04ooX0o`?o000000ConP3oo`000?l0003o00001_oj0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0
003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?nFo`3oU_l000CoU_l00ol00000
1?nFo`3o0000o`000?l00006oiKo0004o`000?oo003oo`00ooooo`?oo`0000?o0000o`3od?l0om00
1?l0om03o`000004o`3od?l0003o0000o`0000Ko0?o@00?o0000ool00?ooool01oooool000Kooooo
6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?l;o`3o2`02o`3o2`;o
00000_oo0003o`0000;oo`000_l00005o`3o2`04o`000?oo003oooooooooo`;oo`0000?o0000ooX0
oooj0?l00_oj0?l2o`0000;oo`000ol00002ool000;o00001?oj0?l01?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l0
0004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`00
0ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?nFo`3oU_l000;o
U_l00_l00002ool000?o00000_oo0002o`0000CoU_l000Co0000ool00?oo003ooooo0ooo00000ol0
003o0?o@o`3od002o`3od0;o00000_oo0003o`0000;oo`000_l00004o`3od003o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?o
o`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00ooooooooool2
ool00003o`000?l0o`_o0?l;00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol0
0002o`3o2`04o`000?oo003oooooooooo`;oo`0000?o0000ooX0oooj0?l00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;onP3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oU_l0oiKo0002o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_nFo`001?l0003oo`00ool00?ooool3ool00003o`000?l0om3o0?o@00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3od003o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool0
0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
0_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo6Ooo
0002oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00oooooolJoooo
o`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-8.41166, \
-0.312546, 0.0429672, 0.0695223}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-6.10218, -2.62416, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-7.25692, -2.62416, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-6.10218, \
-3.77997, 0.0429672, 0.0695223}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-3.79, -4.93578, 0.0429672, 0.0695223}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-10.7238, \
-4.93578, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-8.41166, -6.09159, 0.0429672, 0.0695223}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-4.94475, -8.40321, 0.0429672, 0.0695223}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7148, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-1.47631, \
-10.6986, 0.042905, 0.0694217}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.107 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .532 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .186 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .915 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.379 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .186 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .411 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.107 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.098 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .696 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.628 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.379 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Gool0
00Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?o
o`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003
o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool0=ol0
00000_l00005ool000;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003o
o`0go`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0=ol0003oo`0000;o
oooo0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool0=ol0003oo`00ool00?ooool00ooo00000ol0003o6ol0o`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005oa_o0?l0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0
003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool0<_l0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003o
o`0000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001_oo003o0000ool0=ooo03Oo0000ool000?o00001?oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00;oo`0g0ol000001?oo003o0000ool0=ol00002ool000?o00001?oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0
=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?lKo`3o6ol000;o
6ol00ol000001Ooo003o0000oa_o0?l0003oo`0000?o00001?lKo`001?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000
ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`00
0?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Ooo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol0
00001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?lKo`3o6ol000Go6ol000Go0000oa_o
0?lKo`3o6ol0o`000007oa_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo
03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo
003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?lKo`3o6ol0017o6ol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oa_o
0?lKo`004OlKo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o6ol0oa_o000Aoa_o0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0A
ool0<P04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?lKo`3o6ol0017o6ol000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383
o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001ooo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000oa_o0?lKo`001?lKo`03o`000004oa_o0?l0003o0000o`0000Ko
6ol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`00
0?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005o`000?oo003oo`00
ool00?l000001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l0
0002ool000;o00000ooo00000ol0003oo`0bool0<P03ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000ool0=ooo
03L00ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g00Go0000ool0
0?oo003oo`00o`000003ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003o6ol0oa_o0003oa_o0005o`000?oo003oo`00ool0
0?l000000ooo00000ol0003o6ol0oa_o0003oa_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003o
o`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0bool0<P03
ool0<P04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00001?l0003oo`0bool0<_oo
0382o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000Co
0000ool00?oo003o00000ooo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003o
o`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0g00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0g00Co0000ool00?oo003ooooo0ooo00001?l0003o6ol0oa_o0?lKo`02o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?o6ol000Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l00000
0ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`00
00?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo03;oo`0bo`0000Coo`00
00?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0bo`000?oo0000
0_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003o
o`00ool00002ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo03Ooo`0go`000?oo00000_oo
ool2ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?lKo`3o0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Go6ol0o`000?oo003oo`00ooooo`03ool00004o`00
0?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0bo`00
0?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0bo`000?oo003oo`00oooo
o`0Iool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003
o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool01_ooool000Kooooo0_oo00001?l0003oo`0go`000?l00007ool00003o`000?oo003oo`00
00Coo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001ooo0000
0ol0003oo`00ool00004ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?ooR03o
0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003oon80?l0003oo`0000;ooooo0_oo
00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000
ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o
000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000
ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0_o`00
0?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo02oo0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`00
0?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oonX0o`000?l00006ool00003
o`000?oo003oo`0000Coo`000_l000000ooojP3o0000ool00008ooooo`001_ooool2ool00004o`00
0?oo03Ooo`0gool0=`?o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L01?l0003o
o`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`?o00000ooo00000ol0003oo`0go`000003
ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?ooR03oohP0oon800;o0000
0ooo00000ol0003oohP0o`000004ool000;o00000oooR0001?l0003oo`00ooooooooool2ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0
003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`00
0003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool0
0004o`000?oo02ooo`0_ool0;`;o00000ooo00000ol0003oo`0_o`000003ool000;o00000ooo02l0
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0A
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3
ool00004o`000?oojP3oonX0oooZ00;o00000ooo00000ol0003oonX0o`000003ool000;o00000ooo
jP000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Coo`0g0_l00000
1Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00Coo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003o
o`00ooooooooool2ool00003o`000?ooR03oohP000?oohP00_l000001_oo003o0000oon80?ooR03o
0000ool000;o00001OooR0001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A
0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool0
4Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo02ooo`0_00?o
o`0_0_l000001Ooo003o0000ool0;ol0003oo`0000;o00001Ooo02l01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000
ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oojP3oonX0
00?oonX00_l000001Ooo003o0000oooZ0?l0003oo`0000;o00001OoojP000ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01_oo03L01Ol0003oo`0gool0
=ooo03Oo000000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oohP0oon80005oon80003
o`000?ooR03oohP000;oohP000?o0000oon80?ooR0001OooR0001?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo02ooo`0_00Goo`0_00Go0000
ool0;ooo02ooo`0_o`000007ool0;`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oojP3oonX000GoonX000Go0000oooZ0?oojP3oonX0o`000007oooZ0003o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
ohP0oon8000Boon80004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0;ooo02l0
4Ooo02l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
oooZ0?oojP004OoojP000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g
01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
ooooooooo`;oo`0000?o0000oon80?ooR0004_ooR0001?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo02ooo`0_017oo`0_00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oojP3oonX0017oonX000?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?ooR03oohP001;oohP000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`0Aool0;`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oonX0oooZ000AoooZ0003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oohP0
oon8000Boon80004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0;ooo02l04Ooo
02l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000oooZ
0?oojP004OoojP000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00Go
o`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0=ooo03L01Ooo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oooooooooo
0_oo00000ol0003oohP0oon80004oon800?o00000_ooR003o`0000KoohP000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l0
0006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`04ool0
;`?o000000Coo`0_o`000?l0003o00001_oo02l01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oonX0oooZ0004oooZ00?o000000CoonX0o`000?l0003o00001_oo
jP000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002
ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`03ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000oon80?ooR0000_ooR002o`0000;oo`000ol00003ool000;o00001?ooR0001?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Go
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`00
00;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142
o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
02ooo`0_00;oo`0_0_l00002ool000?o00000_oo0002o`0000Coo`0_00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o
00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oojP3oonX000;oonX00_l00002ool0
00?o00000_oo0002o`0000CoonX000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0gool0=`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o00000_oo0002o`0000?oo`0000Co0000
ool00?oo003oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000oon80?ooR000
0_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oohP000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0_ool0;`02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo02l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oonX0oooZ
0002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oojP000ol0003oo`00
ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006
ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0I
ool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0I
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo03;o0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo
03;o000000;o00001Ooo0002o`0000Goo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o
0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo03;o0000ool0
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00006oooooooo
003oo`00ool00?l0003oo`0g0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo
0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000
ool0<_oo03800ooo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo003o0000
ool0<_oo03;o0000ool000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00;oo`0b0ol000001?oo003o0000ool0<_l00002ool000?o00001?oo03801?l0003oo`00oooo
oooooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000000Coo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0143o`000005ool00?l0
003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801Ooo03800ol0003oo`0bool0<P02ool0<P03
o`000?oo03;oo`0b00Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0
<P04o`000?oo03;oo`0bool0<P;o00001ooo03801?l0003oo`00oooooooooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Ooo`0g
00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00005
oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo0380
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o0000
01?oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0b
o`000?l0003o00001_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0b
ool0<P04ool0<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001ooo03801?l0003oo`00oooooooooolI
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo
003o000000Koo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool0
00?o00000_oo0002o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool0<_oo03800_oo0382o`0000;oo`000ol00003ool000;o00001?oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Goo`0b00Co
0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00Goooooool00?oo003oo`00o`000004ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@;o00000_oo0003
o`0000;oo`000_l00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
<_oo03800ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00004o`000?oo
003oo`00ool000;o00000ooo0002o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo03801?l0
003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
1Oooooooo`00ool00?oo003o000000;oo`0g0_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00;oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`00
0003ool00?oooooooooo01Woo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00001?oo00001?l0003oo`00oooooooooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0bool0<P03
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo0000
0ol0003oo`0go`000002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo00000_oooolI
ool000;ooooo0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oHOl0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
of7o0?l0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o
o`0g0ol000001_oo003o0000ool0=ooo03Oo0000ool000?o00001?oo03L01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000
ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o
000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oHOl0of7o0002of7o00?o000000Goo`00o`000?mQo`3o
0000ool00003o`0000CoHOl000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0b
ool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0
=`03o`000?oo03Ooo`0g00;oo`0g00?o0000ool0=ooo03L01Ooo03L01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Oo
o`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oHOl0of7o
0005of7o0005o`000?mQo`3oHOl0of7o0?l000001omQo`001?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
of7o0?mQo`004OmQo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oHOl0of7o000Aof7o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L04Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?mQo`3oHOl0017oHOl000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000of7o0?mQo`004OmQo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000
o`0000Koo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o00000_oo
03L3o`0000Koo`0g00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L0
1?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000of7o0?mQo`001?mQo`03o`000004of7o0?l0003o0000o`00
00KoHOl000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0g
o`000?l0003o00001_oo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000_l00003ool00003
o`000?oo03;oo`0b00?oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0
=`04o`000?oo003oo`00ool000;o00000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00
o`000003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0gool0=`03ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?mQo`3oHOl000?oHOl000Go0000ool00?oo003oo`00o`000003ool00003o`000?mQo`3oHOl000?o
HOl000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000Coo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?o
o`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0gool0=ooo03L2o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0g
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0=`04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?o
o`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000of7o0?mQo`3oHOl00_l00003
ool00003o`000?oo003o000000?oo`000_l00003of7o0004o`000?oo003oo`00ooooo`?oo`0000Co
0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool0=`04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005
o`000?oo003oo`00ool00?l000001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0
003oo`0bool0<_l00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002
o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00004ool00003o`000?oo
003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0=ol0003oo`0000;ooooo6Ooo
0002ooooo`;oo`0000Co0000ool0=ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Co
o`000_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001?oo0000
1Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`00
00Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo
017o0000ool00?oo003ooooo00?oo`0000Co0000of7o0?l0003o00001?oo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000001OmQo`3o0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0
003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo03Oo0000ool00?oo
003ooooo01Woo`002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00
ooooooooool06Ooo0002ooooo`;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo01Woo`000_oooolIool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`00
00Co0000ool0<_l0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`000?oo
00000_oooolIool000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`00
00Goo`000_l000000ooo03Oo0000ool00002oooooaWoo`000_oooolIool00006oooooooo003oo`00
ool00?l0003oo`0A0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool00004ool000;o
000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000
ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`00
0?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`00
0?oo00002?ooool000Kooooo0_oo00001?l0003oo`0bool0<_oo0383o`0000?oo`0000?o0000ool0
<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000
ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000Coo`000_l00003ool0=`04o`000?oo
003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?o
o`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol00000
0ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`00
00?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P04ool0<P;o000000Goo`00
o`000?oo03;o0000ool00002o`0000Goo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool0=ooo03L00ooo03L2o`000006ool00?l0003oo`0gool0=ol0003oo`000_l00005ool0
=`04o`000?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000001Ooo
0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003o
o`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
0ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0
003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool0=ooo03L01Ooo03L00ol0003oo`0gool0=`02ool0=`03o`000?oo03Ooo`0g00Goo`0g00Co
0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`000007ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo6Ooo0002oooo
oaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
=ooo03L04_oo03L01?l0003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo
003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003o
oooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo
03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o0000
0_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo
003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0b
o`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0<_oo03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000?o
o`000_l00004ool0=`04o`000?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00
ool00?l000001?oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0382o`0000;o
o`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0bool0<P03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02
o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00oooo
oooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0002ool000?o000000?oo`00ooooooooool06Ooo0002oooooaWoo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003o
o`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00005ooo
0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o
000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
ool0;ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo02oo0000ool00002
oooooaWoo`0000Koooooool00?oo003oo`00o`000?oo0383o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool0=`?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0go`000?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003o
o`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0;ooo
02l00_oo02l3o`000004ool00?l0003oo`0_o`0000;oo`000ol00004ool0;`04o`000?oo003ooooo
oooooaWoo`0000Goooooool00?oo003oo`00o`000004ool0<P?o000000Goo`00o`000?oo03;o0000
ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P?o
000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Coo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o0000
1?oo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
1_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool0
4@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0;ooo02l01Ooo02l01?l0003oo`0_
ool0;ooo02l2o`0000Ooo`0_00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000000Ooo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0g00Go0000ool0=ooo03Ooo`0go`00
0007ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0_ool0;`0Bool0;`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00
000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0;ooo02l04_oo02l01?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo02ooo`0_01;oo`0_00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool0
0?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0_ool0;`0Bool0;`04
o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0;ooo02l04_oo02l01?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000004ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co
0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0_ool0;`04ool0;`?o000000Coo`0_o`000?l0003o00001ooo02l01?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000001_oo0383o`000004ool0<_l0003o0000
o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Co
o`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001_oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002
o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo02ooo`0_00;oo`0_0_l00002ool000?o00000_oo0002o`0000Goo`0_00Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0b0_l00002ool000?o00000_oo0002
o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo
0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooo
oaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o
00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0_ool0;`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo02l01?l0003oo`00oooooooo
oolIool00005oooooooo003oo`00ool00?l000000_oo0382o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0=`;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool06Ooo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000H
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001Ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0
003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo00000ol0
003o0?mYo`000002o`0000Goo`000_l00005ool000?o000000?o0?mYo`000?oo00000_ooool2ool0
0003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0go`00
0?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo
03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00
ooooo`03ool00003o`000?lKo`3o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Go6ol0o`000?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3oJOl0ofT00_l0ofT3
o`000006ool00?l0003o0?mYo`3oJOl0003oo`000ol00004o`3oJ@04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00_oo03L3o`000004ool00?l0003oo`0go`0000;oo`000ol00004ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oa_o0?lKo`000_lKo`03o`000005ool00?l0
003o6ol0o`000?oo00000ol00004oa_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000o`3oJOl0ofT01Ol0ofT00ol0003o0?mYo`3oJ@02o`3oJ@03o`000?l0ofWo0?mY00Go0?mY
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`04o`000?oo03Ooo`0gool0
=`;o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?lKo`3o6ol000Go6ol000Go0000oa_o0?lKo`3o6ol0o`000007oa_o0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo0000
00Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3oJOl0ofT04_l0
ofT01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003o6ol0oa_o000Aoa_o0004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0ofWo0?mY01;o0?mY00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000oa_o0?lKo`004OlKo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003o0?mYo`3oJ@0Bo`3oJ@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?lKo`3o
6ol0017o6ol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000o`3oJOl0ofT04_l0ofT01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;o
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o6ol0oa_o000Aoa_o0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003o0?mYo`3oJ@04o`3oJ@?o00000_l0ofT3o`0000Ko0?mY00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o0000
1ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3
o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?lKo`3o6ol000Co6ol00ol000001?lKo`3o0000o`000?l00006oa_o0004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000o`3oJOl0ofT00_l0ofT2o`0000;oo`000ol00003ool000;o00001?l0ofT01?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002
o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
0_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003o6ol0oa_o0002oa_o00;o00000_oo0003o`0000;oo`000_l00004oa_o
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002
ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l0
0002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?mYo`3oJ@02o`0000?oo`00
00Co0000ool00?oo003oo`000_l00003ool000;o00000_l0ofT01?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oa_o0?lKo`00
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o6ol000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJ
ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo
00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003o
6Ol0oaWo0003o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003oaWo0?l0003oo`0000;o
oooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool0<_l0003oo`0000;ooooo0_oo00000ol0003o0;;oo`000002o`0000Goo`000_l00005ool000?o
000000?o0;;oo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003o
o`00ool00004ool000?o000000?oo`0go`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool0
0003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0bo`00
0?oo003oo`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?nPo`3o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000GoX?l0o`000?oo003oo`00ooooo`03ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000?oo`0go`000?oo00002?ooool000Kooooo0_oo00000ol0003o6Ol0oaWo0003oaWo00?o0000
00Goo`00o`000?lIo`3o0000ool00003o`0000Co6Ol000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003o0;;oo`2bo`02o`2bo`?o000000Koo`00o`000?l0/_oo0;;o
o`000?oo0003o`0000Co0;;o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02ool0
=`?o000000Coo`00o`000?oo03Oo00000_oo0003o`0000Coo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P?o000000Goo`00o`000?oo
03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02
ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oX?l0oj3o0002oj3o00?o000000Goo`00o`000?nPo`3o0000ool00003o`0000Co
X?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`00
0?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003o6Ol0oaWo0006oaWo0005o`000?lIo`3o6Ol0oaWo0?l00000
1olIo`001?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo
03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`2bool0/_l01Ol0/_l0
0ol0003o0;;oo`2bo`02o`2bo`03o`000?l0/_oo0;;o00Go0;;o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`05ool0=`04o`000?oo03Ooo`0gool0=`;o00001ooo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`00
0?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?nPo`3oX?l0
00GoX?l000Go0000oj3o0?nPo`3oX?l0o`000007oj3o0004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?lIo`3o6Ol001;o6Ol000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
o`2bool0/_l04_l0/_l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oX?l0oj3o000Aoj3o0004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o6Ol0oaWo
000BoaWo0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
ooooooooool2ool00003o`000?l0/_oo0;;o01;o0;;o00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oj3o0?nP
o`004OnPo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000oaWo0?lIo`004_lIo`001?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0;;oo`2bo`0Bo`2bo`04o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?nPo`3oX?l0017oX?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?lIo`3o6Ol001;o6Ol000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`2b
ool0/_l04_l0/_l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oX?l0oj3o000Aoj3o0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o6Ol0oaWo000B
oaWo0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?l0/_oo0;;o01;o0;;o00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000oj3o0?nPo`00
4OnPo`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000oaWo0?lIo`001OlIo`03o`000004oaWo0?l0003o0000o`0000Ko6Ol000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo
03801?l0003oo`00ooooooooool2ool00003o`000?l0/_oo0;;o00Co0;;o0ol00002o`2bo`?o0000
1_l0/_l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo
0000o`000?l00007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3
o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003o
o`00ooooo`?oo`0000?o0000oj3o0?nPo`001?nPo`03o`000004oj3o0?l0003o0000o`0000KoX?l0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0
003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol00000
1?oo03Oo0000o`000?l00006ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
oaWo0?lIo`000olIo`02o`0000;oo`000ol00002ool000;o00001?lIo`001?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003o0;;oo`2bo`02o`2bo`;o00000_oo0003o`0000?oo`00
0_l00004o`2bo`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;o
o`000ol00002ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00;oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?nPo`3oX?l000;oX?l00_l00002ool000?o0000
0_oo0002o`0000CoX?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o
00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L00ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?lIo`3o6Ol000?o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002oaWo0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol00002
ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003o0;;oo`2bo`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o
00000_l0/_l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000ol00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000oj3o0?nPo`000_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oX?l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000So
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
03;o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0=ol000000_l00005ool0
00;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oHOl0o`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003of7o0?l0003oo`0000;ooooo0_oo00000ol0
003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0<_l0003oo`00
ool00?ooool00ooo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool0=ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0g
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo
03800ooo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool0
0?l0003oo`0gool0=ol0003oo`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
of7o0?mQo`000_mQo`03o`000004ool00?l0003oHOl0o`0000;oo`000ol00004of7o0004o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003oo`0bo`000?oo
00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`00
0005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`00
0?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0b
ool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000of7o0?mQo`001OmQo`001?l0003oHOl0of7o0?mQo`02o`0000Oo
HOl000Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0b
ool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go
0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oHOl0
of7o000Bof7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000of7o0?mQo`004_mQo`001?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
4_oo03L01?l0003oo`00ooooooooool2ool00003o`000?mQo`3oHOl001;oHOl000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oHOl0of7o
000Bof7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g0ol00002ool0=`?o00001_oo03L0
1?l0003oo`00ooooooooool2ool00003o`000?mQo`3oHOl000CoHOl00ol000001?mQo`3o0000o`00
0?l00007of7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004
ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04
ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo
03800ooo0382o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool00003o`000?oo017o
o`0A00?oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`03ool0=`04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000of7o0?mQo`000omQo`001Ol0003oo`00ool00?oo003o000000?oo`000_l00005of7o
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L0
0ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool0
4@03ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`00
00Co0000ool04Ooo017oo`0A0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0
4@04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003ool0=`04o`000?oo003oooooooooo`;oo`0000Co0000of7o0?mQ
o`3oHOl00_l00003ool00003o`000?oo003o000000Coo`000_l00003of7o0004o`000?oo003ooooo
ooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool0<_oo03;o00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000ool04Ooo017o
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o
0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ooo03Oo0000ool00002ooooo`;oo`0000Co0000of7o
0?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000of7o0?mQo`3o0000
ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo03Oo0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0=ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ooo017o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_oooolIool000;ooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2
ool00004o`000?oo03;o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0
003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`00
0_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003o
o`00ool00005ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo03Oo0000o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo0000
1?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03Oo0000ool0
0?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0382o`0000Koo`0000?o0000ool0
0?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l0
0006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo01Woo`00
2?ooool000Kooooo6Ooo0002ooooo`;oo`0000Co0000ool0<_oo03;oo`0b0ol00003ool00003o`00
0?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo017o000000Coo`000_l00003ool04@04o`000?oo003ooooo
ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000ol0
0003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003
o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool0<P;o00000ooo00000ol0003oo`0b
o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo03;oo`0bool0
<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ool00?oooolI
ool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b00Coo`0b0_l000001Ooo
003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l000001_oo003o0000ool04Ooo017o0000ool000;o00001Ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003o
o`0000;o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l0
00001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L01?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo0382o`000005ool00?l0
003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0
003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo
000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo
03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00
ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolIool000Sooooo0006oooo
oaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolIool0
00Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2
ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0g
o`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g
0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000006ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0<_oo
03800ooo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol0
0002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g
0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Coo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004
ool0<P04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
ool0<_oo03800ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003o
o`000_l00003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000000_oo0382o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Gool000Sooooo
0006oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo003ooooooa[ooooo003ooooo
oa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-10.7238, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-4.94475, -2.62416, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-6.10218, -2.62416, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-7.25692, -2.62416, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-3.79, -4.93578, 0.0429672, 0.0695223}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-4.94475, -4.93578, 0.0429672, 0.0695223}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-4.94475, -6.09159, 0.0429672, \
0.0695223}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-8.41166, -6.09159, 0.0429672, 0.0695223}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-1.47631, -7.23619, 0.042905, \
0.0694217}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7148, \
0.0429672, 0.0695223}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-7.25692, -10.7148, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-10.7238, -10.7148, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.639 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.542 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .034 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .034 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .147 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .034 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.746 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.48 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .034 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .972 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Gool0
00Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?o
o`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000oj<0oonS0?l00ol00005ool00003
o`000?oo003oo`0000?oo`000ol000000onS0?oo0000ool00002ooooo`;oo`0000?o0000ool0=ol0
00000_l00005ool000;o00001Ooo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003o
o`0Ao`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool04Ol0003oo`0000;o
oooo0_oo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0go`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0
003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool04Ol0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool00003o`00
0?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003o
o`00ooooooooool2ool00003o`000?nS0?ooX`3o00?oX`3o0ol000001Ooo003o0000oj<0ool0003o
o`0000?o00001?nS0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001_oo003o0000ool0=ooo03Oo0000ool000?o00001?oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0
<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o
o`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000
ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo
03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oX`3ooj<0o`06oj<0o`05o`00
0?nS0?ooX`3ooj<0ool000001onS0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
00Goo`0g00?o0000ool0=ooo03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l0
00001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo
03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000oj<0oonS0?l04_nS0?l01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oX`3ooj<0o`0Boj<0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo
03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?nS0?ooX`3o01;o
X`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oj<0oonS0?l04_nS0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o
0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oj<0oonS0?l01OnS0?l3
o`000004oj<0ool0003o0000o`0000KoX`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0g
ool0=`04ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005o`000?oo003oo`00
ool00?l000001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?nS0?ooX`3o00?oX`3o0_l0
0002ool000;o00000ooo00000ol0003oX`3ooj<0o`03oj<0o`04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L00ooo03L01?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000ool0=ooo
03L00ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool0
0?oo003oo`00o`000003ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00?oo`0b00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03;oo`0b00?oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool0
0?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00ooo03L01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0=ooo03L00ooo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003o
o`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03
ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00001?l0003oo`0bool0<_oo
0382o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo
0_oo00001?l0003oX`3ooj<0oonS0?l2o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?oX`3o00Co0000ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000Co
0000ool00?oo003o00000ooo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003o
o`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0A00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0g00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l00000
0ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`00
00?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?nS0?ooX`3oo`0000Coo`00
00?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oX`3oo`000?oo0000
0_ooool2ool00004o`000?oo03Oo0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003o
o`00ool00002ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo017o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo017oo`0Ao`000?oo00000_oo
ool2ool00004o`000?oo03;o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`00
0?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`00
0?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00oooo
o`0Iool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003
o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool0=ol0003o
00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0go`000?oo00000_ooool2ool00004
o`000?oo03Oo0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0=ol0003oo`00
00;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l00000
0ooo017o0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o00001_oo00000ol0003oo`00ool0
0005ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`000?oo03;o0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003o
o`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003o
oooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Koo`0000?o0000ool00?oo0000
1?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006ool0
0003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000
ohX0ool0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oRP3oo`000?oo00002?oo
ool000Kooooo0_oo00001?l0003oo`0gool0=ooo03L3o`0000?oo`0000?o0000ool0=ol000000ooo
0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L3o`0000?o
o`0000?o0000ool0=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000001?oo0002o`0000?oo`0A00Co0000
ool00?oooooooooo0_oo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0=ol00000
0ooo0003o`0000?oo`0g00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0382o`00
00?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo0000
1?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003
o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003o
o`00ooooo`?oo`0000Co0000ohX0oon:0?ooRP3o0_l00003ool00003o`000?n:0?oo000000?oo`00
0_l00003ohX0o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0=ooo03L01?oo
03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L01?oo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0
=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000006ool00?l0003o
o`0Aool04Ol0003oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00006ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l0
0005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005ool0
0?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000005ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P;o000000Goo`00o`000?oo03;o
0000ool00002o`0000Goo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oRP3oohX0o`03ohX0
o`;o000000Goo`00o`000?n:0?oo0000ool00002o`0000GoRP3o00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0gool0=`06ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L0
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0g
o`000007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003o
o`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000002?oo03L01?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o0000
00Ooo`0b00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oRP3oohX0o`05ohX0o`05o`000?n:0?ooRP3oohX0ool000001on:0?l00ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oRP3oohX0o`0AohX0o`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g
01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?n:0?ooRP3o017oRP3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0gool0
=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ohX0oon:0?l04On:0?l0
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oRP3oohX0o`0AohX0o`03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L3o`000004ool0=ol0003o0000o`0000Ko
o`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
0002ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Coo`0g
0ol000001?oo03Oo0000o`000?l00007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Co
o`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?n:0?ooRP3o00Co
RP3o0ol000001?n:0?oo0000o`000?l00006ohX0o`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool0=ooo03L00ooo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`00
00Coo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003
o`0000?oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo
03L2o`0000;oo`000ol00002ool000;o00001Ooo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@;o00000_oo0003
o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo
0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`00
0?n:0?ooRP3o00;oRP3o0_l00002ool000?o00000_oo0002o`0000CoRP3o00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0gool0=`03o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o
00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool0=`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo
0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000?o00000_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool00003
o`000?n:0?ooRP3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ohX0
o`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool0
0?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool0
0?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oo
ool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo
0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l0
0008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo
00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`0bool0<P03
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo0000
0ol0003oo`0gool0=`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool0=ol0003o
o`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0A
o`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00004
ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oo03Oo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00
ooooo`03ool00003o`000?mo0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00GoO`3oo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?l0o`So0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go0?l8o`000?oo003oo`00ooooo`03
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0A
o`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`00
0?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`03ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Koo`00o`000?oo017oo`0Ao`000?oo0003
o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P?o000000Co
o`00o`000?oo03;o00000_oo0003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool0
0003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oO`3oogl0o`02ogl0o`?o0000
00Goo`00o`000?mo0?oo0000ool00003o`0000CoO`3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003o0?l8o`3o2002o`3o20?o000000Goo`00o`000?l0o`So0000
ool00003o`0000Co0?l800Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0bool0<P06ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0
003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`00
0007ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0A
ool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P05ool0<P04o`000?oo03;oo`0bool0<P;o00001ooo03801?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oO`3oogl0o`05ogl0o`05o`000?mo0?ooO`3o
ogl0ool000001omo0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3o2?l0
o`P01Ol0o`P01Ol0003o0?l8o`3o2?l0o`So000000Oo0?l800Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o017oO`3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000o`3o2?l0o`P04Ol0o`P01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oO`3oogl0o`0Aogl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?l0o`So0?l8017o0?l800Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ogl0oomo0?l04Omo0?l01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?l8o`3o200Ao`3o
2004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o017oO`3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`3o2?l0o`P04Ol0o`P01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
O`3oogl0o`0Aogl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?l0o`So0?l8017o0?l800Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l0
0007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01?oo03L3o`000004ool0
=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?mo
0?ooO`3o00CoO`3o0ol000001?mo0?oo0000o`000?l00006ogl0o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003o0?l8o`3o2004o`3o20?o000000Co0?l8o`000?l0003o00001_l0
o`P01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000
o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo0380
0ooo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002
ool000;o00001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l0
0002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ogl0oomo0?l00_mo0?l2o`0000;oo`000ol00002ool000;o00001?mo0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?l8o`3o2002o`3o20;o00000_oo0003
o`0000;oo`000_l00004o`3o2004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo03;oo`0b00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ol00002ool000;o0000
0ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000ol00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?mo0?ooO`3o00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ogl0o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?l8o`3o2002o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_l0o`P01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
6Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0<_oo03800ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000
o`3o2?l000000_l00005ool000;o00001Ooo0003o`000003o`3o2?l0003oo`0000;ooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?o
o`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o
0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000001Ooo017o0000ool00?oo003ooooo01Woo`002?ooool000Kooooo0_oo00000ol0
003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000
ool00003o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l8o`3o2002o`3o20?o
000000Koo`00o`000?l0o`So0?l8o`000?oo0003o`0000Co0?l800Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo03;o
o`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2?l0o`P01Ol0o`P00ol0
003o0?l8o`3o2002o`3o2003o`000?l0o`So0?l800Go0?l800Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oooolI
ool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l8o`3o
200Bo`3o2004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3o2?l0o`P04_l0o`P01?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003o0?l8o`3o200Bo`3o2004o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo
0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2?l0o`P01?l0o`P3o`0000;o0?l80ol0
0006o`3o2004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000001Ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000;o00000ooo00000ol0003o
o`0bool0<P03ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2?l0o`P00ol0o`P01?l0
003oo`00ool00?oo0002o`0000?oo`0000?o0000o`3o2?l0o`P00ol0o`P01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`00
0003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o
000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006
ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00004ool00003o`000?oo003o000000?oo`000_l0
0003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00004
o`000?oo003oo`00o`0000?oo`000_l00003ool0<P04o`000?oo003oooooooooo`;oo`0000Co0000
o`3o2?l0o`So0?l80_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003o`3o2004o`00
0?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017o
o`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool0
0?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o
00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo0000
0ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo
017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00
ool00?oooolIool000Sooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo00001Ol0003o
o`00ool00?oo003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool0
<_oo03;o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l00000
0ooo03;o0000ool00002ooooo`;oo`0000Co0000o`3o2?l0003o00001?oo00000ol0003oo`00ool0
0002ool00003o`000?oo003oo`0000;oo`000_l000000ol0o`So0000ool00002oooooaWoo`000_oo
ool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`00
0?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`00
0?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00oooo
o`0Iool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooo
oooo01Woo`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool06Ooo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006
ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?o
o`0Ao`000?oo00000_ooool2ool00004o`000?l0obGo0000o`0000Ooo`0000?o0000ool00?oo0000
1?oo0002o`000003o`3o9Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003
o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0
003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_oooolIool0
0006oooooooo003oo`00ool00?l0003oo`0A0_l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo0000
1_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0003oo`00ool00004ool000;o0000
00?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ooo0143o`0000?oo`00
00?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003o
0?lUo`3o9Ol0obD3o`0000?oo`0000?o0000o`3o9Ol000000ooo0002o`0000?o0?lU00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000001?oo
0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool04Ol000000ooo0003o`0000?oo`0A00Co0000ool00?oooooooooo6Ooo00001Ooo
ooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool04@;o0000
0ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`00
00?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@04ool04@;o
000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003o0?lUo`3o9@04o`3o9@;o000000Goo`00o`000?l0obGo0000ool00002o`0000Go0?lU00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o000000Koo`00o`000?oo017o
o`0Ao`000?oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Koo`0A00Co0000ool00?oooooooooo
6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0A0_l000001Ooo003o0000ool04Ol0003oo`00
00;o00001Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo
0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000005ool04@;o000000Goo`00o`000?oo017o0000ool00002
o`0000Goo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?l0
obGo0?lU00Ko0?lU00Go0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Go
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000002?oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l00000
1ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?o
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`00
00?o0000o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0obGo0?lU01;o0?lU00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000004ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?l0obGo0?lU00Go0?lU0ol000001?l0obGo0000o`000?l00006o`3o9@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Ooo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Ko
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
o`3o9Ol0obD00ol0obD2o`0000;oo`000ol00002ool000;o00001?l0obD01?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00005ool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000004ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;o
o`000_l00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
0ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?lUo`3o9@03o`0000;oo`000_l00003ool00004o`000?oo003oo`00
ool000;o00000_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo
00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`00
00;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool0
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000?o000000?oo`00ooooooooool06Ooo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooo
oooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`00
0003ool00?oooooooooo01Woo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`00
00?o0000o`3o2?l0o`P00ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0o`So0000
ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`00
0ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0<_l000000_l00005ool000;o0000
1Ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`00
00?o0000ool00?oo00001?oo0003o`000003ool04Ol0003oo`0000;ooooo6Ooo00001_ooooooo`00
ool00?oo003o0000ool0<P?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0bo`00
0?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003o
o`0A0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo
00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
017o0000ool00008ooooo`001_ooool2ool00003o`000?l0o`So0?l800?o0?l80ol000001Ooo003o
0000o`3o2?l0003oo`0000?o00001?l0o`P01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo003o0000ool0<_oo03;o0000ool0
00?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol00000
1?oo003o0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000001?oo0383o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool0
0003o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?l8o`3o2006
o`3o2005o`000?l0o`So0?l8o`3o2?l000001ol0o`P01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03801Ooo03800ol0003oo`0bool0<P02ool0<P03o`000?oo03;oo`0b
00Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo017o
o`0Aool04@;o00001ooo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00001ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0o`So
0?l801;o0?l800Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o
000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00
ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0000
1Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0o`So0?l800Go0?l80ol00000
1?l0o`So0000o`000?l00006o`3o2004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
1Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0bool0<P04ool0<P?o00000_oo0383o`0000Koo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00oooo
oooooolIool00005oooooooo003oo`00ool00?l000001_oo0383o`000004ool0<_l0003o0000o`00
00Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?l0o`So0?l800?o0?l80_l00002ool000?o00000_oo0002
o`0000Co0?l800Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
0_oo0382o`0000;oo`000ol00003ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0b0_l00002ool000?o00000_oo0002
o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0o`So0?l800?o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002o`3o2004o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02o`0000?oo`0000Co0000ool00?oo003o
o`000_l00003ool000;o00000_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003o
oooooooooaWoo`0000Goooooool00?oo003oo`00o`000002ool0<P;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000ol000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo6Ooo
00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002oooooaWoo`000_ooool2
ool00003o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002
ooooo`;oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol00000
0ooo03;o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00
o`000?oo03L3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool0=ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005ool0<_l0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A
0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00;oo`0b0ol000001?oo003o0000ool0<_l00002ool000?o00001?oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000
ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001?oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`00
0005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P05ool0<P04o`000?oo03;oo`0bool0<P;o00001ooo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;o
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143
o`0000;oo`0A0ol00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo
0383o`000004ool0<_l0003o0000o`0000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001_oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol00000
1?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0
<P;o00000_oo0003o`0000;oo`000_l00005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001?oo03L2o`0000;oo`000ol00002ool000;o0000
1?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0
<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0003o`0000;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000000_oo03L2o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`00
1_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_oo
oolIool000;ooooo6Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l0
00000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?o
o`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?o
ooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0
003oo`0go`000002o`0000Goo`000_l00005ool000?o000000?oo`0go`000?oo00000_ooool2ool0
0003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0go`00
0?oo00000_ooool2ool00003o`000?nn0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Go_P3oo`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0b
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003ooooo00?o
o`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo
0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo03Oo0000ool00008ooooo`001_oooolIool0
00;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L3o`000006ool00?l0003oo`0g
ool0=ol0003oo`000ol00004ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
0_oo03L3o`000004ool00?l0003oo`0go`0000;oo`000ol00004ool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000okh0oonn0?l00_nn0?l3o`000005ool00?l0003o_P3oo`000?oo00000ol00004
okh0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P?o0000
00Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o000000Goo`00o`000?oo03Oo0000
ool00003o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`?o
000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00Goo`0g00?o0000ool0=ooo
03L00_oo03L00ol0003oo`0gool0=`05ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
=ooo03L01Ooo03L01?l0003oo`0gool0=ooo03L2o`0000Ooo`0g00Co0000ool00?oooooooooo0_oo
00000ol0003o_P3ookh0o`05okh0o`05o`000?nn0?oo_P3ookh0ool000001onn0?l01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo03801Ol0003oo`0bool0<_oo03;o
000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0=`05o`000?oo
03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Go
o`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`00
00?o0000okh0oonn0?l04Onn0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o_P3ookh0o`0Aokh0o`04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0g
ool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003o
o`00ooooooooool2ool00003o`000?nn0?oo_P3o017o_P3o00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000
okh0oonn0?l04Onn0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L04Ooo03L00ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooo
o`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003o_P3ookh0o`0Aokh0o`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04
ool0=`?o00000_oo03L3o`0000Koo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0
=`04ool0=`?o000000Coo`0go`000?l0003o00001ooo03L01?l0003oo`00ooooooooool2ool00003
o`000?nn0?oo_P3o00Co_P3o0ol000001?nn0?oo0000o`000?l00006okh0o`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0<P?o000000Coo`0bo`000?l0003o0000
1_oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo
0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01?oo03L3
o`000004ool0=ol0003o0000o`0000Koo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L00ol0003oo`00ooooo`07ooooo`00
1_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`00
0ol00003ool000;o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o
o`0g0_l00002ool000?o00000_oo0002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0
003o_P3ookh0o`02okh0o`;o00000_oo0003o`0000;oo`000_l00004okh0o`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0<P;o00000_oo0003o`0000;oo`000_l0
0004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`00
0ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;o
o`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0gool0=`02o`0000?o
o`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol0
0002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000okh0oonn0?l00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;o_P3o00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000;oo`0b0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0g00?o0000ool00?ooool01oooool000Kooooo6Ooo
0002oooooaWoo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_oooolIool0
00;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`00
0ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o0000
2?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002oooooaWoo`00
0_oooolIool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000ool0=`?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0go`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00003o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0g
o`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo
00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo
017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolI
ool00005oooooooo003oo`00ool00?l000001?oo03L3o`000005ool00?l0003oo`0go`000?oo0000
0ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`00
0005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol00000
1ooo01401?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo
003oo`00o`000007ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo0000
00Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b
00Go0000ool0<_oo03;oo`0bo`000007ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo003oo`00
ool00?l000004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
017oo`0b00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03800ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo
00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l0
00004ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Co
o`0bo`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Go
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`000_oooolI
ool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Koo`0g0ol000001?oo03Oo0000o`00
0?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04
ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000ooo00001Ol0
003oo`00ool00?oo003o000000Goo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@03ool04@;o00000_oo0002o`0000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00oooo
oooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`000005ool0=`05
o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0gool0=`03ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o
0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g
00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo0000
0ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo
03801Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0<_oo03800ooo03800ol0003oo`00
ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bool0<P;o00001?oo00000ol0003oo`00
o`000003ool000;o00000ooo03801?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00oooooooo
oolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`000003ool0=`;o0000
0ooo00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0
003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool0
0004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0380
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo
017oo`0Ao`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o0000
00?oo`0Ao`000?oo00000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000Koooooool00?oo003o
o`00o`000?oo03L2o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0g
o`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00
ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Coo`0000Go
0000ool00?oo003oo`00o`000004ool000;o000000?oo`0bo`000?oo00002?ooool000Kooooo0_oo
0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0003ool000;o000000?oo`00ooooooooool06Ooo0002oooooaWoo`000_oooolIool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooo
oooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`00
00Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ogX0ool0
003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oNP3oo`000?oo00000_ooool2ool0
0004o`000?oo03;o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0<_l0003o
o`0000;ooooo0_oo00001?l0003o0?l8o`000?l00006ool00003o`000?oo003oo`0000Goo`000_l0
00000ol0o`So0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo03Oo0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool00ooo00001?l0003o
o`0go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03Oo0000ool00?oo003o
oooo00?oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool0<_l0003oo`00ool00?ooool00ooo00001?l0003o0?oho`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ol0ooSo0000ool00?oo003ooooo00?oo`0000Co
0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo0000
2?ooool000Kooooo0_oo00001?l0003oNP3oogX0oomj0?l3o`0000?oo`0000?o0000ogX0ool00000
0ooo0002o`0000?oNP3o00Co0000ool00?oooooooooo0_oo00001?l0003oo`0bool0<_oo0383o`00
00?oo`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo0000
1?l0003o0?l8o`3o2?l0o`P2o`0000?oo`0000?o0000o`3o2?l000001?oo0002o`0000?o0?l800Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003
o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool00003o`000?oo03;o000000?oo`00
0_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0<_oo03;oo`0b0_l00003ool0
0003o`000?oo03;o000000?oo`000_l00003ool0<P04o`000?oo003oo`00ooooo`?oo`0000Co0000
o`3on?l0ooSo0?oh0_l00003ool00003o`000?l0ooSo000000?oo`000_l00003o`3on004o`000?oo
003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?o
o`000_l00003ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ogX0oomj0?l0
1?mj0?l2o`000005ool00?l0003oNP3oo`000?oo00000_l00005ogX0o`04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03801?oo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2?l0o`P00ol0o`P2o`000006ool00?l0
003o0?l8o`3o2?l0003oo`000_l00005o`3o2004o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0003oo`0000;o00001Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0
=ol0003oo`0000;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00?o
o`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?l0ooSo0?oh00?o0?oh0_l000001Ooo003o0000
o`3on?l0003oo`0000;o00001Ol0ooP01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?mj0?ooNP3o00KoNP3o00Go0000ogX0oomj0?ooNP3oo`000007
ogX0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0
<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l8o`3o2005o`3o2003
o`000?l0o`So0?l800;o0?l800?o0000o`3o2?l0o`P01Ol0o`P01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0gool0=`05ool0=`05o`000?oo03Ooo`0gool0=ol000001ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0g
o`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801Ooo03801Ol0003o
o`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05
ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?l0ooSo0?oh00Go0?oh00Go0000o`3on?l0ooSo0?oho`000007o`3on004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oNP3oogX0o`0BogX0o`04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0
o`So0?l801;o0?l800Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?l0ooSo0?oh017o0?oh00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ogX0oomj0?l04_mj0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o0?l8o`3o200Bo`3o2004
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003o0?oho`3on00Ao`3on004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?mj0?ooNP3o01;oNP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000o`3o2?l0o`P04_l0o`P01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000o`3on?l0ooP04Ol0ooP01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oNP3oogX0o`0B
ogX0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?l0o`So0?l801;o0?l800Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?l0ooSo0?oh017o0?oh00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ogX0oomj0?l01Omj0?l3o`000004ogX0
ool0003o0000o`0000KoNP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0
<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0
o`So0?l800Co0?l80ol00002o`3o20?o00001_l0o`P01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0
003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o
000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ool00?ooool3ool00003o`000?l0ooSo
0?oh00Co0?oh0ol000001?l0ooSo0000o`000?l00006o`3on004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oNP3oogX0o`03ogX0o`;o00000_oo0003o`0000;oo`00
0_l00004ogX0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;o
o`000ol00002ool000;o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?l0o`So0?l8
00;o0?l80_l00002ool000?o00000ooo0002o`0000Co0?l800Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0_l00002ool000?o00000_oo
0002o`0000Coo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o0000
0_oo0003o`0000;oo`000_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?l0ooSo0?oh00;o0?oh0_l00002ool000?o00000_oo0002o`0000Co0?oh00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ogX0oomj0?l00ol00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oNP3o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0bool0<P03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o0000
0_oo03801?l0003oo`00ooooooooool2ool00003o`000?l0o`So0?l800;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000?oo`000_l00002o`3o2004o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3on?l0
ooP00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o0?oh00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-10.7238, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-7.25692, -1.46835, 0.0429672, 0.0695223}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-4.94475, -4.93578, 0.0429672, 0.0695223}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-7.25692, -4.93578, 0.0429672, 0.0695223}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-9.55317, -4.92791, \
0.042905, 0.0694217}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-4.94475, -6.09159, 0.0429672, \
0.0695223}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-8.41166, -6.09159, 0.0429672, 0.0695223}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-1.47631, -7.23619, 0.042905, \
0.0694217}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-6.10218, -7.2474, 0.0429672, 0.0695223}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-0.32309, \
-8.40321, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-1.47631, -8.39032, 0.042905, 0.0694217}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-6.10218, -8.40321, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-3.79, -9.55902, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-4.94475, \
-9.55902, 0.0429672, 0.0695223}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .559 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .348 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .82 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .555 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .82 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .559 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.703 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.892 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.749 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .212 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .802 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.749 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.322 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.703 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.322 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;o
o`0000?o0000ooo=0?l000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000oooc@3o
0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ooo=0?l000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Oooc@3o0000ool00?oo003ooooo00?oo`0000?o0000
ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo
003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01Woo`002?ooool000Kooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`00
0006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ooo=0?ooc@000_ooc@03o`000004ool00?l0003oold0o`0000;oo`000ol00004ooo=0004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo=0?ooc@000_oo
c@03o`000005ool00?l0003oold0o`000?oo00000ol00004ooo=0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003o
o`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
oaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05
ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?ooc@3oold000Goold000Co0000ooo=0?ooc@3oold00_l00007ooo=0004o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oold0ooo=0005ooo=0005o`000?ooc@3o
old0ooo=0?l000001oooc@001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Goo`0g
00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ooo=0?ooc@004_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oold0ooo=000Aooo=0004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oold0ooo=000Booo=0004o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?ooc@3oold0017o
old000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold001;oold000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ooo=0?ooc@004Oooc@001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWo
o`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?ooc@004_ooc@00
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oold0ooo=000Aooo=0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo
03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooaWoo`002?oo
ool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o0000
0_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=0004ooo=00?o
000000Coold0o`000?l0003o00001oooc@001?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ooo=0?ooc@001?ooc@03o`000004ooo=0?l0003o0000o`0000Koold000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`00
0?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0002o`0000?oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Co0000
ool00?oo003oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oold0ooo=0003ooo=0005o`000?oo003oo`00ool00?l000000ooo0002o`0000Go
old000Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ooo=0?ooc@000oooc@001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ooo=0?ooc@00
0oooc@001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0gool0
=`03ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00
ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oooolIool0
00Sooooo0006oooooaWoo`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00001?l0
003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo
017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003o
o`00ooooooooool2ool00004o`000?ooc@3oold0ooo=00;o00000ooo00000ol0003oo`00o`000004
ool000;o00000oooc@001?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o0000
0ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004
o`000?ooc@3oold0ooo=00;o00000ooo00000ol0003oo`00o`000003ool000;o00000oooc@001?l0
003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0140
1?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00004o`000?oo017o
o`0Ao`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?o
o`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000?o0000ool00?oo0000
0_oo00000ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`00
0?ooc@3o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?ooc@3oold0
o`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00
o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?ooc@3o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goold0o`000?oo003oo`00oooo
o`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000
ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00ooooo`03ool00004o`00
0?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`00
0?oo003oo`00ooooo`0Iool000Sooooo0006oooooaWoo`000_ooool2ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool0
00;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo
003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003o
o`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l0
0002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo00001?l0003o08ooo`000?l00007ool00003o`000?oo
003oo`0000Coo`000_l000000ol0Sooo0000ool00002ooooo`;oo`0000Co0000ool0=ol0003o0000
1ooo00000ol0003oo`00ool00004ool000;o000000?oo`0go`000?oo00000_ooool2ool00004o`00
0?l0oeWo0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`3oFOl0003oo`0000;o
oooo0_oo00001?l0003o0?oAo`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ol0
om7o0000ool00002ooooo`;oo`0000Co0000ool0<_l0003o00001_oo00000ol0003oo`00ool00004
ool000;o000000Goo`0bo`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o
o`0bo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003o
oooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool0=ol0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool00004
o`000?l0Sooo08ooo`2?o`?o00000ooo00000ol0003o08ooo`000003ool000;o00000ol0Sol01?l0
003oo`00ooooooooool2ool00004o`000?oo03Ooo`0gool0=`?o00000ooo00000ol0003oo`0go`00
0003ool000;o00000ooo03L01?l0003oo`00ooooooooool2ool00004o`000?l0oeWo0?mIo`3oF@;o
00000ooo00000ol0003o0?mIo`000004ool000;o00000ol0oeT01?l0003oo`00ooooooooool2ool0
0004o`000?l0om7o0?oAo`3od@;o00000ooo00000ol0003o0?oAo`000003ool000?o00000ol0om40
1?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0b
o`000003ool000;o00000ooo03801?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000003ool000;o00000ooo
03801?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0g
ool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo03L01?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000o`2?ool0Sol01?l0Sol2o`000005ool00?l0003o
08ooo`000?oo00000_l00005o`2?o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L0
1?oo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003ooooooooo
o`;oo`0000?o0000o`3oFOl0oeT00ol0oeT2o`000006ool00?l0003o0?mIo`3oFOl0003oo`000_l0
0005o`3oF@04o`000?oo003oooooooooo`;oo`0000?o0000o`3odOl0om400ol0om42o`000005ool0
0?l0003o0?oAo`000?oo00000_l00006o`3od@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03800ooo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo0000
0_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800ooo0382o`000005
ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo
00000_l00005ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o
08ooo`2?o`06o`2?o`05o`000?l0Sooo08ooo`2?ool000001ol0Sol01?l0003oo`00ooooooooool2
ool00003o`000?oo03Ooo`0g00Koo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oooooooooo`;oo`0000?o0000o`3oFOl0oeT01Ol0oeT00ol0003o0?mIo`3oF@02o`3oF@03o`00
0?l0oeWo0?mI00Go0?mI00Co0000ool00?oooooooooo0_oo00000ol0003o0?oAo`3od@05o`3od@05
o`000?l0om7o0?oAo`3odOl000002?l0om401?l0003oo`00ooooooooool2ool00003o`000?oo03;o
o`0b00Goo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003o
o`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool0
0003o`000?l0Sooo08oo01;o08oo00Co0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0B
ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oFOl0oeT04_l0oeT01?l0003oo`00oooo
ooooool2ool00003o`000?l0om7o0?oA01;o0?oA00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
4Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000o`2?ool0Sol0
4_l0Sol01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?mIo`3oF@0Bo`3oF@04o`000?oo003oooooooooo`;oo`0000?o0000
o`3odOl0om404_l0om401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b017oo`0b00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o08ooo`2?o`0Bo`2?o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2ool00003o`00
0?l0oeWo0?mI01;o0?mI00Co0000ool00?oooooooooo0_oo00000ol0003o0?oAo`3od@0Bo`3od@04
o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0
<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_ooool2ool00003o`000?l0Sooo08oo01;o08oo00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3oFOl0oeT04_l0oeT0
1?l0003oo`00ooooooooool2ool00003o`000?l0om7o0?oA01;o0?oA00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o
0000o`2?ool0Sol01Ol0Sol3o`000004o`2?ool0003o0000o`0000Ko08oo00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0gool0=`05ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0
003oo`00ooooooooool2ool00003o`000?l0oeWo0?mI00Co0?mI0ol00002o`3oF@?o00001_l0oeT0
1?l0003oo`00ooooooooool2ool00003o`000?l0om7o0?oA00Co0?oA0ol000001?l0om7o0000o`00
0?l00007o`3od@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004
ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o0000
1_oo03L01?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000o`2?ool0Sol0
0ol0Sol2o`0000;oo`000ol00002ool000;o00001?l0Sol01?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00?oo`0g0_l00002ool000?o00000_oo0002o`0000Coo`0g00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?mIo`3oF@02o`3oF@;o00000_oo0003o`0000?oo`000_l00004o`3o
F@04o`000?oo003oooooooooo`;oo`0000?o0000o`3odOl0om400_l0om42o`0000;oo`000ol00002
ool000;o00001Ol0om401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03800_oo0382o`0000;oo`000ol00002ool000;o00001?oo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003
o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo0000
0ol0003o08ooo`2?o`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0
Sol01?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00?o00000_oo0002o`0000?oo`00
00Co0000ool00?oo003oo`000_l00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000o`3o
FOl0oeT00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;o0?mI00Co0000
ool00?oooooooooo0_oo00000ol0003o0?oAo`3od@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_l0om401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`00
0?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00
ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003ooooo
ooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`00
1_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`0bo`000?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`00
0_l00005ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?ooc@3o000000;o0000
1Ooo00000ol0003oo`00ool00004ool000?o000000?oold0o`000?oo00000_ooool2ool00003o`00
0?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003o
o`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`00
00Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0383o`000005
ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold000;oold00ol000001?oo003o
0000ooo=0?l00002ool000?o00001?ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P06ool0<P05
o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo0140
1?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold000Goold000Co0000ooo=0?ooc@3oold0
0_l00007ooo=0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003o
o`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ooo=0?ooc@004_ooc@001?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ooo=0?ooc@004_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?ooc@004_ooc@001?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ooo=0?ooc@004_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?ooc@004_oo
c@001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo
0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ooo=0?ooc@001?ooc@03o`000004ooo=0?l0003o0000o`0000Ooold000Co0000
ool00?oooooooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o0000
1_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0003o`00
00;oo`000_l00004ool0<P04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oold0ooo=0002ooo=00;o00000_oo0003o`0000;oo`000_l00005ooo=0004o`000?oo
003oooooooooo`;oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o0000
1?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold000;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000ol00002ooo=0004o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo0142
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?o
o`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooooooo
o`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooo
ooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003
o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0<_oo
03800ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo03;o0000ool00002ooooo`;o
o`0000?o0000ool0S_l000000_l00005ool000;o00001Ooo0003o`000003ool0S_l0003oo`0000;o
oooo0_oo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003
ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo
00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool06_oo0000
1_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;o
o`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0383o`000005ool00?l0003o
o`0bo`000?oo00000ol00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0S_oo08h0
0_oo08h3o`000006ool00?l0003oo`2>ool0S_l0003oo`000ol00004ool0SP04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03800_oo0383o`000004ool00?l0003oo`0bo`0000;oo`000ol0
0004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o
0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0003oo`0b
ool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2>ool0SP05ool0
SP03o`000?oo08koo`2>00;oo`2>00?o0000ool0S_oo08h01Ooo08h01?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00Goo`0b00Co0000ool0<_oo03;oo`0b0_l00007ool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2>
ool0SP0Bool0SP04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`2>ool0SP0Bool0SP04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03804_oo
03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`2>ool0SP0Bool0SP04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000
ool00?oooooooooo0_oo00000ol0003oo`2>ool0SP0Bool0SP04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ooooooooool2ool00003o`000?oo08koo`2>00Coo`2>0ol00002ool0SP?o00001_oo
08h01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000
o`000?l00007ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
0ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0<_oo03800ooo0382o`0000;oo`000_l00003ool00003o`000?oo03;oo`0b
00?oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`2>ool0SP03ool0SP04o`000?oo003o
o`00ool000;o00000ooo00000ol0003oo`2>ool0SP03ool0SP04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03800ooo03801Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o
000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0A
ool04@03ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00001?l0003oo`0A
ool04Ooo0142o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo
oooooooo0_oo00001?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o00000ooo
0002o`0000?oo`0b00Co0000ool00?oooooooooo0_oo00001?l0003oo`2>ool0S_oo08h2o`0000?o
o`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`2>00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0bool0<_oo0382o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0b00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142
o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00oooooaWoo`002?ooool0
00Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005o`000?oo003oo`00ool00?l000001?oo
0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0bool0<_l00004ool00003o`00
0?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0<_l0003oo`0000;ooooo
0_oo00001?l0003oo`2>o`000?l00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo
00000_oo0002o`000003ool0S_l0003oo`0000;ooooo0_oo00001?l0003oo`0bo`000?l00004ool0
0005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`0bool0<_l0003oo`0000;ooooo0_oo
00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005
ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00
ool00?oo003o0000ool04@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo01Woo`002?ooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo
6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?o
o`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oo
oooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000
ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co0000
ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_oo
ool2ool00004o`000?ooc@3o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ooo=
0?l0003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Co
o`000_l000001Ooo03Oo0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?l0
om42o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005o`3odOl0003oo`00ool00?ooool0
0ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o
0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004
ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000Co
0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`0Ao`000004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?ooc@3o
old0ooo=00;o00000ooo00000ol0003oold0o`000003ool000?o00000oooc@001?l0003oo`00oooo
ooooool2ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o
00000ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ol0om42
o`0000?oo`0000?o0000o`3odOl000000ooo0002o`0000?o0?oA00Co0000ool00?oo003ooooo0ooo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
4Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo
0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@04ool04@;o000000Goo`00o`000?oo017o0000ool0
0002o`0000Goo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo0140
0ooo0142o`000006ool00?l0003oo`0Aool04Ol0003oo`000_l00005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ooo=0?ooc@000oooc@02o`000005ool00?l0003oold0o`000?oo00000_l0
0006ooo=0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L00ooo03L2o`000005ool0
0?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000005o`3od@;o000000Goo`00o`000?l0om7o0000ool00002o`0000Go0?oA00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o
0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool0
4@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003o
o`00ooooooooool2ool00003o`000?ooc@3oold000Goold000Go0000ooo=0?ooc@3oold0o`000008
ooo=0004o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0
=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Oo0?oA00Go0000o`3odOl0om7o0?oAo`000007o`3od@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ooo=0?ooc@004_ooc@001?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000001?o0?oA00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=000Booo=0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ol0om401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold001;oold000Co
0000ool00?oooooooooo0_oo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Co`3od@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?oo
c@004_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o0?oA00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04
ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=
0004ooo=00?o000000Coold0o`000?l0003o00001oooc@001?l0003oo`00ooooooooool2ool00003
o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006o`3od@?o000000Co0?oAo`000?l0003o0000
1_l0om401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?ooc@3oold0
00;oold00_l00002ool000?o00000_oo0002o`0000Goold000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004o`3od@;o00000_oo0003o`0000;oo`00
0_l00004o`3od@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=0002o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000?o00000_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03Oo
o`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002o`3od@;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002o`3od@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool0
0006ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l0
00000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?o
o`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003o08ooo`000002
o`0000Goo`000_l00005ool000?o000000?o08ooo`000?oo00000_ooool2ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_ooool2
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0A
o`000?oo003oo`00ooooo`03ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goo`0bo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003
o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo
003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00000ol0
003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o08ooo`2?o`02o`2?o`?o
000000Koo`00o`000?l0Sooo08ooo`000?oo0003o`0000Co08oo00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@02ool04@?o000000Coo`00o`000?oo017o00000_oo0003o`0000Coo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo
017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02
ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`00
0?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000o`2?ool0Sol01Ol0Sol00ol0003o08ooo`2?o`02o`2?o`03o`000?l0Sooo08oo00Go08oo
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool0
4@;o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
1Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000o`2?ool0Sol04_l0Sol01?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Sooo08oo01;o08oo00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017o
o`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
08ooo`2?o`0Bo`2?o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000o`2?ool0Sol04_l0Sol01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Sooo08oo01;o08oo00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Sooo08oo
00Co08oo0ol00002o`2?o`?o00001_l0Sol01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P04ool0<P?o000000Coo`0bo`000?l0003o00001_oo0380
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o08ooo`2?o`02o`2?
o`;o00000_oo0003o`0000?oo`000_l00004o`2?o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`00
0_l00004ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003o08ooo`2?o`02o`0000?oo`0000Co0000ool0
0?oo003oo`000_l00003ool000;o00000_l0Sol01?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo03801?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003
ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Ko
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`000_l00008ool00003o`00
0?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00
ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_oooolI
ool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0A
o`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo00000ol0003oo`00ool00004
ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?nc0?oo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Go/`3oo`000?oo003oo`00ooooo`03ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00
ooooo`03ool00003o`000?oT0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goi03oo`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003o_`3o0ol00005
ool00003o`000?oo003oo`0000?oo`000ol000001Ono0?oo0000ool00?oo003ooooo00?oo`0000?o
0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool0
0008ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0143
o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03800_oo0383o`000004ool00?l0003oo`0bo`0000;oo`000ol00004ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ok<0oonc0?l00_nc0?l3o`000005ool00?l0003o
/`3oo`000?oo00000ol00004ok<0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000on@0oooT0?l00_oT0?l3o`000005ool00?l0003oi03oo`000?oo00000ol00004
on@0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004okl0o`?o0000
00Goo`00o`000?no0?oo0000ool00003o`0000Co_`3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03801Ooo03801?l0003oo`0bool0<_oo0382o`0000Ooo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003o/`3ook<0o`05ok<0o`05o`000?nc0?oo/`3ook<0ool0
00001onc0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000on@0oooT0?l01OoT
0?l01Ol0003oi03oon@0oooT0?oo000000Ooi03o00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Oo_`3o00Go0000okl0oono0?oo_`3oo`000007okl0o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`00
0?oo003oooooooooo`;oo`0000?o0000ok<0oonc0?l04Onc0?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oi03oon@0o`0A
on@0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cokl0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`00
1_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0
003o/`3ook<0o`0Aok<0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oT0?ooi03o017oi03o00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?o_`3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;o
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?nc0?oo/`3o017o/`3o00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000on@0oooT0?l04OoT0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ono0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000ok<0oonc0?l04Onc0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oi03oon@0o`0Aon@0o`04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cokl0o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0
003o0000o`0000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003o/`3ook<0o`04ok<0o`?o
000000Co/`3oo`000?l0003o00001_nc0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000on@0oooT0?l01?oT0?l3o`000004on@0ool0003o0000o`0000Koi03o00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ko_`3o0ol000001?no0?oo0000o`000?l0
0006okl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;o
o`000_l00005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ok<0oonc0?l00_nc0?l2o`00
00;oo`000ol00002ool000;o00001?nc0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oi03oon@0o`02on@0o`;o00000_oo0003o`0000;oo`000_l00004on@0o`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004okl0o`;o00000_oo0003o`0000;o
o`000_l00004okl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`00
00;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool0
00;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo03801?l0003oo`00oooo
ooooool2ool00003o`000?nc0?oo/`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ok<0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oi03oon@0o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oT0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_no0?l2o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_no0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo
0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[o
oooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?l0
ocKo0?lf00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o0?lfo`000?oo00000_oo
ool2ool00003o`000?ooc@3oold000?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
old0o`000?oo00000_ooool2ool00003o`000?oo03;o000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo03;o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000Coo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`00
00?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000
ool00?oo003ooooo00?oo`0000?o0000ool0<_l000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo03;o0000ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000
ool0<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo
003ooooo00?oo`0000?o0000ooo=0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00000oooc@3o0000ool00008ooooo`001_ooool2ool00003o`000?l0ocKo0?lf00?o0?lf0ol00000
1Ooo003o0000o`3o=_l0003oo`0000?o00001?l0ocH01?l0003oo`00ooooooooool2ool00003o`00
0?ooc@3oold000?oold00ol000001Ooo003o0000ooo=0?l0003oo`0000?o00001?ooc@001?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0ol000001_oo003o0000ool0<_oo03;o
0000ool000?o00001?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A
0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool0
4Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o
o`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo
03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000
ool0<_l0003oo`0000?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?ooc@3oold0
00;oold00ol000001Ooo003o0000ooo=0?l0003oo`0000?o00001?ooc@000ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0ocKo0?lf00Ko0?lf00Go0000o`3o=_l0ocKo0?lfo`000007
o`3o=P04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?ooc@001_ooc@001Ol0003oold0ooo=
0?ooc@3o000000Ooold000Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P03
o`000?oo03;oo`0b00;oo`0b00?o0000ool0<_oo03801Ooo03801?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Goo`0b00Go0000
ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?oo
ool3ool00003o`000?ooc@3oold000Goold000Go0000ooo=0?ooc@3oold0o`000007ooo=0003o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3o=_l0ocH04_l0ocH01?l0003oo`00oooo
ooooool2ool00003o`000?ooc@3oold001;oold000Co0000ool00?oooooooooo0_oo00000ol0003o
o`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo0380
4Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000
ooo=0?ooc@004Oooc@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0ocKo0?lf
01;o0?lf00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=000Booo=0004o`000?oo003o
ooooooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0
=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00
ool00?ooool3ool00003o`000?ooc@3oold0017oold000?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003o0?lfo`3o=P0Bo`3o=P04o`000?oo003oooooooooo`;oo`0000?o0000ooo=0?oo
c@004_ooc@001?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oold0ooo=000Aooo=0003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3o=_l0ocH04_l0ocH01?l0003oo`00oooooooo
ool2ool00003o`000?ooc@3oold001;oold000Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo=
0?ooc@004Oooc@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0ocKo0?lf01;o
0?lf00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=000Booo=0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0A
ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool0
0?ooool3ool00003o`000?ooc@3oold0017oold000?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003o0?lfo`3o=P05o`3o=P?o000000Co0?lfo`000?l0003o00001_l0ocH01?l0003oo`00
ooooooooool2ool00003o`000?ooc@3oold000Goold00ol000001?ooc@3o0000o`000?l00006ooo=
0004o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03801?oo0383o`0000;oo`0b0ol00006
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0
003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b0ol000001?oo03;o0000o`00
0?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ooo=0?ooc@001?ooc@03o`000004
ooo=0?l0003o0000o`0000Koold000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
0?lfo`3o=P03o`3o=P;o00000_oo0003o`0000;oo`000_l00004o`3o=P04o`000?oo003ooooooooo
o`;oo`0000?o0000ooo=0?ooc@000oooc@02o`0000;oo`000ol00002ool000;o00001?ooc@001?l0
003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00;oo`0b0_l00002ool000?o00000ooo0002
o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0
<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002
ool000;o00001?oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0_l0
0002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oold0
ooo=0002ooo=00;o00000_oo0003o`0000;oo`000_l00004ooo=0003o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000o`3o=_l0ocH00ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;o0?lf00Co0000ool00?oooooooooo0_oo00000ol0003oold0ooo=0003o`0000;o
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000_ooc@001?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l0
0002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03800_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0gool0=`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0<P04o`000?oo003oo`00oooo
o`?oo`0000?o0000ooo=0?ooc@000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oold000?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool06Ooo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006
ooooo`;oo`0000?o0000ool0<_oo03800ol00005ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo03;o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005
ool000;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003o_`3oo`000002
o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003okl0ool0003oo`0000;ooooo6Ooo0000
0oooooooo`00ool0000Hool00006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo
003oo`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003o
o`00ool00?ooool00ooo00000ol0003oo`0bo`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003ool0<_l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0<_oo03800ooo0383
o`000005ool00?l0003oo`0bo`000?oo00000ol00004ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0A
ool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000okl0oono0?l0
0_no0?l3o`000004ool00?l0003o_`3oo`0000;oo`000ol00004okl0o`04o`000?oo003ooooooooo
oaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_oo0383o`000005ool00?l0003o
o`0bo`000?oo00000ol00004ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0
003oo`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000okl0oono0?l01Ono0?l0
1?l0003o_`3ookl0oono0?l2o`0000Oo_`3o00Co0000ool00?oooooooooo6Ooo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03801Ooo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003o_`3ookl0o`0Bokl0o`04o`000?oo003ooooooooooaWoo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000okl0oono0?l04_no0?l01?l0003oo`00oooooooooolIool00003oooooooo003oo`00
01Soo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo
03804Ooo03800ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?no0?oo
_`3o01;o_`3o00Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000004ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o_`3ookl0o`0Bokl0o`04o`00
0?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o0000
01?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03801Ooo0383o`000004ool0<_l0003o0000o`0000Koo`0b
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002
ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?no0?oo_`3o00Co_`3o0ol0
00001?no0?oo0000o`000?l00007okl0o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b
00Coo`0b0ol000001?oo03;o0000o`000?l00006ool0<P03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool0<_oo03800ooo0382o`0000?oo`0000Go0000ool00?oo003oo`00o`000005
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l0
0003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@03ool04@04o`000?oo003oo`00ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000okl0oono0?l00ono0?l01Ol0003oo`00ool00?oo003o
000000?oo`000_l00005okl0o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003oo`00o`000003ool00003
o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Goo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P03ool0<P05o`000?oo003oo`00ool00?l0
00000ooo00000ol0003oo`0bool0<P03ool0<P03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00Co0000ool0<_oo03;oo`0b0_l00004ool00003o`000?oo003o000000?oo`000_l00003ool0<P04
o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00004o`000?oo003o
o`00o`0000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017o
o`0A0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool04@04o`000?oo003ooooo
ooooo`;oo`0000Co0000okl0oono0?oo_`3o0_l00003ool00003o`000?oo003o000000Coo`000_l0
0003okl0o`04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool04@;o00000ooo0000
0ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo
03;oo`0bool0<P;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo03800ol0003oo`00
ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`0000Goo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000?oo`0bo`000?oo00000_ooool2ool00004o`000?oo017oo`0Ao`00
00Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0Ao`00
0?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?no0?oo
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?no0?oo_`3oo`000?oo
00000_oooolIool00003oooooooo003oo`0001Soo`0000Koooooool00?oo003oo`00o`000?oo0142
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00
ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0_l00004ool00005o`000?oo003oo`00
ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`00
0?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool0<_l0003oo`0000So
oooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool0
0?oooooooooo01Woo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06
ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooooaWoo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo
0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool0
00;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`00
0003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo
003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooo
ooooool06Ooo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00001?l0003oo`0A
o`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;o
o`0000Co0000ool0<_l0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0bo`00
0?oo00000_ooool2ool00004o`000?oo03;o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002
o`000003ool0<_l0003oo`0000;ooooo0_oo00001?l0003oDP3oo`000?l00006ool00003o`000?oo
003oo`0000Goo`000_l000000omB0?oo0000ool00002oooooaWoo`0000Koooooool00?oo003oo`00
o`000?nc0?l2o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ok<0ool0003oo`00ool0
0?ooool00ooo00001?l0003oDP3oo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1OmB0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool0
0?l0003oo`0A0_l00006ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00008
ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003
ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo03;oo`0bool0<P?o0000
0ooo00000ol0003oo`0bo`000003ool000;o00000ooo03801?l0003oo`00ooooooooool2ool00004
o`000?oo03;oo`0bool0<P;o00000ooo00000ol0003oo`0bo`000004ool000;o00000ooo03801?l0
003oo`00ooooooooool2ool00004o`000?mB0?ooDP3ooe80o`;o00000ooo00000ol0003oDP3oo`00
0003ool000?o00000omB0?l01?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l0
00000onc0?l2o`0000?oo`0000?o0000ok<0ool000000ooo0002o`0000?o/`3o00Co0000ool00?oo
003ooooo0ooo00001?l0003oDP3ooe80oomB0?l2o`0000?oo`0000?o0000oe80ool000000ooo0002
o`0000?oDP3o00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`00
00?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03801?oo0382o`000005ool00?l0003oo`0bo`000?oo00000_l00005ool0<P04o`000?oo
003oooooooooo`;oo`0000?o0000ool0<_oo03800ooo0382o`000006ool00?l0003oo`0bool0<_l0
003oo`000_l00005ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oe80oomB0?l00omB0?l2
o`000005ool00?l0003oDP3oo`000?oo00000_l00006oe80o`04o`000?oo003ooooooooooaWoo`00
00Goooooool00?oo003oo`00o`000005ok<0o`;o000000Goo`00o`000?nc0?oo0000ool00002o`00
00Go/`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oDP3ooe80o`03oe80o`;o000000Goo`00
o`000?mB0?oo0000ool00002o`0000GoDP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A0_l000001Ooo003o0000ool04Ol0
003oo`0000;o00001Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool0<_oo03801_oo03801Ol0003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0bool0<P05ool0<P03o`000?oo03;oo`0b00;oo`0b00?o0000ool0
<_oo03801Ooo03801?l0003oo`00ooooooooool2ool00003o`000?mB0?ooDP3o00GoDP3o00Go0000
oe80oomB0?ooDP3oo`000008oe80o`04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003o
o`00o`000007ok<0o`05o`000?nc0?oo/`3ook<0ool000001onc0?l01?l0003oo`00ool00?ooool3
ool00003o`000?mB0?ooDP3o00GoDP3o00Go0000oe80oomB0?ooDP3oo`000007oe80o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;o
o`0000?o0000oe80oomB0?l04_mB0?l01?l0003oo`00oooooooooolIool00005oooooooo003oo`00
ool00?l000004onc0?l01?l0003oo`00ool00?ooool3ool00003o`000?mB0?ooDP3o017oDP3o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b
01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003o
ooooooooo`;oo`0000?o0000oe80oomB0?l04_mB0?l01?l0003oo`00oooooooooolIool00005oooo
oooo003oo`00ool00?l000004onc0?l01?l0003oo`00ool00?ooool3ool00003o`000?mB0?ooDP3o
017oDP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000oe80oomB0?l04_mB0?l01?l0003oo`00oooooooooolI
ool00005oooooooo003oo`00ool00?l000004onc0?l01?l0003oo`00ool00?ooool3ool00003o`00
0?mB0?ooDP3o017oDP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0
<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oe80oomB0?l04_mB0?l01?l0003oo`00
oooooooooolIool00005oooooooo003oo`00ool00?l000004onc0?l01?l0003oo`00ool00?ooool3
ool00003o`000?mB0?ooDP3o017oDP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0
<P?o000000Coo`0bo`000?l0003o00001_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo
03;oo`0b00Coo`0b0ol00002ool0<P?o00001_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?mB0?ooDP3o00CoDP3o0ol000001?mB0?oo0000o`000?l00007oe80o`04o`000?oo003ooooooooo
oaWoo`0000Goooooool00?oo003oo`00o`000006ok<0o`?o000000Co/`3oo`000?l0003o00001_nc
0?l01?l0003oo`00ool00?ooool3ool00003o`000?mB0?ooDP3o00CoDP3o0ol000001?mB0?oo0000
o`000?l00006oe80o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o
00000_oo0002o`0000Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P02ool0
<P;o00000_oo0003o`0000?oo`000_l00004ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000
oe80oomB0?l00_mB0?l2o`0000;oo`000ol00002ool000;o00001OmB0?l01?l0003oo`00oooooooo
oolIool00005oooooooo003oo`00ool00?l000001?nc0?l2o`0000;oo`000ol00002ool000;o0000
1?nc0?l01?l0003oo`00ool00?ooool3ool00003o`000?mB0?ooDP3o00;oDP3o0_l00002ool000?o
00000_oo0002o`0000CoDP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0b
ool0<P03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo03801?l0003o
o`00ooooooooool2ool00003o`000?oo03;oo`0b00;o00000ooo00001?l0003oo`00ool00?oo0002
o`0000?oo`000_l00002ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000oe80oomB0?l00_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oDP3o00Co0000ool00?oooooo
oooo6Ooo00001Oooooooo`00ool00?oo003o000000;o/`3o0_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;o/`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oDP3ooe80
o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_mB0?l01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo
0003o`000003ool00?oooooooooo01Woo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooooooooolIool00005
oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003o
oooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-10.7238, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-10.7238, -1.46835, 0.0429672, \
0.0695223}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-7.25692, -2.62416, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-7.25692, -3.77997, 0.0429672, 0.0695223}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-6.10218, -4.93578, 0.0429672, 0.0695223}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-1.47631, -7.23619, 0.042905, \
0.0694217}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-8.41166, -7.2474, 0.0429672, 0.0695223}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-4.94475, \
-9.55902, 0.0429672, 0.0695223}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-6.10218, -9.55902, 0.0429672, 0.0695223}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-8.41166, -9.55902, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-4.94475, -10.7148, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .777 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .877 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .974 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.244 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .974 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .77 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .518 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .77 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.631 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .974 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.244 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.526 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .974 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .77 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .974 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .777 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .863 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .604 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .992 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00Kooooo0006ooooo`;oo`0000?o0000o`3oa_l0olH00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ol0olKo0000ool00002ooooo`;oo`0000?o0000ool0h?oo0>000ol00005ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo0>3o0000ool00002oooooaWoo`000_ooool2ool0
0003o`000?oon@3o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oooT0o`00
0?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo
03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0go`000?oo003oo`00
ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?ln0?oo000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Go?P3oo`000?oo003oo`00ooooo`03ool00003o`000?oon@3o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oooT0o`000?oo00002?ooool000Ko
oooo0_oo00000ol0003o0?o6o`3oaP03o`3oaP?o000000Goo`00o`000?l0olKo0000ool00003o`00
00Co0?o600Co0000ool00?oooooooooo0_oo00000ol0003oo`3Pool0h003ool0h0?o000000Goo`00
o`000?oo0>3o0000ool00003o`0000Coo`3P00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000oooi0?oon@000_oon@03o`000004ool00?l0003oooT0o`0000;oo`000ol00004oooi0004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0003oo`0go`000?oo00000ol00004ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000och0ooln0?l0
0_ln0?l3o`000005ool00?l0003o?P3oo`000?oo00000ol00004och0o`04o`000?oo003oo`00oooo
o`?oo`0000?o0000oooi0?oon@000_oon@03o`000005ool00?l0003oooT0o`000?oo00000ol00004
oooi0003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oa_l0olH01_l0olH01Ol0
003o0?o6o`3oa_l0olKo000000Oo0?o600Co0000ool00?oooooooooo0_oo00000ol0003oo`3Pool0
h006ool0h005o`000?oo0>3oo`3Pool0h?l000001ooo0>001?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oooT0oooi0005oooi0004o`000?oon@3oooT0oooi00;o00001ooon@001?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`05ool0
=`05o`000?oo03Ooo`0gool0=ol000001ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000och0ooln0?l01Oln0?l01Ol0003o?P3ooch0ooln0?oo000000Oo?P3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oooT0oooi0005oooi0005o`000?oon@3oooT0oooi0?l000001ooo
n@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0olKo0?o601;o0?o600Co0000
ool00?oooooooooo0_oo00000ol0003oo`3Pool0h00Bool0h004o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oon@3oooT001;oooT000Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000och0ooln0?l0
4Oln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oon@3oooT0017oooT000?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003o0?o6o`3oaP0Bo`3oaP04o`000?oo003oooooooooo`;o
o`0000?o0000ool0h?oo0>004_oo0>001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oooT0oooi000Boooi0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?ln0?oo?P3o017o?P3o00Co0000ool0
0?oo003ooooo0ooo00000ol0003oooT0oooi000Aoooi0003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3oa_l0olH04_l0olH01?l0003oo`00ooooooooool2ool00003o`000?oo0>3o
o`3P01;oo`3P00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000oooi0?oon@004_oo
n@001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003o?P3ooch0o`0Aoch0o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000oooi0?oon@004Ooon@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0
olKo0?o601;o0?o600Co0000ool00?oooooooooo0_oo00000ol0003oo`3Pool0h00Bool0h004o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oon@3oooT001;oooT000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000och0ooln0?l04Oln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oon@3oooT0
017oooT000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?o6o`3oaP05o`3oaP?o
000000Co0?o6o`000?l0003o00001_l0olH01?l0003oo`00ooooooooool2ool00003o`000?oo0>3o
o`3P00Goo`3P0ol000001?oo0>3o0000o`000?l00006ool0h004o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oon@3oooT000CoooT00ol000001?oon@3o0000o`000?l00007oooi0004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Co
o`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003o?P3ooch0o`04och0o`?o000000Co?P3oo`000?l0003o00001_ln0?l01?l0003o
o`00ool00?ooool3ool00003o`000?oon@3oooT000CoooT00ol000001?oon@3o0000o`000?l00006
oooi0003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oa_l0olH00ol0olH2o`00
00?oo`0000Go0000ool00?oo003oo`00o`000005o`3oaP04o`000?oo003oooooooooo`;oo`0000?o
0000ool0h?oo0>000ooo0>02o`0000;oo`000_l00003ool00003o`000?oo0>3oo`3P00?oo`3P00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000oooi0?oon@000ooon@001Ol0003oo`00
ool00?oo003o000000?oo`000_l00005oooi0004o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00
o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0gool0=`03ool0=`05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0gool0=`03ool0
=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?ln0?oo?P3o00?o?P3o00Go0000ool00?oo003oo`00o`000003ool00003o`000?ln0?oo?P3o00?o
?P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oooT0oooi0003oooi0005o`000?oo003oo`00
ool00?l000000ooo00000ol0003oooT0oooi0003oooi0003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000Co0000o`3oa_l0olKo0?o60_l00004ool00003o`000?oo003o000000?oo`000_l00003
o`3oaP04o`000?oo003oooooooooo`;oo`0000Co0000ool0h?oo0>3oo`3P0_l00003ool00004o`00
0?oo003oo`00o`0000?oo`000_l00003ool0h004o`000?oo003ooooooooooaWoo`000_ooool2ool0
0004o`000?oon@3oooT0oooi00;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooon@00
1?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
03L01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?ln0?oo?P3o
och0o`;o00000ooo00000ol0003oo`00o`000003ool000;o00000oln0?l01?l0003oo`00ool00?oo
ool3ool00004o`000?oon@3oooT0oooi00;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooon@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?l0olKo0?o6o`0000Goo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000?o0?o6o`000?oo00000_ooool2ool00004
o`000?oo0>3oo`3Po`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool0
00;o000000?oo`3Po`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oooT0o`000?l00004
ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oooT0oooi0?l0003oo`0000;ooooo
0_oo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o
o`0go`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0=ol0003o
o`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o?P3oo`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005och0ool0003oo`00ool00?ooool0
0ooo00001?l0003oooT0o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0003oooi0?l0003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`00
0_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l0
00000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00
ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Ko
o`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;o
o`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`00
0?oo003oo`00ooooo`03ool00004o`000?l0aOoo0000o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005o`35ool0003oo`00ool00?ooool00ooo00001?l0003oo`0bo`000?l00006ool00003
o`000?oo003oo`0000Coo`000_l000001Ooo03;o0000ool00?oo003ooooo00?oo`0000Co0000ool0
4Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00oooo
o`0Jool00006oooooooo003oo`00ool00?l0003oo`240_l00006ool00003o`000?oo003oo`0000Co
o`000_l000000ooo08Co0000ool00008ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@?o
00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool0
0004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo0140
1?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0A
o`000004ool000;o00000ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00001?l0003o
o`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool0
0?oo003ooooo0ooo00001?l0003o0<Goo`35ool0aOl2o`0000?oo`0000?o0000o`35ool000000ooo
0002o`0000?o0<Go00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0bool0<_oo0382o`0000?o
o`0000?o0000ool0<_l000000ooo0002o`0000?oo`0b00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`240_l00003ool00003o`00
0?oo08Co000000?oo`000_l00003ool0Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142
o`000006ool00?l0003oo`0Aool04Ol0003oo`000_l00005ool04@04o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`00
00;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0aOoo0<Go00?o0<Go0_l00000
1Ooo003o0000o`35ool0003oo`0000;o00001Ol0aOl01?l0003oo`00ool00?ooool3ool00003o`00
0?oo03;oo`0b00?oo`0b0_l000001Ooo003o0000ool0<_l0003oo`0000;o00001Ooo03801?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003o
o`0000;o00001Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo08@2o`000005ool00?l0003oo`24o`000?oo00000_l00005ool0Q003o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o
0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000o`35ool0aOl01Ol0aOl01Ol0003o0<Goo`35ool0aOoo
000000Oo0<Go00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo
03;oo`0bool0<_l000001ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000007ool0Q005o`000?oo08Coo`24ool0Q?l000001ooo08@00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`35ool0aOl04Ol0aOl01?l0003oo`00ool00?oo
ool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
Q003o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0<Goo`35o`0Ao`35o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000001?oo`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0aOoo0<Go
017o0<Go00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0bool0<P0Aool0<P04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000004ooo08@00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`35ool0aOl04Ol0aOl01?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Cool0Q003o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o
00001_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?l0
aOoo0<Go00Co0<Go0ol000001?l0aOoo0000o`000?l00006o`35o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0<_oo03801?oo0383o`000004ool0<_l0003o0000o`0000Koo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo08@3o`000004
ool0Q?l0003o0000o`0000Koo`2400?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002
o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo
0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?l0aOoo0<Go00;o0<Go0_l00002ool000?o00000_oo0002o`0000Co0<Go00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0bool0<P02ool0<P;o00000_oo0003o`0000;oo`000_l00004ool0<P04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool0
00;o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo
08@2o`0000;oo`000ol00002ool000;o00001?oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o0000
0ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo0140
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003
o`000?l0aOoo0<Go00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`35
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0<_oo03800_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0b00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo08@2o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo08@00ol0003oo`00ooooo`07ooooo`001_ooool2
ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Oo
o`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?l0aOoo0<Go00?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?o0<Goo`000?oo00000_ooool2ool00003o`000?nQo`3oXOl000?o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000?oXOl0o`000?oo00000_ooool2ool00003o`000?oo017o
000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
ool04Ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000ool00002
ooooo`;oo`0000?o0000oooi0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooon@3o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003o
o`00o`000?ln0?l3o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005och0ool0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000
o`35ool0aOl00ol0aOl3o`000005ool00?l0003o0<Goo`000?oo00000ol00004o`35o`04o`000?oo
003oooooooooo`;oo`0000?o0000oj7o0?nQo`000onQo`03o`000005ool00?l0003oXOl0o`000?oo
00000ol00004oj7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`00
0006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000oooi0?oon@000_oon@03o`000005ool00?l0003oooT0
o`000?oo00000ol00004oooi0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000004och0o`?o000000Goo`00o`000?ln0?oo0000ool00003
o`0000Co?P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003o0<Goo`35o`06o`35o`05o`000?l0aOoo0<Goo`35
ool000001ol0aOl01?l0003oo`00ooooooooool2ool00003o`000?nQo`3oXOl000KoXOl000Go0000
oj7o0?nQo`3oXOl0o`000007oj7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
1Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0
003oo`00ooooooooool2ool00003o`000?oon@3oooT000GoooT000Go0000oooi0?oon@3oooT0o`00
0007oooi0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Oo?P3o00Go0000och0ooln0?oo?P3oo`000007och0o`04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0aOoo0<Go01;o0<Go00Co0000ool0
0?oooooooooo0_oo00000ol0003oXOl0oj7o000Boj7o0004o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oooT0oooi000Aoooi0004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004oln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000o`35ool0aOl04_l0aOl01?l0003oo`00ooooooooool2ool00003
o`000?nQo`3oXOl001;oXOl000Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oon@3oooT0017oooT000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Coch0
o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003o0<Goo`35o`0Bo`35o`04o`000?oo003oooooooooo`;oo`0000?o0000oj7o0?nQo`004_nQ
o`001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000oooi
0?oon@004Ooon@001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o?P3o00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0aOoo0<Go01;o
0<Go00Co0000ool00?oooooooooo0_oo00000ol0003oXOl0oj7o000Boj7o0004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oooT0oooi000Aoooi0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004oln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`35ool0aOl04_l0aOl01?l0003oo`00oooo
ooooool2ool00003o`000?nQo`3oXOl001;oXOl000Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oon@3oooT0017oooT000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Coch0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003o0<Goo`35o`05o`35o`?o000000Co0<Goo`000?l0003o00001_l0aOl0
1?l0003oo`00ooooooooool2ool00003o`000?nQo`3oXOl000GoXOl00ol000001?nQo`3o0000o`00
0?l00006oj7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;o
o`0A0ol00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oooT0oooi
0004oooi00?o000000CoooT0o`000?l0003o00001_oon@001?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006och0o`?o000000Co?P3oo`000?l0003o0000
1_ln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003o0<Goo`35o`03o`35o`;o00000_oo0003o`0000;oo`000_l00004o`35o`04o`000?oo003o
ooooooooo`;oo`0000?o0000oj7o0?nQo`000onQo`02o`0000;oo`000ol00002ool000;o00001?nQ
o`001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o
00000_oo0003o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000oooi
0?oon@000_oon@02o`0000;oo`000ol00002ool000;o00001?oon@001?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Co?P3o0_l00002ool000?o0000
0_oo0002o`0000Co?P3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o
00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?l0aOoo0<Go00?o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002o`35o`04o`000?oo003oooooooooo`;oo`0000?o0000oj7o0?nQo`000ol00002
ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oXOl000Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o
00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000oooi0?oon@000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oooT0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000000_ln0?l2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_ln0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00?o
0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003
o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0
000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002oooooaWo
o`000_oooolIool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?n6
0?ooQP3o00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oQP3oo`000?oo00000_oo
ool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0bo`000?oo00000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000Koooooool00?oo003oo`00
o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool0
0?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003
o`000?oo03Oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0go`000?oo
00002?ooool000Kooooo0_oo00000ol0003oQP3oohH0o`03ohH0o`?o000000Goo`00o`000?n60?oo
0000ool00003o`0000CoQP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0
<P?o000000Goo`00o`000?oo03;o0000ool00003o`0000Coo`0b00Co0000ool00?oooooooooo6Ooo
0002oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000001?oo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o
0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0
=`?o000000Goo`00o`000?oo03Oo0000ool00003o`0000Coo`0g00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oQP3oohH0o`06ohH0o`05o`000?n60?ooQP3oohH0ool000001on60?l0
1?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo03;oo`0b
o`000007ool0<P04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo00001Ooooooo
o`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo
03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oQP3oohH0o`0BohH0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oQP3oohH0o`0BohH0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo
03804_oo03801?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool0
0?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oQP3oohH0o`0BohH0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Gooooo
ool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oQP3oohH0o`0BohH0o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool0<_oo03804_oo03801?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Go
ooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g017oo`0g00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oQP3oohH0o`05ohH0o`?o000000CoQP3oo`000?l0003o00001_n6
0?l01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000
o`000?l00006ool0<P04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo00001Ooo
ooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L0
1?oo03L3o`000004ool0=ol0003o0000o`0000Koo`0g00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oQP3oohH0o`03ohH0o`;o00000ooo00001Ol0003oo`00ool00?oo003o000000Go
QP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0bool0<P03ool0<P;o00000_oo0002o`00
00?oo`0000?o0000ool0<_oo03800ooo03801?l0003oo`00oooooooooolIool000;ooooo6Ooo0002
oooooaWoo`0000Goooooool00?oo003oo`00o`000005ool04@05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000005ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo03Ooo`0g
00?oo`0g00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oQP3oohH0oon60?l2o`00
00Coo`0000?o0000ool00?l000000ooo0002o`0000?oQP3o00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0bool0<_oo0382o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0b
00Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_oooolIool00005oooooooo003oo`00ool0
0?l000000ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo
003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017o
o`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00oooo
o`?oo`0000Co0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo003o000000?oo`000_l00003
ool0=`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ohH0oon60?oo00001Ooo0000
1Ol0003oo`00ool00?oo003o000000Coo`000_l000000on60?oo0000ool00002ooooo`;oo`0000Co
0000ool0<_oo03;o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`00
0_l000000ooo03;o0000ool00002oooooaWoo`000_oooolIool000;ooooo6Ooo00001_ooooooo`00
ool00?oo003o0000ool04@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000?oo`0go`000?oo00002?ooool000Kooooo0_oo0003o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool0
00;o000000?oo`00ooooooooool06Ooo0002oooooaWoo`000_oooolIool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`0000Goooooool0
0?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`000_l0
0008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo
00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ol0
003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_ooool2ool0
0004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0003o
o`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00003oooooooo003oo`00
01Soo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003
o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00008ooooo`001_oooolIool000;ooooo
6Ooo0002ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000Co
o`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003
ool00003o`000?oo017o000000?oo`000ol00003ool04@04o`000?oo003oooooooooo`;oo`0000Co
0000ool0=ooo03Ooo`0g0_l00003ool00003o`000?oo03Oo000000?oo`000_l00003ool0=`04o`00
0?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o0000
00?oo`000_l00003ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo0000
1Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l0
0003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003
o`000?oo017o000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03ool04@;o000000Koo`00o`000?oo017o
o`0Ao`000?oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Koo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`03ool0=`;o000000Goo`00o`000?oo03Oo0000ool00002o`0000Go
o`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`00
0?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0
000Hool00005oooooooo003oo`00ool00?l000001Ooo0142o`000005ool00?l0003oo`0Ao`000?oo
00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`00
0005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@03o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A
00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00
o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Ooooooo
o`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o0000
01?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool0
4@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l00000
1_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07
ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`00
00;oo`000ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0gool0=`02ool0=`;o00000_oo0003o`0000;oo`000_l00004ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo0140
0ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0=`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooo
oooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`00
0_oooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00003oooooooo
003oo`0001Soo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooo
o`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo
00000_ooool2ool00003o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o
0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000Co
o`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool0
<_l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo03;o0000ool00?oo003o
oooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?o
o`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o
0000ool00008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000
ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o
00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo
003o0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;oo`0b0ol000001Ooo003o0000ool0<_l0003oo`00
00?o00001?oo03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017o
o`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0bool0<P05ool0<P05o`000?oo03;oo`0bool0<_l000001ooo
03801?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0bool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b017oo`0b00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0b
ool0<P0Aool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool0<_oo03804Ooo03801?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;oo`0b00Coo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03
ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;o
o`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`00
00;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03;o
o`0b00;oo`0b0_l00002ool000?o00000_oo0002o`0000Coo`0b00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003
ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo03;oo`0b00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool0<P04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo
003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo
6_ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008
ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A
00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool0
0003o`000?oon@3oooT000?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oooT0o`00
0?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`0go`000002o`0000Goo`0000?o0000ool0
0?oo00001?oo0003o`000003ool0=ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo0000
0ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003o
o`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o0<Goo`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005o`35ool0003oo`00ool00?ooool00ooo00000ol0003o
ooT0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005oooi0?l0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
oooi0?oon@000ooon@03o`000005ool00?l0003oooT0o`000?oo00000ol00004oooi0004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00;oo`0g0ol000001?oo003o0000
ool0=ol00002ool000?o00001?oo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o0000
1?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?l0aOoo
0<Go00;o0<Go0ol000001Ooo003o0000o`35ool0003oo`0000?o00001?l0aOl01?l0003oo`00ool0
0?ooool3ool00003o`000?oon@3oooT000;oooT00ol000001Ooo003o0000oooi0?l0003oo`0000?o
00001?oon@001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo
003o0000ool04Ol0003oo`0000?o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000oooi0?oon@001_oon@001Ol0003oooT0oooi0?oon@3o000000OoooT0
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L01Ooo03L01?l0003o
o`0gool0=ooo03L2o`0000Ooo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003o0<Goo`35o`05o`35o`05o`000?l0aOoo0<Goo`35ool00000
1ol0aOl01?l0003oo`00ool00?ooool3ool00003o`000?oon@3oooT000GoooT000Go0000oooi0?oo
n@3oooT0o`000007oooi0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000oooi0?oon@004_oo
n@001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`0Bool0=`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`35ool0aOl04Ol0aOl01?l0003oo`00ool0
0?ooool3ool00003o`000?oon@3oooT0017oooT000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oon@3oooT001;oooT000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool0=ooo03L04_oo03L01?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?l0aOoo0<Go017o0<Go00Co0000ool00?oo003ooooo0ooo00000ol0
003oooT0oooi000Aoooi0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oooT0oooi000Boooi0004o`000?oo003ooooooooooaWoo`000_oo
ool2ool00003o`000?oo03Ooo`0g01;oo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003o0<Goo`35o`0Ao`35o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oooi0?oon@004Ooo
n@001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`00
00?o0000oooi0?oon@004_oon@001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0gool0=`0Bool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`35ool0aOl0
4Ol0aOl01?l0003oo`00ool00?ooool3ool00003o`000?oon@3oooT0017oooT000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oooT0oooi0005oooi00?o000000CoooT0o`000?l0003o00001_oo
n@001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0gool0=`04ool0=`?o0000
00Coo`0go`000?l0003o00001ooo03L01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0
003oo`00ool00?ooool3ool00003o`000?l0aOoo0<Go00Co0<Go0ol000001?l0aOoo0000o`000?l0
0006o`35o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oooi0?oon@001?oon@03o`000004oooi
0?l0003o0000o`0000KoooT000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oooT0oooi0003oooi00;o00000_oo0003o`0000;oo`000_l00004
oooi0004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00;oo`0g0_l0
0002ool000?o00000_oo0002o`0000Goo`0g00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0<Goo`35o`02o`35o`;o00000_oo0003
o`0000;oo`000_l00004o`35o`04o`000?oo003oo`00ooooo`?oo`0000?o0000oooi0?oon@000_oo
n@02o`0000;oo`000ol00002ool000;o00001?oon@001?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oon@3oooT000?o
00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002oooi0004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000ol00002ool0=`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000o`35ool0aOl00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;o0<Go00Co0000ool00?oo003ooooo0ooo00000ol0003oooT0oooi0002o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oon@001?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`00
0_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`00oooooolJooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?ooooo
ool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
1_ooool000Kooooo0_oo00000ol0003o0?o6o`3oaP03o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003o`3oa_l0003oo`0000;ooooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`00
0002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_oo
ool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0g0ol00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo03Oo0000ool00?oo003ooooo01[oo`0000?ooooo
ool00?oo00006?oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00000ol0003o0?o6o`3o
aP03o`3oaP?o000000Goo`00o`000?l0olKo0000ool00003o`0000Co0?o600Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0bool0<P03ool0<P?o000000Goo`00o`000?oo03;o0000ool00003o`00
00Coo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Koo`00
o`000?oo017oo`0Ao`000?oo0003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02ool04@?o000000Coo`00o`000?oo017o00000_oo0003o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool0
0003o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Co
o`0g0ol000001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?oooolJ
ool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000004ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003o0?o6o`3oaP06o`3oaP05o`000?l0olKo0?o6o`3oa_l000001ol0olH01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0
<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02
ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool0=`05o`000?oo03Ooo`0gool0=ol00000
1ooo03L01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0olKo0?o601;o0?o600Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003o0?o6o`3oaP0Bo`3oaP04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo0380
4_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo03L01?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo
003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000o`3oa_l0
olH04_l0olH01?l0003oo`00ooooooooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0g00Co0000ool0
0?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?l0olKo0?o601;o0?o600Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0=`04o`000?oo003oo`00oooooa[oo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003o0?o6o`3oaP0Bo`3oaP04o`000?oo003oooooooooo`;o
o`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000004ooo03L01?l0003oo`00ool00?oooolJool00003oooooooo003oo`00
01Soo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000o`3oa_l0olH01Ol0olH3o`000004o`3oa_l0003o0000o`0000Ko0?o600Co0000
ool00?oooooooooo0_oo00000ol0003oo`0bool0<P05ool0<P?o000000Coo`0bo`000?l0003o0000
1_oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o
00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Koo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003o
o`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Koo`0A
0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000o`3oa_l0olH00ol0olH2o`0000;oo`000ol00002ool000;o00001?l0olH01?l0003oo`00
ooooooooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00002ool000?o00000_oo0002o`0000Co
o`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`00
00?oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142
o`0000;oo`000ol00002ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Coo`0g0_l00002ool000?o00000_oo0002o`0000Co
o`0g00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00
ool00?l000001?oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?l0olKo0?o600?o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002o`3oaP04o`000?oo003oooooooooo`;oo`0000?o0000ool0<_oo03800ol0
0002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0b00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0g0_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool00?oo003ooooo
6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000000_oo0142o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07oooo
o`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06
ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo
0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0
000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`0bool0<P03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool0<_l0003oo`0000;ooooo0_oo00000ol0003oo`0Aool0
4@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo
00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`000?oo00000_oo
ool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?o
o`0Ao`000?oo00000_ooool2ool00003o`000?oog03o000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goom`0o`000?oo003oo`00ooooo`03ool00003o`000?oo09[o000000;o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000Goo`2Jo`000?oo003oo`00ooooo`03ool00003
o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo
003oo`00ooooo`03ool00003o`000?ooo@3o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goood0o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o0000
1?oo03801?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002ool0
00?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oog03oom`000;oom`00ol00000
1Ooo003o0000oooL0?l0003oo`0000?o00001?oog0001?l0003oo`00ool00?ooool3ool00003o`00
0?oo09[oo`2J00;oo`2J0ol000001Ooo003o0000ool0V_l0003oo`0000?o00001?oo09X01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?ooo@3oood000;oood00ol0
00001Ooo003o0000ooom0?l0003oo`0000?o00001?ooo@001?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0<_oo03801_oo03801Ol0
003oo`0bool0<_oo03;o000000Ooo`0b00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142
o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oom`0oooL0005oooL0005o`000?oo
g03oom`0oooL0?l000001ooog0001?l0003oo`00ool00?ooool3ool00003o`000?oo09[oo`2J00Go
o`2J00Go0000ool0V_oo09[oo`2Jo`000007ool0VP04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oood0ooom0005ooom0005o`000?ooo@3oood0ooom0?l000001oooo@001?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0B
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000oooL0?oog0004Ooog0001?l0
003oo`00ool00?ooool3ool00003o`000?oo09[oo`2J017oo`2J00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ooom0?ooo@00
4Oooo@001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oom`0oooL000AoooL0004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool0V_oo09X04Ooo09X01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oood0ooom000Aooom0004o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oog03oom`0017oom`000Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Jool0
VP0Aool0VP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?ooo@3oood0017oood000Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0bool0<P0Bool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000oooL0?oo
g0004Ooog0001?l0003oo`00ool00?ooool3ool00003o`000?oo09[oo`2J017oo`2J00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ooom0?ooo@004Oooo@001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b
0ol000001?oo03;o0000o`000?l00006ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oog03oom`000Coom`00ol000001?oog03o0000o`000?l00006
oooL0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0V_oo09X01?oo09X3o`000004ool0V_l0
003o0000o`0000Koo`2J00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?ooo@3o
ood000Coood00ol000001?ooo@3o0000o`000?l00006ooom0004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005
o`000?oo003oo`00ool00?l000001Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00?oo`0A0_l00002ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oo0002o`0000?oo`00
00?o0000ool04Ooo01400ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A00Go0000ool00?oo003oo`00o`000003ool000;o00001Ooo01401?l0003oo`00ooooooooool2
ool00003o`000?oog03oom`000?oom`000Go0000ool00?oo003oo`00o`000003ool00003o`000?oo
g03oom`000?oom`000Co0000ool00?oo003ooooo0ooo00000ol0003oo`2Jool0VP03ool0VP05o`00
0?oo003oo`00ool00?l000000ooo00000ol0003oo`2Jool0VP03ool0VP04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000
ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?ooo@3oood000?oood000Go
0000ool00?oo003oo`00o`000003ool00003o`000?ooo@3oood000?oood000Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003oo`00o`000003
ool00003o`000?oo017oo`0A00?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0
003oo`0bool0<_oo0382o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0b00Co0000
ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o
00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142
o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?o
o`0A00Co0000ool00?oooooooooo0_oo00001?l0003oom`0oooL0?oog002o`0000?oo`0000?o0000
ool00?l000000ooo0002o`0000?oom`000Co0000ool00?oo003ooooo0ooo00001?l0003oo`2Jool0
V_oo09X2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`2J00Co0000ool00?oo003o
oooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`00
00?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oood0ooom0?ooo@02o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?oood000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool0<_oo03;o00001Ooo00001Ol0003o
o`00ool00?oo003o000000Coo`000_l000000ooo03;o0000ool00002ooooo`;oo`0000Co0000ool0
4Ooo017o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l00000
0ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool0
0002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo
017o0000ool00002ooooo`;oo`0000Co0000oooL0?l0003o00001?oo00001Ol0003oo`00ool00?oo
003o000000Coo`000_l000001Ooog03o0000ool00?oo003ooooo00?oo`0000Co0000ool0V_l0003o
00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo09[o0000ool00?oo003o
oooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`00
0_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ooom0?l0003o00001?oo00001Ol0
003oo`00ool00?oo003o000000Coo`000_l000001Oooo@3o0000ool00?oo003ooooo01[oo`0000Ko
ooooool00?oo003oo`00o`000?oo0142o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Co
o`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00003ool000?o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Ko
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00
1_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006
ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?o
o`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000ool00?oo0000
1?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003
o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0
003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_ooool2ool0
0004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003o
o`00ool00?ooool00ooo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`00
0_l000001Ooo03Oo0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo
00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000
ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ooo0143o`00
00?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol0
00001?oo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142
o`0000?oo`0000?o0000ool04Ol000000ooo0003o`0000?oo`0A00Co0000ool00?oooooooooo0_oo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0gool0=ooo03L2o`0000?oo`0000?o0000ool0
=ol000000ooo0002o`0000?oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?o
o`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003
ool00003o`000?oo017o000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0
003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`000006ool00?l0003oo`0Aool04Ol0003oo`000_l00005ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo0000
0_l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool0=ooo03L00ooo03L2o`000005ool00?l0003oo`0go`000?oo00000_l00005ool0=`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool04@;o000000Goo`00o`000?oo
017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03
ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Go
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00002?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo
03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
017oo`0g00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`00
0?l0003o00001_oo03L01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol0
0002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A
0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002
o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`02ool0=`;o00000_oo
0003o`0000;oo`000_l00004ool0=`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002
o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`00
0_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004
o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
1?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo003ooooo
oa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-3.79, -1.46835, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-9.55317, -1.46551, 0.042905, 0.0694217}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-7.25692, -2.62416, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-2.63526, -3.77997, 0.0429672, 0.0695223}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-4.94475, -3.77997, \
0.0429672, 0.0695223}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-7.25692, -3.77997, 0.0429672, 0.0695223}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-0.32309, -4.93578, 0.0429672, \
0.0695223}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-7.25692, -4.93578, 0.0429672, 0.0695223}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-8.41166, -4.93578, 0.0429672, \
0.0695223}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-6.10218, -8.40321, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-8.41166, \
-8.40321, 0.0429672, 0.0695223}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-9.55317, -8.39032, 0.042905, 0.0694217}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-7.25692, -10.7148, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .227 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .5 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .784 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .435 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .197 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .048 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.756 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .157 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .157 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.371 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .196 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .794 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.371 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .794 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .216 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00007
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003
oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_oooolIool000;o
oooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`000?oo
00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o
000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0A
o`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0
003oo`0A0ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008oooo
o`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`00
00?o00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02
ool04@?o000000Koo`00o`000?oo017oo`0Ao`000?oo0003o`0000Coo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Coo`00o`000?oo017o00000_oo0003o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Coo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Oo
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Co
o`0A0ol00002ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l0
0006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0005ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A
00Co0000ool00?oo003oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo0002
o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@05o`000?oo
003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000
ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003o
o`0Aool04@03ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005
ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00004ool00003o`000?oo
003o000000?oo`000_l00003ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00004o`00
0?oo017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0
003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`00
0004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0140
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0Aool04Ol0
0005ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool04Ol0003oo`0000;ooooo
6Ooo0002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool00003
o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0
003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000ool0
0002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Co
o`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo0000
1Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`00
00Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo
017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo
003oo`00o`000?oo0142o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?o
o`0Ao`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00005
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003
o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?oo`00oooo
ooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00
ooooooooool01_ooool000Kooooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003o
o`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001ooo
00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo
017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo
0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o
0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool0
00;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00003oooooooo003oo`0001Soo`0000Kooooo
ool00?oo003oo`00o`000?l0ocX2o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005o`3o
>_l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo0000
0ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00001?l0
003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000
ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol00000
0ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`00
00?oo`0000?o0000ool04Ol000001?oo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0003o`0000?oo`0A00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol0
00000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool0
0005oooooooo003oo`00ool00?l000000ol0ocX2o`0000?oo`0000?o0000o`3o>_l000000ooo0002
o`0000?o0?lj00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A
0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo0000
0_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400ooo0142o`000006ool00?l0003oo`0Aool04Ol0003oo`000_l00005ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142
o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00oooooa[oo`00
00?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Go0?lj0_l000001Ooo003o
0000o`3o>_l0003oo`0000;o00001Ol0ocX01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001Ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Soo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Gooooo
ool00?oo003oo`00o`000007o`3o>P05o`000?l0oc[o0?ljo`3o>_l000001ol0ocX01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000C
o`3o>P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ol0ocX01?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000001?o0?lj00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Gooooo
ool00?oo003oo`00o`00000Co`3o>P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
1Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000001_l0ocX3o`000004o`3o>_l0003o0000o`0000Ko0?lj00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l0
0006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142
o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o
00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool0
00?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000H
ool00005oooooooo003oo`00ool00?l000001?l0ocX2o`0000;oo`000ol00002ool000;o00001?l0
ocX01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0142o`0000;o
o`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0
003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo
6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000000_l0ocX2o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0ocX01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00
ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00000oooooooo`00
ool0000Hool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo
0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oo
oooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`1oo`000002
o`0000Goo`000_l00005ool000?o000000?oo`1oo`000?oo00000_oooolIool000;ooooo0_oo0000
0ol0003oo`0=o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool03Ol0003o
o`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o
o`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo07ooo`1o00;oo`1o0ol000001_oo003o0000ool0
Oooo07oo0000ool000?o00001?oo07l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0=ool03@02ool03@?o000000Goo`00o`000?oo00go0000ool00003o`0000Coo`0=00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o
0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`1oool0O`05ool0O`03o`000?oo
07ooo`1o00;oo`1o00?o0000ool0Oooo07l01Ooo07l01?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0=ool03@05ool03@05o`000?oo00goo`0=ool03Ol000001ooo00d01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo07ooo`1o01;oo`1o00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ool03Ooo00d04Ooo00d01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`1oool0O`0Bool0O`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo00goo`0=017oo`0=00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0Oooo07l04_oo07l0
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0=ool03@0Aool03@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
07ooo`1o01;oo`1o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool03Ooo00d0
4Ooo00d01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`1oool0O`0Bool0O`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo00goo`0=017oo`0=00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo07ooo`1o
00Coo`1o0ol00002ool0O`?o00001_oo07l01?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0=ool03@04ool03@?o000000Coo`0=o`000?l0003o00001_oo00d01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo07ooo`1o00;oo`1o0_l0
0002ool000?o00000ooo0002o`0000Coo`1o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool03Ooo00d00_oo00d2o`0000;oo`000ol00002ool000;o00001?oo00d01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`00
00;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142
o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool0Oooo07l00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`00
00;oo`1o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool03Ooo00d00_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0=00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0I
ool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool0
00Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
ool04Ol000000_l00005ool000;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo0000
0ol0003oo`38o`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool0b?l0003o
o`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oofl0o`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005oom_0?l0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool0
4Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o
o`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo0<Soo`3800;oo`380ol000001?oo003o0000ool0b?l00002ool000?o0000
1?oo0<P01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo
003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
K`3oofl000;oofl00ol000001Ooo003o0000oom_0?l0003oo`0000?o00001?ooK`001?l0003oo`00
ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0b?oo0<P01Ooo0<P01?l0003oo`38ool0b?oo0<P2o`0000Oo
o`3800Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?ooK`3oofl000Goofl000Go0000oom_0?ooK`3oofl0o`000007oom_0004
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`38ool0
b00Bool0b004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?ooK`3oofl0017oofl000Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo0<Soo`3801;oo`3800Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000oom_0?ooK`004OooK`001?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0b?oo0<P04_oo0<P01?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oofl0
oom_000Aoom_0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`38ool0b00Bool0b004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?ooK`3oofl0017oofl000Co0000
ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
1Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`38ool0b004ool0b0?o000000Coo`38o`000?l0003o00001ooo0<P01?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
oom_0?ooK`001?ooK`03o`000004oom_0?l0003o0000o`0000Koofl000Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00003ool00005o`000?oo
003oo`00ool00?l000001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A0_l00002ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000
ool04Ooo01400ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo0<Soo`3800?oo`3800Go
0000ool00?oo003oo`00o`000003ool000;o00001Ooo0<P01?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A
00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003o
o`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo
01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oofl0oom_0003oom_0005o`000?oo003oo`00ool00?l000000ooo00000ol0003oofl0
oom_0003oom_0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00001?l0003oo`0A
ool04Ooo0142o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo
oooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo
0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`38ool0b?oo0<P2o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`3800Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l0
00000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142
o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
0?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oofl0oom_0?oo
K`02o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oofl000Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00004o`000?oo017oo`0Ao`0000Goo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017oo`0Ao`00
00Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0Ao`00
0?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo0<So
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?oo0<Soo`38o`000?oo
00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004
ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool0
0004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo
003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?ooK`3o
0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goofl0o`000?oo003o
o`00ooooo`0Iool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00005ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0003o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000?oooooool00?oo00005ooo
0008ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo
00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l0
0008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo
00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001So
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000ool0
0?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool0
4Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_ooool2
ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0
003oo`0000;ooooo0_oo00001?l0003oo`0go`000?l00006ool00003o`000?oo003oo`0000Coo`00
0_l000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0
003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003o
o`00ool00?l0003o0?lb0_l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ol0oc;o0000
ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo00d2o`0000Koo`0000?o0000
ool00?oo00001?oo0002o`000003ool03Ol0003oo`0000Sooooo0006ooooo`;oo`0000Co0000ool0
4Ooo017oo`0A0ol00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0A
o`000004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0003oo`00ooooooooool2
ool00004o`000?oo03Ooo`0gool0=`;o00000ooo00000ol0003oo`0go`000003ool000;o00000ooo
03L01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000ol0oc82o`0000?oo`0000?o0000o`3o<_l000000ooo0002o`0000?o0?lb00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0=0_l00003ool00003o`00
0?oo00go000000?oo`000_l00003ool03@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001_oo003o
0000ool04Ooo017o0000ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g00?oo`0g0_l000001Ooo003o0000ool0=ol0003oo`00
00;o00001Ooo03L01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l00000
1Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000001Ol0oc82o`000005ool00?l0003o0?lbo`000?oo00000_l00005o`3o
<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool03@;o000000Go
o`00o`000?oo00go0000ool00002o`0000Goo`0=00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;o
o`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo000000Ooo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ol0oc801Ol0003o0?lbo`3o
<_l0oc;o000000Oo0?lb00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Ooo`0=00Go0000ool03Ooo00goo`0=o`000007ool03@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Co`3o<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool03@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Co`3o<P04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool03@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Co`3o<P04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`00000Cool03@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Co`3o<P04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool03@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0gool0=`04ool0=`?o000000Coo`0go`000?l0003o00001_oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006o`3o<P?o0000
00Co0?lbo`000?l0003o00001_l0oc801?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001_oo00d3o`000004ool03Ol0003o0000o`0000Koo`0=00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l0
0002ool000?o00000ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool0=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Co0?lb0_l0
0002ool000?o00000_oo0002o`0000Co0?lb00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000Coo`0=0_l00002ool000?o00000_oo0002o`0000Coo`0=00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0=ooo
03L00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0g00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00000_l0oc82o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0oc801?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo00d2o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo00d00ol0003oo`00ooooo`07ooooo`001_oo
ool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003
oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;o
o`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003o
o`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005
ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo0000
0ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00oooo
o`03ool00003o`000?l03?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
00coo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool0
0003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`00
0?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0Aool0
4Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo
0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0<ool03?l00_l03?l3o`000005ool00?l0003o
00coo`000?oo00000ol00004o`0<o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0
003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo
0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool0
4@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000o`0<ool03?l01Ol03?l01Ol0003o00coo`0<ool03?oo000000Oo00co
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0<ool0
3?l04Ol03?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o00coo`0<o`0Ao`0<o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?l03?oo00co017o00co00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`0<ool03?l04Ol03?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o00coo`0<o`0A
o`0<o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o
o`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?l03?oo00co00Co00co
0ol000001?l03?oo0000o`000?l00006o`0<o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?l03?oo00co
00;o00co0_l00002ool000?o00000_oo0002o`0000Co00co00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`00
0?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0
003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003o00coo`0<o`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_l03?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`00
0_oooolIool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo017o0000ool00002oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003o`Ol0o`00
0002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ol7o0?l0003oo`0000;ooooo0_oo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0
003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o02Soo`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005o`0Xool0003oo`00ool00?ooool00ooo00000ol0
003o02Soo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`0Xool0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000
ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo
003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003o`Ol0ol7o0002ol7o00?o0000
00Coo`00o`000?o1o`3o00000_oo0003o`0000Co`Ol000Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o02Soo`0Xo`02o`0Xo`?o
000000Goo`00o`000?l0:?oo0000ool00003o`0000Co02So00Co0000ool00?oo003ooooo0ooo0000
0ol0003o02Soo`0Xo`02o`0Xo`?o000000Goo`00o`000?l0:?oo0000ool00003o`0000Co02So00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o
0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
1?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ol7o0?o1o`001Oo1
o`001?l0003o`Ol0ol7o0?o1o`02o`0000Oo`Ol000Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`0Xool0:?l01Ol0:?l01Ol0003o02Soo`0Xool0:?oo000000Oo
02So00Co0000ool00?oo003ooooo0ooo00000ol0003o02Soo`0Xo`05o`0Xo`05o`000?l0:?oo02So
o`0Xool000001ol0:?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_oooolIool0
00;ooooo0_oo00000ol0003o`Ol0ol7o000Bol7o0004o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003o02Soo`0Xo`0Ao`0Xo`04o`000?oo003oo`00ooooo`?o
o`0000?o0000o`0Xool0:?l04Ol0:?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ol7o0?o1o`004_o1o`001?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Xool0:?l04Ol0:?l01?l0003o
o`00ool00?ooool3ool00003o`000?l0:?oo02So017o02So00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?o1o`3o`Ol001;o`Ol000Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0:?oo02So
017o02So00Co0000ool00?oo003ooooo0ooo00000ol0003o02Soo`0Xo`0Ao`0Xo`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003o`Ol0
ol7o000Bol7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003o02Soo`0Xo`0Ao`0Xo`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Xool0:?l04Ol0
:?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
oooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?o1o`3o`Ol000Co`Ol00ol000001?o1
o`3o0000o`000?l00007ol7o0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3
ool00003o`000?l0:?oo02So00Co02So0ol000001?l0:?oo0000o`000?l00006o`0Xo`04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`0Xool0:?l01?l0:?l3o`000004o`0Xool0003o0000o`0000Ko
02So00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00oooo
oooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ol7o0?o1o`000_o1o`02o`0000;oo`00
0ol00002ool000;o00001Oo1o`001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000o`0Xool0:?l00_l0:?l2o`0000;oo`000ol00002ool000;o00001?l0:?l0
1?l0003oo`00ool00?ooool3ool00003o`000?l0:?oo02So00;o02So0_l00002ool000?o00000_oo
0002o`0000Co02So00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0
003o`Ol0ol7o0002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_o1o`00
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003o02Soo`0Xo`02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_l0:?l01?l0003oo`00ool00?ooool3ool00003o`000?l0:?oo02So00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`0Xo`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`0Iool000;ooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool0
0?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003
o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo6Ooo0002ooooo`;o
o`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
ool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000Coo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`00
00?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000
ool00?oo003ooooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000
oeko0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001OmNo`3o0000ool00?oo
003ooooo01Woo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000004ool00?l0003o
o`0Ao`0000;oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L00_oo03L3o`000005ool00?l0
003oo`0go`000?oo00000ol00004ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000oeko0?mNo`000_mNo`03o`000005ool00?l0003oG_l0o`000?oo00000ol0
0004oeko0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo
01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Co0000ool0
4Ooo017oo`0A0_l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo03Ooo`0g00Goo`0g00Go0000ool0=ooo03Ooo`0go`000007ool0=`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oG_l0oeko0005oeko0005o`000?mNo`3oG_l0
oeko0?l000001omNo`001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oG_l0oeko000Aoeko0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0g
ool0=`0Aool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?mNo`3oG_l0017oG_l000Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000oeko0?mNo`004OmNo`001?l0003oo`00ool0
0?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oG_l0oeko000Aoeko0004
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?mNo`3o
G_l0017oG_l000Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g
00Coo`0g0ol000001?oo03Oo0000o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oG_l0oeko0004oeko00?o000000CoG_l0o`000?l0003o00001_mNo`001?l0
003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o
00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
=ooo03L00_oo03L2o`0000;oo`000ol00002ool000;o00001?oo03L01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oG_l0oeko0002oeko00;o00000_oo0003o`0000;oo`000_l0
0004oeko0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo
003oo`000_l00003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo03Ooo`0g00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oG_l0oeko0002o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_mN
o`001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool000?o00001?oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo03;oo`0b00?o00001Ooo00000ol0003oo`00
ool00003ool000?o000000?oo`0bo`000?oo00000_ooool2ool00003o`000?oob`3ool/000?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?ool/0o`000?oo00000_ooool2ool00003o`00
0?oo017o000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`00
00?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000
ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000oeko0?l000000_l00005ool00003
o`000?oo003oo`0000?oo`000ol000001OmNo`3o0000ool00?oo003ooooo00?oo`0000?o0000ooo;
0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooob`3o0000ool00?oo003o
oooo00?oo`0000?o0000ool0=ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1Ooo03Oo0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol00000
0_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b00?oo`0b0ol000001Ooo003o0000ool0<_l0003oo`0000?o0000
1?oo03801?l0003oo`00ooooooooool2ool00003o`000?oob`3ool/000?ool/00ol000001Ooo003o
0000ooo;0?l0003oo`0000?o00001?oob`001?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002ool0
00?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?mNo`3oG_l000;oG_l00ol000001Ooo003o0000oeko0?l0003oo`0000?o00001?mNo`001?l0003o
o`00ool00?ooool3ool00003o`000?oob`3ool/000;ool/00ol000001Ooo003o0000ooo;0?l0003o
o`0000?o00001?oob`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00;oo`0g0ol0
00001Ooo003o0000ool0=ol0003oo`0000?o00001?oo03L01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0
003oo`0000?o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo03;o
o`0b00Koo`0b00Go0000ool0<_oo03;oo`0bo`000007ool0<P04o`000?oo003oooooooooo`;oo`00
00?o0000ooo;0?oob`001_oob`001Ol0003ool/0ooo;0?oob`3o000000Oool/000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool0
4Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Co0000
ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oG_l0oeko0005oeko0005o`000?mNo`3oG_l0oeko0?l000001omNo`001?l0003oo`00ool00?oo
ool3ool00003o`000?oob`3ool/000Gool/000Go0000ooo;0?oob`3ool/0o`000007ooo;0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L01Ooo03L01Ol0003oo`0gool0=ooo03Oo0000
00Ooo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oob`3ool/001;o
ol/000Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oG_l0oeko000Aoeko0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ooo;0?oob`004Ooob`001?l0003oo`00ool00?ooool3ool0
0003o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo03;oo`0b01;oo`0b00Co0000ool00?oooooooooo0_oo
00000ol0003ool/0ooo;000Booo;0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
oeko0?mNo`004OmNo`001?l0003oo`00ool00?ooool3ool00003o`000?oob`3ool/0017ool/000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0gool0=`0Aool0=`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0bool0<P0Bool0<P04
o`000?oo003oooooooooo`;oo`0000?o0000ooo;0?oob`004_oob`001?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?mNo`3oG_l0017oG_l000Co0000ool00?oo003ooooo0ooo00000ol0
003ool/0ooo;000Aooo;0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0=ooo03L04Ooo03L0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool0<_oo03804_oo03801?l0003oo`00ooooooooool2ool00003o`000?oob`3ool/001;ool/0
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oG_l0oeko000Aoeko0004o`000?oo
003oo`00ooooo`?oo`0000?o0000ooo;0?oob`004Ooob`001?l0003oo`00ool00?ooool3ool00003
o`000?oo03Ooo`0g017oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo03;oo`0b00Goo`0b0ol000001?oo03;o0000o`000?l00006
ool0<P04o`000?oo003oooooooooo`;oo`0000?o0000ooo;0?oob`001Ooob`03o`000004ooo;0?l0
003o0000o`0000Kool/000Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o
00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000oeko0?mNo`001?mNo`03o`000004oeko0?l0003o0000o`0000KoG_l000Co0000ool0
0?oo003ooooo0ooo00000ol0003ool/0ooo;0004ooo;00?o000000Cool/0o`000?l0003o00001_oo
b`001?l0003oo`00ool00?ooool3ool00003o`000?oo03Ooo`0g00Coo`0g0ol000001?oo03Oo0000
o`000?l00006ool0=`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo03;oo`0b00?oo`0b0_l00003ool00005o`000?oo003oo`00ool00?l00000
1Ooo03801?l0003oo`00ooooooooool2ool00003o`000?oob`3ool/000?ool/00_l00002ool000;o
00000ooo00000ol0003ool/0ooo;0003ooo;0004o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000ool04Ooo01400ooo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00
o`000003ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oG_l0oeko0003oeko0005o`000?oo003oo`00ool00?l000000ooo
00000ol0003oG_l0oeko0003oeko0004o`000?oo003oo`00ooooo`?oo`0000?o0000ooo;0?oob`00
0ooob`001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ooo;0?oob`000ooob`001?l0003o
o`00ool00?ooool3ool00003o`000?oo03Ooo`0g00?oo`0g00Go0000ool00?oo003oo`00o`000003
ool00003o`000?oo03Ooo`0g00?oo`0g00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o0000
00?oo`0000?o0000ool04Ooo01400ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00004
o`000?oo03;oo`0bool0<P;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo03801?l0
003oo`00ooooooooool2ool00004o`000?oob`3ool/0ooo;00;o00000ooo00001?l0003oo`00ool0
0?l00003ool000;o00000ooob`001?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00oooooooo
ool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000004ool000;o0000
0ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?mNo`3o
G_l0oeko00;o00000ooo00000ol0003oo`00o`000003ool000;o00000omNo`001?l0003oo`00ool0
0?ooool3ool00004o`000?oob`3ool/0ooo;00;o00000ooo00000ol0003oo`00o`000003ool000;o
00000ooob`001?l0003oo`00ool00?ooool3ool00004o`000?oo03Ooo`0gool0=`;o00000ooo0000
0ol0003oo`00o`000003ool000;o00000ooo03L01?l0003oo`00ool00?ooool3ool00004o`000?oo
017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00
ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool0
00;o00000ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo03;oo`0bo`00
00Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0bo`000?oo00000_ooool2
ool00004o`000?oob`3ool/0o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool0
0002ool000;o000000?ool/0o`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`00
00?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo0000
0_ooool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000005ool0
0005o`000?oo017oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000Go
0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004
o`000?mNo`3o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000GoG_l0
o`000?oo003oo`00ooooo`03ool00004o`000?oob`3o0000o`0000Coo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000Gool/0o`000?oo003oo`00ooooo`03ool00004o`000?oo03Oo0000
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0go`000?oo003oo`00
ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go
0000ool00?oo003oo`00o`000004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo
0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo
0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo
003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Ko
oooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo
017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004
ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o
0000ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`00
0?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`00
00Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo
003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0_l00006ool00003o`000?oo
003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o
00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool0
0006oooooooo003oo`00ool00?l0003oo`0A0_l00006ool00003o`000?oo003oo`0000Coo`000_l0
00000ooo017o0000ool00008ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo
00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`00
0?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003o
o`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000004
ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o0000
0ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0003oo`00ooooooooool2ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o
0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0A
ool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o
000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo0000
0_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000006
ool00?l0003oo`0Aool04Ol0003oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00005ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`00
00Goo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A0_l0
00001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017o
o`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ko
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo0000
1?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`00
0ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
0_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003o
o`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o
000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
o`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Go
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-1.47631, -0.31137, 0.042905, 0.0694217}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-9.55317, -0.31137, 0.042905, 0.0694217}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-7.25692, -1.46835, 0.0429672, 0.0695223}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-9.55317, -1.46551, 0.042905, 0.0694217}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-10.7238, -3.77997, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-7.25692, -4.93578, 0.0429672, 0.0695223}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-9.55317, -4.92791, \
0.042905, 0.0694217}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-1.47631, -7.23619, 0.042905, \
0.0694217}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-0.32309, \
-8.40321, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-6.10218, -10.7148, 0.0429672, 0.0695223}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .625 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.441 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.65 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .835 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .043 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .073 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .737 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .525 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.65 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.563 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.441 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .353 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.65 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.65 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .353 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .104 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .562 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .672 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .121 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001So
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017oo`0A00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo09oo000000;o00001Ooo0002o`0000Goo`000ol000000ooo09oo0000ool00002ooooo`;o
o`0000?o0000og00ool000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000om`0?oo
0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000
ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo
003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143o`00
00Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;o
o`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0Wooo09l0
0_oo09l3o`000006ool00?l0003oo`2Oool0Wol0003oo`000ol00004ool0W`04o`000?oo003ooooo
ooooo`;oo`0000?o0000og00oom`0?l00_m`0?l3o`000004ool00?l0003oL03oo`0000;oo`000ol0
0004og00o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Ko
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool0Wooo09l01Ooo09l00ol0003oo`2Oool0W`02ool0W`03o`000?oo09ooo`2O00Goo`2O00Co0000
ool00?oooooooooo0_oo00000ol0003oL03oog00o`05og00o`04o`000?m`0?ooL03oog00o`;o0000
1om`0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool0Wooo09l04_oo09l01?l0003oo`00ooooooooool2ool00003o`000?m`0?oo
L03o01;oL03o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`2O
ool0W`0Bool0W`04o`000?oo003oooooooooo`;oo`0000?o0000og00oom`0?l04_m`0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo09ooo`2O01;oo`2O00Co0000
ool00?oooooooooo0_oo00000ol0003oL03oog00o`0Bog00o`04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0Wooo09l04_oo09l01?l0003oo`00ooooooooool2ool0
0003o`000?m`0?ooL03o01;oL03o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo09ooo`2O00Coo`2O0ol00002ool0W`?o00001_oo09l01?l0003oo`00ooooooooool2ool0
0003o`000?m`0?ooL03o00CoL03o0ol000001?m`0?oo0000o`000?l00007og00o`04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000
ool00?oo003oo`00o`000005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0ooo0142o`0000;oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`2Oool0W`03ool0W`04o`000?oo003oo`00ool000;o00000ooo00000ol0
003oo`2Oool0W`03ool0W`04o`000?oo003oooooooooo`;oo`0000?o0000og00oom`0?l00om`0?l0
1Ol0003oo`00ool00?oo003o000000?oo`000_l00005og00o`04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo
01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool0
0?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0A
ool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003o
o`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001Ooo01401Ol0003oo`00ool00?oo003o000000?oo`00
00?o0000ool04Ooo01400ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo
017oo`0Aool04@;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00
ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo09ooo`2Oool0W`;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo09l01?l0003oo`00ooooooooool2ool0
0004o`000?m`0?ooL03oog00o`;o00000ooo00000ol0003oo`00o`000004ool000;o00000om`0?l0
1?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005o`000?oo003o
o`00ool00?l000001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Aool0
4Ol00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool0
4Ol0003oo`0000;ooooo0_oo00001?l0003oo`2Oo`000?l00004ool00003o`000?oo003oo`0000;o
o`0000?o0000ool00?oo00000_oo0002o`000003ool0Wol0003oo`0000;ooooo0_oo00001?l0003o
L03oo`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oL03oog00ool0
003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool0
0ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_oooooo
o`00ool00?oo003o0000ool04@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00000ooo017o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02
ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo
003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`00
0003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooo
o`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00
ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Oo
o`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003o
o`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002oooo
o`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0A
o`000?oo00000_ooool2ool00004o`000?nV0?oo0000o`0000Koo`0000?o0000ool00?oo00001?oo
0002o`000005ojH0ool0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool0
4@;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00004o`000?l0eOoo0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005o`3Eool0
003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0
003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00001?l0003o
o`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol000000ooo
0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool04Ol000001?oo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0003o`0000?oo`0A00Co0000
ool00?oooooooooo0_oo00001?l0003oYP3oojH0oonV0?l2o`0000?oo`0000?o0000ojH0ool00000
0ooo0002o`0000?oYP3o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00
ooooo`?oo`0000Co0000o`3Eool0eOoo0=Go0_l00003ool00003o`000?l0eOoo000000?oo`000_l0
0003o`3Eo`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool04@;o
00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo017oo`0A00Coo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o
00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0_l000001Ooo
003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l000001_oo003o0000ool04Ooo017o0000ool000;o00001Ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003o
o`0000;o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o00?oYP3o0_l0
00001Ooo003o0000ojH0ool0003oo`0000;o00001OnV0?l01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001Ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3Eool0eOl00ol0eOl2o`000005ool00?l0
003o0=Goo`000?oo00000_l00005o`3Eo`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000005ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000002?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o00GoYP3o00Go0000ojH0oonV0?ooYP3o
o`000007ojH0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0
eOoo0=Go00Go0=Go00Go0000o`3Eool0eOoo0=Goo`000007o`3Eo`04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`0AojH0o`04o`000?oo003oo`00oooo
oa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`3Eool0eOl04Ol0eOl01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`0AojH0o`04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`3Eool0eOl04Ol0eOl01?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`0AojH0
o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000o`3Eool0eOl04Ol0eOl01?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3o
ojH0o`0AojH0o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3Eool0eOl04Ol0eOl01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143
o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o00Co
YP3o0ol000001?nV0?oo0000o`000?l00006ojH0o`04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?l0eOoo0=Go00Co0=Go0ol000001?l0eOoo0000o`000?l00006o`3E
o`04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o
00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool0
00?o00000_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`02
ojH0o`;o00000_oo0003o`0000;oo`000_l00004ojH0o`04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`3Eool0eOl00_l0eOl2o`0000;oo`000ol00002ool000;o
00001?l0eOl01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0142
o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo
00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oYP3o00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0=Go
o`3Eo`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0eOl01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo
0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`00
0_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o
0000o`3o2ol000000_l00005ool000;o00001Ooo0003o`000003o`3o2ol0003oo`0000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool03Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo00go0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`00
0?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000o`0Bool0
00000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ol04_oo0000ool00?oo003ooooo
00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo
017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_ooool2
ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo
01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?l;o`3o2`02o`3o2`?o0000
00Koo`00o`000?l0o`_o0?l;o`000?oo0003o`0000Co0?l;00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool03Ooo00d00_oo00d3o`000005ool00?l0003oo`0=o`000?oo00000ol0
0004ool03@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0B
ool04_l00_l04_l3o`000005ool00?l0003o01;oo`000?oo00000ol00004o`0Bo`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3o2ol0o`/0
1Ol0o`/00ol0003o0?l;o`3o2`02o`3o2`03o`000?l0o`_o0?l;00Go0?l;00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool03Ooo00d01Ooo00d01Ol0003oo`0=ool03Ooo00go0000
00Ooo`0=00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l04_oo01;o00Go01;o
00Go0000o`0Bool04_oo01;oo`000007o`0Bo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003o0?l;o`3o2`0Bo`3o2`04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo00goo`0=017oo`0=00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Bool04_l0
4Ol04_l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000o`3o2ol0o`/04_l0o`/0
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0=ool03@0Aool03@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?l04_oo01;o017o01;o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?l0
o`_o0?l;01;o0?l;00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool03Ooo00d0
4Ooo00d01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003o01;oo`0Bo`0Ao`0Bo`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003o0?l;o`3o2`0Bo`3o2`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo00goo`0=017oo`0=00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Bool04_l04Ol04_l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000o`3o2ol0o`/04_l0o`/01?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0=ool03@0Aool03@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l04_oo01;o017o01;o00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo0000
0ol0003o0?l;o`3o2`04o`3o2`?o00000_l0o`/3o`0000Ko0?l;00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool03Ooo00d01?oo00d3o`000004ool03Ol0003o0000o`0000Koo`0=
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?l04_oo01;o00Co01;o0ol00000
1?l04_oo0000o`000?l00006o`0Bo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol0
0002ool000;o00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o0?l;
o`3o2`02o`3o2`;o00000_oo0003o`0000?oo`000_l00004o`3o2`04o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo00goo`0=00;oo`0=0_l00002ool000?o00000_oo0002o`0000Co
o`0=00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`00
00;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Bool04_l00_l04_l2
o`0000;oo`000ol00002ool000;o00001?l04_l01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o
00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?l0o`_o0?l;00;o00000ooo00001?l0003oo`00ool00?oo0002
o`0000?oo`000_l00002o`3o2`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
00goo`0=00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool03@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o01;oo`0Bo`02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l04_l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo
0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003
o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`0Ao`000?oo00000_ooool2ool00003o`000?l0okco000000;o00001Ooo0002o`0000Goo`00
0ol000000ol0okco0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`00
0?oo003oo`0000Coo`000ol000000ooo017o0000ool00002oooooaWoo`0000Koooooool00?oo003o
o`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o0?n6
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`3oQ_l0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool04Ol0003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A
0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool0
0003o`000?l0okco0?nl00;o0?nl0ol000001_oo003o0000o`3o_?l0okco0000ool000?o00001?l0
ok`01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000
ool04Ol00002ool000?o00001?oo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00
ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000o`3oQ_l0ohH00_l0ohH3o`000005ool00?l0003o0?n6o`000?oo00000ol00004o`3oQP04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003
o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3o_?l0ok`01Ol0ok`00ol0003o0?nlo`3o_002o`3o_003o`000?l0okco
0?nl00Go0?nl00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo
017oo`0Aool04@;o00001ooo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oQ_l0ohH01Ol0ohH01Ol0003o0?n6o`3oQ_l0
ohKo000000Oo0?n600Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o_?l0
ok`04_l0ok`01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0ohKo0?n6017o0?n600Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003o0?nlo`3o_00Bo`3o_004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000004ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3oQ_l0ohH04Ol0
ohH01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool0
1oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?l0okco0?nl01;o0?nl00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000C
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
0?n6o`3oQP0Ao`3oQP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3o_?l0ok`04_l0ok`01?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?l0ohKo0?n6017o0?n600Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000o`3o_?l0ok`01?l0ok`3o`0000;o0?nl0ol00006o`3o_004o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool0
0?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?l0ohKo0?n600Co0?n60ol000001?l0ohKo0000o`000?l00006o`3oQP04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`00
00;oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003o0?nlo`3o_003o`3o_004o`000?oo003oo`00ool000;o00000ooo00000ol0003o0?nlo`3o
_003o`3o_004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00
ool00?oo003o000000?oo`000_l00005ool04@04o`000?oo003ooooooooooaWoo`0000Goooooool0
0?oo003oo`00o`000005ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool0
4@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00
ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017o
o`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?n6o`3oQP03o`3oQP05o`000?oo
003oo`00ool00?l000000ooo00000ol0003o0?n6o`3oQP03o`3oQP04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0
4Ooo01400ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00001?l0003o
o`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A00Co0000
ool00?oooooooooo0_oo00001?l0003o0?nlo`3o_?l0ok`2o`0000?oo`0000Co0000ool00?oo003o
00000ooo0002o`0000?o0?nl00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142
o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0A00Co0000ool00?oooooooooo6Ooo
00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo
003oo`00ooooo`?oo`0000Co0000o`3oQ_l0ohKo0?n60_l00003ool00003o`000?oo003o000000?o
o`000_l00003o`3oQP04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003
ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_ooool2ool00004o`000?oo017oo`0Ao`0000Coo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?l0okco
0000o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool000;o000000?o
0?nlo`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003o
o`00o`000005ool00005o`000?oo017oo`0Ao`000?oo00000_oooolIool00006oooooooo003oo`00
ool00?l0003oo`0A0_l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool0
4Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00
ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`00
0?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00001?l0003o0?n6o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo
0002o`000005o`3oQ_l0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005
o`000?oo003oo`00ool00?l000001?oo0002o`000003ool04Ol0003oo`0000Sooooo0006oooooaWo
o`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0Iool00004
oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo
003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool0
0?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[o
oooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l0
00000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00
ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Ko
o`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003o
o`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002oooo
o`;oo`0000Co0000ojH0ool0003o00001_oo00000ol0003oo`00ool00004ool000;o000000GoYP3o
o`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo0000
1?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Eo`000?l00006ool0
0003o`000?oo003oo`0000Coo`000_l000001Ooo01Go0000ool00?oo003ooooo00?oo`0000Co0000
oi00ool0003o00001_oo00000ol0003oo`00ool00004ool000;o000000GoT03oo`000?oo003oo`00
ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0=0_l00006ool00003o`000?oo003oo`00
00Coo`000_l000000ooo00go0000ool00008ooooo`001_ooool2ool00004o`000?oo017oo`0Aool0
4@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2
ool00004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo
01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`0Ao`000004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0A
ool04@;o00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0003oo`00oooooooo
ool2ool00004o`000?nV0?ooYP3oojH0o`;o00000ooo00000ol0003oYP3oo`000003ool000;o0000
0onV0?l01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo01Go
o`0Eool05@;o00000ooo00000ol0003oo`0Eo`000003ool000;o00000ooo01D01?l0003oo`00ool0
0?ooool3ool00004o`000?n@0?ooT03ooi00o`;o00000ooo00000ol0003oT03oo`000003ool000;o
00000on@0?l01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ooo00d2
o`0000?oo`0000?o0000ool03Ol000000ooo0002o`0000?oo`0=00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@04ool04@;o000000Goo`00o`000?oo017o0000ool00002
o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@;o000000Go
o`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@03ool04@;o000000Koo`00o`000?oo017oo`0Ao`000?oo0002o`0000Goo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000
ool00002o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`03ojH0o`;o
000000Goo`00o`000?nV0?oo0000ool00002o`0000GoYP3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@03ool05@;o000000Goo`00o`000?oo01Go
0000ool00002o`0000Goo`0E00Co0000ool00?oo003ooooo0ooo00000ol0003oT03ooi00o`03oi00
o`;o000000Goo`00o`000?n@0?oo0000ool00002o`0000GoT03o00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Goo`0=0_l000001Ooo003o0000ool03Ol0003oo`0000;o
00001Ooo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000008ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l01OnV0?l01Ol0
003oYP3oojH0oonV0?oo000000OoYP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo01Goo`0E00Goo`0E00Go0000ool05Ooo01Goo`0Eo`000007ool05@04o`000?oo003oo`00
ooooo`?oo`0000?o0000oi00oon@0?l01On@0?l01Ol0003oT03ooi00oon@0?oo000000OoT03o00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0=00Go0000ool03Ooo
00goo`0=o`000007ool03@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o017oYP3o
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool05Ooo01D04Ooo01D01?l0003oo`00ool00?ooool3ool00003o`000?n@0?oo
T03o017oT03o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0=
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l04OnV0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0E
ool05@0Aool05@04o`000?oo003oo`00ooooo`?oo`0000?o0000oi00oon@0?l04On@0?l01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo00d00ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oYP3oojH0o`0AojH0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E00Co0000
ool00?oo003ooooo0ooo00000ol0003oT03ooi00o`0Aoi00o`04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool03@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV
0?ooYP3o017oYP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D04Ooo01D01?l0003oo`00ool00?ooool3ool0
0003o`000?n@0?ooT03o017oT03o00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000001?oo`0=00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`04ojH0o`?o000000CoYP3oo`000?l0003o
00001_nV0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D01?oo
01D3o`000004ool05Ol0003o0000o`0000Koo`0E00Co0000ool00?oo003ooooo0ooo00000ol0003o
T03ooi00o`04oi00o`?o000000CoT03oo`000?l0003o00001_n@0?l01?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001_oo00d3o`000004ool03Ol0003o0000o`0000Koo`0=
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l00_nV0?l2o`0000;oo`000ol00002
ool000;o00001?nV0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l0
0002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0E
ool05@02ool05@;o00000_oo0003o`0000;oo`000_l00004ool05@04o`000?oo003oo`00ooooo`?o
o`0000?o0000oi00oon@0?l00_n@0?l2o`0000;oo`000ol00002ool000;o00001?n@0?l01?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo00d2o`0000;oo`000ol00002
ool000;o00001?oo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool0
0?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?o
o`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol0
0002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l00_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oYP3o00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool05@04o`000?oo003oo`00ooooo`?oo`0000?o0000oi00oon@
0?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oT03o00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0=0_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0=00?o0000ool00?ooool01oooool000Kooooo0_oo
0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000ooo
ooooo`00ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo6Ooo0002ooooo`;oo`000_l00008ool0
0003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo0_oo00000ol0003oL03oog00o`03o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003og00ool0003oo`0000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_oo
ool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool0
0006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003o`000?oo003oo`0000?oo`000ol0
00001Ooo017o0000ool00?oo003ooooo01Woo`002?ooool000Kooooo0_oo00000ol0003oL03oog00
o`03og00o`?o000000Goo`00o`000?m`0?oo0000ool00003o`0000CoL03o00Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o
0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo
003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`06og00o`05
o`000?m`0?ooL03oog00ool000001om`0?l01?l0003oo`00oooooooooolIool000;ooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`0Bog00o`04o`000?oo003o
oooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo
003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`0Bog00o`04o`000?oo
003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`0Bog00o`04o`00
0?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`0Bog00o`04
o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`0Bog00
o`04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`05
og00o`?o000000CoL03oo`000?l0003o00001_m`0?l01?l0003oo`00oooooooooolIool000;ooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Oo
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`03og00o`;o0000
0_oo0003o`0000;oo`000_l00004og00o`04o`000?oo003ooooooooooaWoo`000_oooolIool000;o
oooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool0
00;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002
ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oL03oog00o`03o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_m`0?l01?l0003oo`00oooooooooolI
ool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o
000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2
ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`0Iool000;ooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02
ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06oooo
o`001_ooool2ool00003o`000?oo05[oo`1J00?o00001Ooo00000ol0003oo`00ool00003ool000?o
000000?oo`1Jo`000?oo00000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o
00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ojH0ool0
00000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000onV0?oo0000ool00002ooooo`;o
o`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o
0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0F_oo
05X00ooo05X3o`000005ool00?l0003oo`1Jo`000?oo00000ol00004ool0FP04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool0
0?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ojH0oonV0?l00_nV0?l3o`000004ool00?l0003oYP3oo`0000;oo`000ol00004ojH0o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004
ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`00
0?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`1Jool0FP06ool0FP05o`000?oo05[oo`1Jool0F_l00000
1ooo05X01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0140
0ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oYP3oojH0o`05ojH0o`04o`000?nV0?ooYP3oojH0o`;o00001onV0?l01?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05[oo`1J01;oo`1J00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o01;oYP3o00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0F_oo05X04_oo05X01?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ojH0oonV0?l04_nV0?l01?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`1Jool0FP0Bool0FP04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oYP3oojH0o`0BojH0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo05[oo`1J01;oo`1J00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o
01;oYP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool0F_oo05X01Ooo05X3o`000004ool0F_l0003o0000
o`0000Koo`1J00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Co
o`0A0ol00002ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?nV0?ooYP3o
00CoYP3o0ol000001?nV0?oo0000o`000?l00007ojH0o`04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0
003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool0F_oo05X00ooo05X2o`0000;oo`000ol00002ool000;o00001?oo05X0
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo
0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ojH0oonV
0?l00_nV0?l2o`0000;oo`000ol00002ool000;o00001OnV0?l01?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o00000_oo
0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`1Jool0FP03o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo05X01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o
00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oYP3oojH0o`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_nV0?l01?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0
4@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooo
oooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0003o
o`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Oo
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000
ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oYP3oojH0
o`03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ojH0ool0003oo`0000;ooooo0_oo
00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0
003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?o
o`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool0
0004ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo05[o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`1Jo`000?oo003oo`00ooooo`03ool00003o`00
0?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003o
o`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`00
00?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000
ool00008ooooo`001_ooool2ool00003o`000?nV0?ooYP3o00?oYP3o0ol000001Ooo003o0000ojH0
ool0003oo`0000?o00001?nV0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o
0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo05[o
o`1J00;oo`1J0ol000001Ooo003o0000ool0F_l0003oo`0000?o00001?oo05X01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ojH0
oonV0?l01_nV0?l01Ol0003oYP3oojH0oonV0?oo000000OoYP3o00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003o
o`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0
003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Jool0
FP05ool0FP05o`000?oo05[oo`1Jool0F_l000001ooo05X01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol00000
1ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oYP3oojH0o`0BojH0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
F_oo05X04Ooo05X01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?nV0?ooYP3o01;o
YP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Jool0FP0Aool0FP04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ojH0oonV0?l04_nV0?l01?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo05[oo`1J017oo`1J00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oYP3oojH0o`0BojH0o`04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool0F_oo05X04Ooo05X01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?nV0?ooYP3o01;oYP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`1Jool0
FP0Aool0FP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ojH0oonV0?l01OnV0?l3
o`000004ojH0ool0003o0000o`0000KoYP3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool0F_oo05X01?oo05X3o`000004ool0F_l0003o0000o`0000Ko
o`1J00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ojH0oonV0?l00onV0?l2o`0000;oo`000ol0
0002ool000;o00001?nV0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A
0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0
003oo`00ooooooooool2ool00003o`000?oo05[oo`1J00;oo`1J0_l00002ool000?o00000_oo0002
o`0000Coo`1J00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002
o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oYP3oojH0o`03o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_nV0?l01?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`00
0_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004
o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo05[oo`1J00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool0FP04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo
0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
1?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo0003o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0
003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`00
00?o0000ool00?oo00001?oo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003ooaX0o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
oolJ0?l0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`00
0?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003o
o`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000?oo`0Ao`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo0140
0ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002
ool000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo6P3ooaX000;ooaX00ol000001Ooo003o0000oolJ0?l0003oo`0000?o00001?oo6P001?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0143o`000005ool00?l0
003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003ooaX0oolJ0005oolJ0005o`000?oo
6P3ooaX0oolJ0?l000001ooo6P001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003ooaX0oolJ000AoolJ0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo6P3ooaX0017ooaX0
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oolJ0?oo6P004Ooo6P001?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003ooaX0oolJ000AoolJ0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo6P3ooaX000CooaX00ol000001?oo6P3o0000o`000?l00006oolJ0004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool00003o`000?oo017o
o`0A00?oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo
01401Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo6P3ooaX000?ooaX000Go0000
ool00?oo003oo`00o`000003ool00003o`000?oo6P3ooaX000?ooaX000Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003oo`00o`000003ool0
0003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03
ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?o
o`0000?o0000ool04Ooo01400ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`00
00?oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l0
0003ool00003o`000?oo003o000000Coo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`00
00Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04
o`000?oo003oo`00ooooo`?oo`0000Co0000oolJ0?oo6P3ooaX00_l00003ool00003o`000?oo003o
000000?oo`000_l00003oolJ0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`000003ool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00
ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool0
00;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo
00000ol0003oo`00o`000003ool000;o00000ooo01400ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo0_oo00001?l0003oo`0Aool04Ol00004ool00003o`000?oo003oo`0000;oo`0000?o
0000ool00?oo00000_oo0002o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co
0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo
017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo
003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000oolJ0?l0003o
00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo6P3o0000ool00?oo003o
oooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Coo`0000Go0000ool00?oo003o
o`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000
o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00
ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool0
00;o000000?oo`0Ao`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`00
01Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool0
0?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo
6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo
00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
0003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool0Sol0003o00001ooo00000ol0
003oo`00ool00004ool000;o000000?oo`2?o`000?oo00000_ooool2ool00004o`000?oo0:co0000
o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool0[?l0003oo`0000;ooooo0_oo0000
1?l0003o0?lNo`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ol0oako0000ool0
0002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o0000
00?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co
0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003o
o`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o0000
1_oo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo
00001?l0003oo`2?ool0Sooo08l3o`0000?oo`0000?o0000ool0Sol000000ooo0002o`0000?oo`2?
00Co0000ool00?oooooooooo0_oo00001?l0003oo`2/ool0[?oo0:`3o`0000?oo`0000?o0000ool0
[?l000000ooo0002o`0000?oo`2/00Co0000ool00?oooooooooo0_oo00001?l0003o0?lNo`3o7_l0
oah2o`0000?oo`0000?o0000o`3o7_l000001?oo0002o`0000?o0?lN00Co0000ool00?oooooooooo
0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0003o`0000?o
o`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000
ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool0
4Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003o
oooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`00
00?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o
0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0Sooo08l01?oo08l2o`000005ool0
0?l0003oo`2?o`000?oo00000_l00005ool0S`04o`000?oo003oooooooooo`;oo`0000?o0000ool0
[?oo0:`01?oo0:`2o`000005ool00?l0003oo`2/o`000?oo00000_l00005ool0[004o`000?oo003o
ooooooooo`;oo`0000?o0000o`3o7_l0oah00ol0oah2o`000006ool00?l0003o0?lNo`3o7_l0003o
o`000_l00005o`3o7P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`00
0005ool00?l0003oo`0Ao`000?oo00000_l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142
o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool04@;o000000Goo`00
o`000?oo017o0000ool00002o`0000Goo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`2?ool0S`06ool0S`05o`000?oo08ooo`2?ool0Sol000001ooo08l01?l0003oo`00oooo
ooooool2ool00003o`000?oo0:coo`2/00Koo`2/00Go0000ool0[?oo0:coo`2/o`000007ool0[004
o`000?oo003oooooooooo`;oo`0000?o0000o`3o7_l0oah01Ol0oah00ol0003o0?lNo`3o7P02o`3o
7P03o`000?l0oako0?lN00Go0?lN00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000002?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol00000
1ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo08ooo`2?01;oo`2?00Co0000ool00?oooooooooo0_oo00000ol0003oo`2/
ool0[00Bool0[004o`000?oo003oooooooooo`;oo`0000?o0000o`3o7_l0oah04_l0oah01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
Sooo08l04_oo08l01?l0003oo`00ooooooooool2ool00003o`000?oo0:coo`2/01;oo`2/00Co0000
ool00?oooooooooo0_oo00000ol0003o0?lNo`3o7P0Bo`3o7P04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`2?ool0S`0Bool0S`04o`00
0?oo003oooooooooo`;oo`0000?o0000ool0[?oo0:`04_oo0:`01?l0003oo`00ooooooooool2ool0
0003o`000?l0oako0?lN01;o0?lN00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo08ooo`2?01;oo`2?00Co0000ool00?oooooooooo0_oo
00000ol0003oo`2/ool0[00Bool0[004o`000?oo003oooooooooo`;oo`0000?o0000o`3o7_l0oah0
4_l0oah01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool0Sooo08l01Ooo08l3o`000004ool0Sol0003o0000o`0000Koo`2?00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`2/ool0[005ool0[0?o000000Coo`2/o`000?l0003o00001_oo
0:`01?l0003oo`00ooooooooool2ool00003o`000?l0oako0?lN00Co0?lN0ol00002o`3o7P?o0000
1_l0oah01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo
017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
Sooo08l00ooo08l2o`0000;oo`000ol00002ool000;o00001?oo08l01?l0003oo`00ooooooooool2
ool00003o`000?oo0:coo`2/00?oo`2/0_l00002ool000?o00000_oo0002o`0000Coo`2/00Co0000
ool00?oooooooooo0_oo00000ol0003o0?lNo`3o7P02o`3o7P;o00000_oo0003o`0000?oo`000_l0
0004o`3o7P04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`00
0ol00002ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo
0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Co
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`2?ool0S`03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo08l01?l0003oo`00ooooooooool2ool00003o`000?oo0:coo`2/00?o00000_oo0002o`00
00?oo`0000Co0000ool00?oo003oo`000_l00002ool0[004o`000?oo003oooooooooo`;oo`0000?o
0000o`3o7_l0oah00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;o0?lN
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool0
4@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooooooo
ool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-9.55317, -0.31137, 0.042905, 0.0694217}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-9.55317, -1.46551, 0.042905, 0.0694217}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-4.94475, -3.77997, \
0.0429672, 0.0695223}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-9.55317, -4.92791, \
0.042905, 0.0694217}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-1.47631, -6.08205, 0.042905, 0.0694217}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-2.63526, -6.09159, 0.0429672, 0.0695223}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-8.41166, -6.09159, 0.0429672, 0.0695223}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-10.7238, -6.09159, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-6.10218, -7.2474, 0.0429672, 0.0695223}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-7.25692, -8.40321, \
0.0429672, 0.0695223}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-128.272, -112.709, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-0.32309, -9.55902, 0.0429672, 0.0695223}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-7.25692, -9.55902, 0.0429672, 0.0695223}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.562 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.359 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.562 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.091 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .145 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.718 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.562 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.562 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo
003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o
00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo
00000_oooolIool000;ooooo0_oo00000ol0003oSol0o`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ohoo0?l0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_oo
ooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool0
0003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`00
0?oo00002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo
017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ohoo0?n?o`000_n?o`03o`000004ool00?l0003oSol0o`0000;o
o`000ol00004ohoo0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`00
0?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?n?o`3oSol000GoSol000Co0000ohoo0?n?o`3oSol00_l00007ohoo0004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ohoo0?n?o`004_n?o`001?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oSol0ohoo000Bohoo0004o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?n?o`3oSol001;oSol000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ohoo0?n?o`004_n?
o`001?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?n?o`3o
Sol000CoSol00ol000001?n?o`3o0000o`000?l00007ohoo0004o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l0
0006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00
o`000005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;o
o`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo6Ooo0002oooo
o`;oo`0000?o0000ohoo0?n?o`000on?o`001Ol0003oo`00ool00?oo003o000000?oo`000_l00005
ohoo0004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001Ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000
ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go
0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0
003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0140
1Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@;o00001?oo00000ol0003oo`00o`00
0003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o
00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00001?l0003oSol0ohoo0?n?o`02o`0000?oo`0000?o0000ool00?l000001?oo
0002o`0000?oSol000Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003
ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`00
0?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`00
00Co0000ool04Ooo017o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;o
o`000_l000000ooo017o0000ool00002oooooaWoo`000_ooool2ool00004o`000?n?o`3o0000o`00
00Coo`0000Go0000ool00?oo003oo`00o`000005ool00005o`000?n?o`3oSol0o`000?oo00000_oo
ool2ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o
000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0_l0
0004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002
o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`00
0?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0
003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000003ool04Ol0
003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo
00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`00
00Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo
00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo
00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo
017o0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo
0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o
0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool0
0?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo01[oo`0000Ko
ooooool00?oo003oo`00o`000?oo0142o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005
ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003o
o`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o0000
1_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004
o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`00
00Sooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o0000
00?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0ol0
0003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000?o
00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo0000
0ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
4Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo
0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo
0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@04ool04@;o0000
00Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@04ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0
003oo`0Ao`000?oo00000_l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool04@;o000000Goo`00o`000?oo017o0000
ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o
000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o
0000ool00002o`0000Goo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000008ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo
003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A
0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002
ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l0
0002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002
ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool0
6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o00002?oo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool0
0?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`00
00Ooo`000_l000000ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;o
o`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o
0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool000;o00001Ooo0003o`000003
ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ool04Ol0003oo`0000;ooooo6Ooo00001_ooooooo`00ool00?oo003o0000
ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00oooo
o`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool0
0003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`00
0?oo00002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo
017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02ool04@?o000000Koo`00o`000?oo017oo`0Ao`000?oo0003o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Coo`00
o`000?oo017o00000_oo0003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00
ool00?oo003o000000Coo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0
003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A
0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool0
4Ol0003oo`0000?o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000
ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Co
0000ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool00005oooooooo
003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`00000C
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A
0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o
o`00oooooooooolIool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co
0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol0
0003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo0000
1?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;o
o`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`0Iool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004
ool00004o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000005ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool000?o00002?oo00000ol0003oo`00
ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo0000
1ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool000;o00001Ooo0003
o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ol000000_l00005
ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o
0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool0
0?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0
003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol000001Ooo003o0000ool04Ol0
003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A
0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
0ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@06ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol00000
1ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oo
oooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
0ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool0
0?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006
oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l0
0006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A
0ol00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0002o`0000?oo`0000?o0000ool04Ooo0140
0ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo
003oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o
0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A
00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003oo`00o`00
0003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o
000000?oo`0000?o0000ool04Ooo01400ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool0
00;ooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo
0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000003ool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0140
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01400ol0003oo`00ooooo`07oooo
o`001_oooolIool000;ooooo0_oo00001?l0003oo`0Aool04Ol00004ool00003o`000?oo003oo`00
00;oo`0000?o0000ool00?oo00000_oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0
003oo`0Ao`000?l00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002
o`000003ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo6Ooo0002oooo
o`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`00
0003ool00?oooooooooo00;oo`000_l00005ool00003o`000?oo003oo`0000Coo`0000?o0000ool0
0?oo00000ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo
00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo
003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool0
0007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?o
o`00ooooooooool01_ooool000Kooooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo
003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o0000
1ooo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`00
0?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;o
oooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Goo`000_l000000ooo
017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004
ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o
o`0Eo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo01Go0000ool00?oo003o
oooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0=o`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000000ooo00go0000ool00008ooooo`001_ooool2ool0
0004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo0140
1?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0A
o`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`0Ao`000004ool000;o00000ooo01401?l0003oo`00ooooooooool2
ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo
01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0A
ool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oo
ool3ool00004o`000?oo01Goo`0Eool05@;o00000ooo00000ol0003oo`0Eo`000003ool000;o0000
0ooo01D01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017o
o`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool0
0?ooool3ool00004o`000?oo00goo`0=ool03@;o00000ooo00000ol0003oo`0=o`000003ool000;o
00000ooo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Coo`0A
0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Coo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001_oo003o0000ool0
4Ooo017o0000ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o0000
1Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o
0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Go
o`0E00?oo`0E0_l000001Ooo003o0000ool05Ol0003oo`0000;o00001Ooo01D01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o
00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo
003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
00goo`0=00?oo`0=0_l000001Ooo003o0000ool03Ol0003oo`0000;o00001Ooo00d00ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05
ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E00Goo`0E
00Go0000ool05Ooo01Goo`0Eo`000007ool05@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo00goo`0=00Goo`0=00Go0000ool03Ooo00goo`0=o`000007ool0
3@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
5Ooo01D04Ooo01D01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool03Ooo00d04Ooo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo01Goo`0E017oo`0E00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo00goo`0=017oo`0=00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@0Aool05@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0=ool03@0Aool03@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo
01D04Ooo01D01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool03Ooo00d04Ooo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool0
5@04ool05@?o000000Coo`0Eo`000?l0003o00001_oo01D01?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0=ool03@04ool03@?o000000Coo`0=o`000?l0003o
00001_oo00d00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A
0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002
o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo01Goo`0E00;oo`0E0_l00002ool000?o00000_oo0002o`0000Coo`0E00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002
ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo00goo`0=00;oo`0=0_l0
0002ool000?o00000_oo0002o`0000Coo`0=00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`00
00Co0000ool00?oo003oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01D01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0=ool03@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo00d00ol0
003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000So
oooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_oo
ool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
o`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000Coo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`00
00?o0000oe_o0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001OmKo`3o0000
ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000
ohoo0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001On?o`3o0000ool00?oo
003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo017o0000ool00008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o
0000ool000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A
0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?mKo`3oFol000;oFol00ol000001Ooo003o0000oe_o
0?l0003oo`0000?o00001?mKo`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o
o`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo
01401?l0003oo`00ool00?ooool3ool00003o`000?n?o`3oSol000;oSol00ol000001Ooo003o0000
ohoo0?l0003oo`0000?o00001?n?o`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@03
o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oFol0oe_o0005oe_o0005o`000?mKo`3oFol0oe_o
0?l000001omKo`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oSol0ohoo0005ohoo0005o`000?n?o`3oSol0ohoo0?l000001on?o`001?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oFol0oe_o000Aoe_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oSol0ohoo000Aohoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000oe_o0?mKo`004OmKo`001?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ohoo0?n?o`004On?o`001?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?mKo`3oFol0017oFol0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?n?o`3o
Sol0017oSol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oFol0oe_o000Aoe_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oSol0ohoo000Aohoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000oe_o0?mKo`004OmKo`001?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ohoo0?n?o`004On?o`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0
003o0000o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?mKo`3o
Fol000CoFol00ol000001?mKo`3o0000o`000?l00006oe_o0004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?n?o`3oSol000CoSol00ol000001?n?o`3o0000o`00
0?l00006ohoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002
o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?mKo`3oFol000;oFol00_l00002ool000?o00000_oo0002o`0000CoFol000Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002
ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?n?o`3oSol000;oSol00_l0
0002ool000?o00000_oo0002o`0000CoSol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;o
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l0
0002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`00
0?oo003oo`00ool00?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?mKo`3oFol000;o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002oe_o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?n?o`3oSol000;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ohoo0004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`00
00Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Co
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oooooo
o`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool0
00?o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool00?oooooo6_ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002
ooooo`;oo`0000?o0000ool04Ol000000_l00005ool000;o00001Ooo0003o`000003ool04Ol0003o
o`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000oaL0ool000000_l0
0005ool00003o`000?oo003oo`0000?oo`000ol000001OlG0?oo0000ool00?oo003ooooo01[oo`00
00?oooooool00?oo00006?oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool0
00Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02ool04@?o000000Koo`00o`000?oo017oo`0Ao`000?oo0003o`0000Coo`0A00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0
003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000oaL0oolG
0?l00_lG0?l3o`000005ool00?l0003o5`3oo`000?oo00000ol00004oaL0o`04o`000?oo003oo`00
oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?lG0?oo5`3o00Go5`3o00Go0000
oaL0oolG0?oo5`3oo`000007oaL0o`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo0000
6?oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?lG0?oo5`3o
017o5`3o00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003o
o`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?lG0?oo5`3o017o5`3o00Co0000
ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l00000
4ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?lG0?oo5`3o017o5`3o00Co0000ool00?oo003ooooo
6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?lG0?oo5`3o017o5`3o00Co0000ool00?oo003ooooo6_oo00000ooooooo
o`00ool0000Hool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000oaL0oolG0?l01?lG
0?l3o`000004oaL0ool0003o0000o`0000Ko5`3o00Co0000ool00?oo003ooooo6_oo00000ooooooo
o`00ool0000Hool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o
00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
oaL0oolG0?l00_lG0?l2o`0000;oo`000ol00002ool000;o00001?lG0?l01?l0003oo`00ool00?oo
oolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000004ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool0
00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o0000
0_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?o
o`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3
ool00003o`000?lG0?oo5`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002oaL0o`04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003
o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo0000
1?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0002ool000?o00000_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Co
ooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Ko
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006oooooaWoo`000_ooool2
ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`0Iool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Gool0
00Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003o
o`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o
00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol0
00000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000ool00002oooooaWo
o`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool06Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Koo`00o`000?oo017oo`0Ao`00
0?oo0003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o
000000Coo`00o`000?oo017o00000_oo0003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0000
1Oooooooo`00ool00?oo003o000000Coo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o0000
1?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003
o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017o
o`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo
017oo`0Aool04@;o00001ooo01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool0
0?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0000
1Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo00001Oooooooo`00ool00?oo003o000001?o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007
ool04@04o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000006ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0
003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo
01401?l0003oo`00oooooooooolIool00005oooooooo003oo`00ool00?l000001?oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01401?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool0
00;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo01401?l0003oo`00oooo
oooooolIool00005oooooooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oo
oolIool000Sooooo0006oooooaWoo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol00000
0ooo003oooooooooo`0Iool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004
ool00004o`000?oo003ooooooooooaWoo`0000Goooooool00?oo003oo`00o`000005ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
oolIool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;o
oooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000So
oooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_oo
ool000Kooooo0_oo00000ol0003o0?lUo`3o9@03o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000003o`3o9Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003o]`3oo`000002
o`0000Goo`000_l00005ool000?o000000?o]`3oo`000?oo00000_ooool2ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_ooool2
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0A
o`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003
o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool0
4Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003o
oooo00?oo`0000?o0000ohoo0?l000000_l00005ool00003o`000?oo003oo`0000?oo`000ol00000
1On?o`3o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_ooool2ool00003o`000?l0obGo
0?lU00?o0?lU0ol000001Ooo003o0000o`3o9Ol0003oo`0000?o00001?l0obD01?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o
00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?ng0?oo]`3o00;o]`3o0ol000001_oo
003o0000okL0oong0?oo0000ool000?o00001?ng0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
1?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ohoo0?n?o`000_n?o`03o`000005ool00?l0
003oSol0o`000?oo00000ol00004ohoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000o`3o9Ol0obD01_l0obD01Ol0003o0?lUo`3o9Ol0obGo0000
00Oo0?lU00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?ng0?oo]`3o00Go]`3o
00?o0000okL0oong0?l00_ng0?l00ol0003o]`3ookL0o`05okL0o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?n?o`3oSol000GoSol000Go0000ohoo0?n?o`3oSol0o`000007ohoo0004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?ng
0?oo]`3o01;o]`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oSol0ohoo000Aohoo0004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?l0obGo0?lU01;o0?lU00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000okL0oong0?l04_ng0?l01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003o
o`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?n?o`3oSol0017oSol000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
o`3o9Ol0obD04_l0obD01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003o]`3ookL0o`0BokL0o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ohoo0?n?o`004On?o`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o0?lUo`3o9@0Bo`3o9@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?ng0?oo]`3o01;o]`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oSol0ohoo
000Aohoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?l0obGo0?lU00Go0?lU0ol000001?l0obGo0000o`00
0?l00006o`3o9@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o]`3ookL0o`04
okL0o`?o00000_ng0?l3o`0000Ko]`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ohoo0?n?o`001?n?o`03
o`000004ohoo0?l0003o0000o`0000KoSol000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`00
1_ooool2ool00003o`000?l0obGo0?lU00?o0?lU0_l00003ool00005o`000?oo003oo`00ool00?l0
00001Ol0obD01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool0
00;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
okL0oong0?l00ong0?l01?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000okL0oong0?l00ong
0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003o
o`00o`000003ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003o
o`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ohoo0?n?o`000on?o`001Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ohoo0?n?o`000on?o`001?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A
00?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003o0?lUo`3o9Ol0obD2o`00
00Coo`0000?o0000ool00?l000000ooo0002o`0000?o0?lU00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A
00Co0000ool00?oooooooooo0_oo00001?l0003o]`3ookL0oong0?l2o`0000?oo`0000Co0000ool0
0?oo003o00000ooo0002o`0000?o]`3o00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool0
4Ooo0142o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0A00Co0000ool00?oooooo
oooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`00
00?oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l0
0003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`00
00Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04
o`000?oo003oo`00ooooo`?oo`0000Co0000ohoo0?n?o`3oSol00_l00003ool00003o`000?oo003o
000000?oo`000_l00003ohoo0004o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A
0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000Co0000o`3o9Ol0obGo00001Ooo00001Ol0003oo`00ool00?oo003o000000Co
o`000_l000000ol0obGo0000ool00002ooooo`;oo`0000Co0000ool04Ooo017o00001?oo00000ol0
003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002oooo
o`;oo`0000Co0000okL0ool0003o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003o
o`0000;oo`000_l000000ong0?oo0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000ool00002ooooo`;o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?n?o`3o0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000GoSol0o`000?oo003oo`00ooooo`03ool00004o`000?oo
017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0Ao`000?oo
00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo0000
1?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`00
00?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool0
0_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o0000
00?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004
oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003ooooooooo
o`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo
00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o
0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_oooolIool000;ooooo0_oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00Kooooo0006ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004
ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?n?o`3o0000o`0000Ooo`0000?o
0000ool00?oo00001?oo0002o`000003ohoo0?l0003oo`0000;ooooo6Ooo0002oooooaWoo`000_oo
ool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool0
4Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`00
00Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`00
0?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool0
0?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0003oo`00ool0
0004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ooo
0143o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo
0_oo00001?l0003oSol0ohoo0?n?o`03o`0000?oo`0000?o0000ohoo0?l000000ooo0002o`0000?o
Sol000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00004o`000?oo017oo`0A
ool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oo
ool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o0000
0ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0
003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017o
o`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool04Ol0
00000ooo0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@04ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oSol0ohoo0004ohoo00;o000000Goo`00o`000?n?o`3o0000ool00002
o`0000GoSol000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`00
00;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l00000
1Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo0142o`000005ool00?l0003o
o`0Ao`000?oo00000_l00005ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oSol0ohoo0006ohoo0005o`000?n?o`3oSol0ohoo0?l000001on?o`001?l0003o
o`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?n?o`3oSol001;oSol000Co0000ool0
0?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000
ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ohoo0?n?o`004_n?o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000004ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oSol0ohoo
000Bohoo0004o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?n?o`3oSol001;oSol000Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o
00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?n?o`3oSol000GoSol00ol000001?n?
o`3o0000o`000?l00006ohoo0004o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ohoo0?n?o`000on?o`02o`0000;oo`000ol0
0002ool000;o00001?n?o`001?l0003oo`00oooooooooolIool000;ooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`00
00;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142
o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000001?oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00
ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool0
0?oo003o000000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ohoo0?n?
o`000ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oSol000Co0000ool0
0?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oooolIool000;ooooo0_oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00
ool0000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`000_ooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-6.10218, -0.312546, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-2.63526, -1.46835, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-4.94475, -2.62416, 0.0429672, 0.0695223}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-7.25692, -3.77997, 0.0429672, 0.0695223}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-3.79, \
-7.2474, 0.0429672, 0.0695223}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-7.25692, -7.2474, 0.0429672, 0.0695223}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-8.41166, -7.2474, 0.0429672, 0.0695223}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-0.32309, \
-8.40321, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-35.8316, -112.709, 0.491054, 0.926964}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-4.94475, -8.40321, 0.0429672, 0.0695223}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-6.10218, -9.55902, 0.0429672, 0.0695223}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-2.63526, -10.7148, 0.0429672, 0.0695223}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-9.55317, \
-10.6986, 0.042905, 0.0694217}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .789 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .759 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .789 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .988 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.618 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .988 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.874 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.749 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.749 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .107 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .544 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .988 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .988 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
017o0000ool00002ooooo`;oo`0000?o0000o`3obOl0olT00ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ol0olWo0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool0
00;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0
003o0<;oo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005o`32ool0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3obOl0olT00ol0olT3o`000005ool00?l0003o0?o9o`000?oo00000ol0
0004o`3ob@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool0
0?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000o`32ool0`_l00_l0`_l3o`000005ool00?l0003o0<;oo`000?oo
00000ol00004o`32o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?o9o`3ob@06o`3o
b@05o`000?l0olWo0?o9o`3obOl000001ol0olT01?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Oo
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0<;oo`32o`05o`32o`05o`000?l0`_oo0<;o
o`32ool000001ol0`_l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000o`3obOl0olT04_l0olT01?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`32ool0`_l04Ol0`_l01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0olWo0?o901;o
0?o900Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0
`_oo0<;o017o0<;o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003o0?o9o`3ob@0Bo`3ob@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003o0<;oo`32o`0Ao`32o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3obOl0olT04_l0olT01?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`32ool0`_l04Ol0`_l01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003o0?o9o`3ob@05o`3ob@?o000000Co0?o9o`000?l0003o00001_l0olT01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`32ool0`_l01?l0`_l3o`000004
o`32ool0003o0000o`0000Ko0<;o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`3obOl0olT00ol0olT2o`0000;oo`000_l00003ool00003o`000?l0olWo
0?o900?o0?o900Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000o`32ool0`_l00ol0`_l01Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000o`32ool0`_l00ol0`_l01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo0140
0ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool0
4@03ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`00
00Co0000o`3obOl0olWo0?o90_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003o`3o
b@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo003o000000Coo`000_l00003ool04@04o`000?oo003ooooo
ooooo`;oo`0000Co0000o`32ool0`_oo0<;o0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003o`32o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000o`3obOl0olWo
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ol0olWo
0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000
ool00002ooooo`;oo`0000Co0000o`32ool0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ol0`_oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ooo017o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo
0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o
0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004ool0
00;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000
ool00?oo00001Ooo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l0
0006ool00003o`000?oo003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003o
o`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000o`3obOl0003o
00001_oo00000ol0003oo`00ool00004ool000;o000000Go0?o9o`000?oo003oo`00ooooo`03ool0
0004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003o
o`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`00
0_l000000ooo017o0000ool00008ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@?o0000
0ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004
o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0
003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`00
0004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`0Ao`000003ool000?o00000ooo01401?l0003oo`00ooooooooool2ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo0140
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0A
o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?l0olWo0?o9o`3ob@;o00000ooo00000ol0003o0?o9o`000003ool000;o00000ol0
olT01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0A
ool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00Coo`0A0_l000001Ooo003o0000ool04Ol0003o
o`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0_l0
00001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00?oo`0A0_l000001_oo003o0000ool04Ooo017o0000ool000;o00001Ooo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool0
4Ol0003oo`0000;o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o
o`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000
ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0olWo0?o9
00?o0?o90_l000001Ooo003o0000o`3obOl0003oo`0000;o00001Ol0olT01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o0000
1Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o
0000ool04Ol0003oo`0000;o00001Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A
00?o0000ool04Ooo01401Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3obOl0olT01Ol0olT01Ol0003o0?o9o`3o
bOl0olWo000000Oo0?o900Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?l0olWo0?o9017o0?o900Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?o9o`3ob@0Ao`3ob@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3obOl0
olT04Ol0olT01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?l0olWo0?o9017o0?o900Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?l0olWo0?o900Co0?o90ol00000
1?l0olWo0000o`000?l00006o`3ob@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003
o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo
0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool0
00;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002
ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?o9o`3o
b@02o`3ob@;o00000_oo0003o`0000;oo`000_l00004o`3ob@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo
003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?l0olWo0?o900;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3ob@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2
ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004
oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool0
0003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo6Ooo0002oooo
oaWoo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Cooooo
ool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo
003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool0
4@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool06_oo00000oooooooo`00ool0000G
ool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000So
oooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;o
oooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000G
ool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
1Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool0
4@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003ooooooooooaWoo`00
0_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`00
0ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o
o`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo0140
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0000
0ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01401?l0003oo`00oooooooooolIool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008
ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo6Ooo0002oooooaWoo`000_ooool2ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooo
oooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003ooooooooooaWoo`000_oooolIool000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo
00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2ool000?o0000
2?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`00
00?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0
003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?o
o`0Ao`000?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003o0?coo`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
o`3lool0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0
003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003o0?coo`3lo`02o`3lo`?o000000Goo`00o`000?l0o?oo0000ool00003
o`0000Co0?co00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool0
0003o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo0140
1Ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`3lool0o?l01Ol0o?l01Ol0003o0?coo`3lool0o?oo000000Oo0?co00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003o0?coo`3lo`0Ao`3lo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`3lool0o?l04Ol0o?l01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo
0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l0o?oo0?co017o0?co00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`0A
o`3lo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`00
0?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l0
0006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`04o`3l
o`?o000000Co0?coo`000?l0003o00001_l0o?l01?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo
01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03
ool04@;o00000_oo0002o`0000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003oo`000_l00003ool00003o`00
0?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`00
0003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?co
o`3lo`03o`3lo`05o`000?oo003oo`00ool00?l000000ooo00000ol0003o0?coo`3lo`03o`3lo`04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o
000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool0
0?l000000ooo00000ol0003oo`0Aool04@03ool04@03o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o0000
0ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00oooooooooolIool0
00;ooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002
o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`00
00?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003o
0?coo`3lool0o?l2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?o0?co00Co0000ool0
0?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo
0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ooo017o00001?oo0000
0ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002
ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo
003oo`0000;oo`000_l000000ooo017o0000ool00002oooooaWoo`000_ooool2ool00004o`000?oo
017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo
003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`00
0004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?l0o?oo0000o`0000Co
o`0000Go0000ool00?oo003oo`00o`000004ool000;o000000Go0?coo`000?oo003oo`00ooooo`03
ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Coo`0000Go0000ool0
0?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo
017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0Ao`000?oo
00002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000_l00005ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Woo`00
0_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`06ooooo`001_oo
oolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWo
o`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool00?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000ool0
0?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00007
ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000
ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`0Ao`000?oo00000_oo
ool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003ool0
4Ol0003oo`0000;ooooo0_oo00001?l0003oW_l0o`000?l00006ool00003o`000?oo003oo`0000Co
o`000_l000001OnNo`3o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo0000
0ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo
01Go0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool05Ol0003oo`00ool00?oo
ool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0003oo`00ool00004
ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?l0o?oo0000o`0000Koo`00
00?o0000ool00?oo00001?oo0002o`000003o`3lool0003oo`0000Sooooo0006ooooo`;oo`0000Co
0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`00
0?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o0000
00?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l0
0003ool00003o`000?oo017o000000Coo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`00
00Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000ol00003ool04@04
o`000?oo003oooooooooo`;oo`0000Co0000oiko0?nNo`3oW_l00_l00003ool00003o`000?nNo`3o
000000?oo`000_l00003oiko0004o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A
0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?o
o`0000Co0000ool05Ooo01Goo`0E0_l00003ool00003o`000?oo01Go000000?oo`000_l00003ool0
5@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool04@;o00000ooo
00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`00
0?l0o?oo0?coo`3lo`;o00000ooo00000ol0003o0?coo`000003ool000;o00000ol0o?l00ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Coo`0A0_l000001Ooo003o0000
ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Coo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001_oo003o0000ool04Ooo017o0000ool000;o
00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo
003o0000ool04Ol0003oo`0000;o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?nN
o`3oW_l000?oW_l00_l000001Ooo003o0000oiko0?l0003oo`0000;o00001OnNo`001?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`00
00;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E00?oo`0E0_l00000
1Ooo003o0000ool05Ol0003oo`0000;o00001Ooo01D01?l0003oo`00ool00?oooolJool00005oooo
oooo003oo`00ool00?l000001Ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3lool0o?l00ol0o?l2o`000005ool00?l0003o
0?coo`000?oo00000_l00005o`3lo`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0
003oo`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Soo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oW_l0
oiko0005oiko0005o`000?nNo`3oW_l0oiko0?l000001onNo`001?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool05Ooo01D01Ooo01D01Ol0003oo`0Eool05Ooo01Go000000Ooo`0E
00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3lool0o?l01Ol0
o?l01Ol0003o0?coo`3lool0o?oo000000Oo0?co00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
oiko0?nNo`004OnNo`001?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@0Aool05@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`3lool0o?l04Ol0o?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oW_l0oiko000Aoiko0004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo01Goo`0E017oo`0E00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`0Ao`3lo`03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?nNo`3oW_l0017oW_l000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo
01D04Ooo01D01?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?l0o?oo0?co017o0?co00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000oiko0?nNo`004OnNo`001?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@0Aool05@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000o`3lool0o?l04Ol0o?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?nNo`3oW_l000CoW_l00ol00000
1?nNo`3o0000o`000?l00006oiko0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Eool05@04ool05@?o000000Coo`0Eo`000?l0003o00001_oo01D01?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`04o`3lo`?o000000Co0?coo`00
0?l0003o00001_l0o?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A
00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oW_l0oiko0002oiko00;o
00000_oo0003o`0000;oo`000_l00004oiko0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo01Goo`0E00;oo`0E0_l00002ool000?o00000_oo0002o`0000Coo`0E00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`02o`3lo`;o
00000_oo0003o`0000;oo`000_l00004o`3lo`03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003ool0
0004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0003o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oW_l0oiko0002
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_nNo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D00_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0E00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l0o?l00ol0003oo`00ooooo`07
ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo
003oo`0001Soo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00Ko
oooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool0
0004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o0000
2?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o
0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool0
0002oooooaWoo`000_ooool2ool00003o`000?oo017o000000;o00001Ooo0002o`0000Goo`000ol0
00000ooo017o0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`00
0?oOo`3o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Gogol0o`000?oo003o
o`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00oooo
o`03ool00003o`000?no0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?o
_`3oo`000?oo00002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool0
4@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0ol00000
1Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oOo`3ogol000;ogol00ol000001Ooo003o0000omoo0?l0003oo`0000?o00001?oOo`001?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?no0?oo_`3o00;o_`3o0ol000001Ooo003o0000okl0ool0
003oo`0000?o00001?no0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0A
ool04@05ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
omoo0?oOo`001OoOo`001Ol0003ogol0omoo0?oOo`3o000000Oogol000Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o_`3ookl0o`05okl0o`05
o`000?no0?oo_`3ookl0ool000001ono0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000omoo0?oOo`004OoOo`001?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?no0?oo_`3o017o_`3o00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oOo`3ogol0017ogol0
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o_`3ookl0o`0Aokl0o`03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
gol0omoo000Aomoo0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000okl0oono0?l0
4Ono0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000omoo0?oOo`004OoOo`001?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?no0?oo_`3o017o_`3o00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oOo`3ogol0017ogol000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003o_`3ookl0o`0Aokl0o`03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000omoo0?oO
o`001?oOo`03o`000004omoo0?l0003o0000o`0000Kogol000Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o_`3ookl0o`04okl0o`?o000000Co
_`3oo`000?l0003o00001_no0?l00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o0000
1?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool04@;o
00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000omoo
0?oOo`000_oOo`02o`0000;oo`000ol00002ool000;o00001?oOo`001?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l0
0004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`00
0ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?no0?oo_`3o00;o
_`3o0_l00002ool000?o00000_oo0002o`0000Co_`3o00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`00
00?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oOo`3ogol000;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002omoo0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000okl0oono0?l00_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;o_`3o00?o0000ool00?ooool01oooool000Kooooo0_oo
0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00
ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002
ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo
00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool00?oooooo6_ooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003
o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000So
o`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003
o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo
0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`000?oo0000
0_ooool2ool00003o`000?no0?oo000000;o00001Ooo00000ol0003oo`00ool00004ool000?o0000
00?o_`3oo`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00
ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?l06ooo000000;o
00001Ooo00000ol0003oo`00ool00003ool000?o000000Go01_oo`000?oo003oo`00ooooo`03ool0
0003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`00
0?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`00
0?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo0000
2?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01400_oo0143o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000okl0oono0?l00_no0?l3o`000004ool00?l0003o_`3oo`0000;oo`00
0ol00004okl0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005
ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`0Kool06ol00_l06ol3o`000005ool00?l0003o01_oo`000?oo00000ol00004o`0Ko`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017o
o`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o_`3ookl0o`05okl0o`04o`000?no
0?oo_`3ookl0o`;o00001ono0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`0Kool06ol01Ol06ol01Ol0003o01_oo`0Kool06ooo000000Oo01_o00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?no0?oo_`3o01;o_`3o00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000o`0Kool06ol04Ol06ol01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003o_`3ookl0o`0Bokl0o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?l06ooo01_o
017o01_o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000okl0oono0?l04_no0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o01_oo`0Ko`0Ao`0Ko`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?no
0?oo_`3o01;o_`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`0Kool06ol04Ol06ol01?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Ko
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003o_`3ookl0o`04okl0o`?o000000Co_`3oo`00
0?l0003o00001ono0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000o`0Kool0
6ol01?l06ol3o`000004o`0Kool0003o0000o`0000Ko01_o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?no0?oo_`3o00;o_`3o0_l00002ool000?o
00000_oo0002o`0000Go_`3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
o`0Kool06ol00_l06ol2o`0000;oo`000ol00002ool000;o00001?l06ol01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02
o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?no0?oo_`3o00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000ol00002okl0o`04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003o01_oo`0Ko`02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_l06ol01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_ooool2ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`00oooooolJooooo`001_oooolIool000;ooooo0_oo0003o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00
ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo0000
1_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Ko
o`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002
oooooaWoo`000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004
ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?l0Rooo000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Go08_oo`000?oo003oo`00ooooo`03ool00003o`000?l0
o?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Go0?coo`000?oo003oo`00
ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`0I
ool000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo
003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@02ool04@?o000000Coo`00o`000?oo017o00000_oo0003o`0000Coo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003o08_oo`2;o`02o`2;o`?o000000Goo`00o`000?l0
Rooo0000ool00003o`0000Co08_o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`02
o`3lo`?o000000Goo`00o`000?l0o?oo0000ool00003o`0000Co0?co00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`00
0?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003o
oooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?l0Rooo08_o00Go08_o00Go0000o`2;ool0Rooo08_oo`000007o`2;o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000o`3lool0o?l01Ol0o?l01Ol0003o0?coo`3lool0o?oo0000
00Oo0?co00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6Ooo
0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003o08_oo`2;o`0Ao`2;o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3lool0
o?l04Ol0o?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_oo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Rooo08_o017o
08_o00Co0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`0Ao`3lo`04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`2;ool0Rol04Ol0Rol01?l0003oo`00ool00?ooool3
ool00003o`000?l0o?oo0?co017o0?co00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008oooo
o`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003o08_oo`2;o`0Ao`2;o`04o`000?oo003oo`00ooooo`?oo`0000?o0000o`3lool0o?l04Ol0
o?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooooaWoo`000_ooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Rooo08_o017o08_o00Co
0000ool00?oo003ooooo0ooo00000ol0003o0?coo`3lo`0Ao`3lo`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00oooooaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143
o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003o08_oo`2;o`04o`2;o`?o000000Co08_oo`000?l0003o00001_l0Rol0
1?l0003oo`00ool00?ooool3ool00003o`000?l0o?oo0?co00Co0?co0ol000001?l0o?oo0000o`00
0?l00006o`3lo`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooo
oaWoo`002?ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000o`2;ool0Rol00_l0Rol2o`0000;oo`000ol00002ool000;o00001?l0Rol0
1?l0003oo`00ool00?ooool3ool00003o`000?l0o?oo0?co00;o0?co0_l00002ool000?o00000_oo
0002o`0000Co0?co00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool0
0?oo003ooooo6Ooo0008ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03o`00
00;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00
o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?l0Rooo08_o00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`2;o`04o`000?oo003oo`00
ooooo`?oo`0000?o0000o`3lool0o?l00_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;o0?co00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`00
1_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00
ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000H
ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000G
ool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0003o`0000So
o`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003o
o`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002oooooaWoo`000_ooool2
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0A
o`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`00
0?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003o
o`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00003oooooooo003oo`0001Ooo`002?ooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo0000
5ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?oo
ool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
6_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo
0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool00003o`000?oo017oo`0A00?o
o`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0
003oo`00ool00?oo003o000000?oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo0140
0ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool0
4@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00
ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oooolJool0
0003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ooo0142o`00
00Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo0002o`0000?oo`0A
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000Coo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000
ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo
003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?o
o`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003
ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co
0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`00
0?oo003oo`00oooooa[oo`0000?oooooool00?oo00005ooo0008ooooo`001_ooool2ool00004o`00
0?oo017oo`0Ao`0000Goo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0Ao`00
0?oo00000_ooool2ool00004o`000?oo017oo`0Ao`0000Coo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool000;o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo0000
1?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`0A
ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00
ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`00
0?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo
0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005
o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo0000
0oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo
01Woo`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003o
o`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l0
0002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
5ooo0008ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ool00?oooolJool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006
ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000
ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l0
0007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000o`3lool0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?o0?coo`000?oo0000
0_oooolIool000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Co
o`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo0000
0ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo
017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo
017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool0
0004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Ko
o`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`00
00Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04
o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o
000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000o`3lool0o?oo0?co
0_l00003ool00003o`000?l0o?oo000000Coo`000_l00003o`3lo`04o`000?oo003ooooooooooaWo
o`000_ooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool0
00;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo
00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`00
0?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003o
o`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003
ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o0000
0ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Coo`0A0_l000001Ooo003o
0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Coo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00oooo
ooooool2ool00003o`000?l0o?oo0?co00?o0?co0_l000001_oo003o0000o`3lool0o?oo0000ool0
00;o00001Ol0o?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03
ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Go
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`00
0?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`00
00Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Goo`00
o`000?oo017o0000ool00002o`0000Goo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3lool0o?l01Ol0o?l00ol0003o0?coo`3lo`02o`3l
o`03o`000?l0o?oo0?co00Go0?co00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo00Oooooo0006
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?coo`3lo`0Bo`3lo`04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3lool0o?l04_l0o?l01?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?l0o?oo0?co01;o0?co00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
0?coo`3lo`0Bo`3lo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?coo`3lo`04o`3lo`?o0000
0_l0o?l3o`0000Ko0?co00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?coo`3lo`02o`3lo`;o00000_oo0003
o`0000?oo`000_l00004o`3lo`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o
00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool0
00?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02
ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?coo`3lo`02o`0000?oo`0000Co0000ool00?oo003oo`000_l00003
ool000;o00000_l0o?l01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o0000
00?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003
ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o
00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oo
oooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00
ool00003ool00004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooo
o`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Gool000Sooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-1.47631, \
-2.61964, 0.042905, 0.0694217}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-2.63526, -2.62416, 0.0429672, 0.0695223}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-3.79, -2.62416, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-9.55317, \
-2.61964, 0.042905, 0.0694217}, {{249, 273.438}, {135.562, 120.438}} -> \
{-10.7238, -2.62416, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-0.32309, -3.77997, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-8.41166, -4.93578, 0.0429672, \
0.0695223}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-9.40675, -81.8879, 0.491054, 0.926964}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-1.47631, -6.08205, 0.042905, 0.0694217}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-3.79, -6.09159, 0.0429672, 0.0695223}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-114.893, -81.7607, 0.490343, 0.925623}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-9.40675, -97.2987, 0.491054, 0.926964}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-1.47631, -7.23619, 0.042905, \
0.0694217}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-114.893, -97.1491, 0.490343, \
0.925623}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-0.32309, \
-8.40321, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-2.63526, -8.40321, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-2.63526, -9.55902, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-9.55317, -9.54446, 0.042905, 0.0694217}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-10.7238, -9.55902, 0.0429672, \
0.0695223}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .014 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.837 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .052 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .333 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .347 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.837 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002
o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oo
ooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooo
oooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002oooooaWoo`000_ooool2ool0
0003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`00
0?oo00000_ooool2ool00003o`000?oo00?o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`03o`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00
ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool00ooo00<00_oo00<3o`000005ool00?l0003oo`03
o`000?oo00000ol00004ool00`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003o
o`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0
003oo`00ooooooooool2ool00003o`000?oo00?oo`0300Goo`0300Go0000ool00ooo00?oo`03o`00
0007ool00`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`03ool00`0Aool00`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool00ooo00<04Ooo00<0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo00?oo`03017oo`0300Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`03ool00`0Aool00`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool00ooo00<01?oo00<3o`000004ool00ol0003o0000
o`0000Koo`0300Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`00
00?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00
ool00?oo003o000000?oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
0ooo00<00ooo00<01Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool00ooo00<00ooo00<0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00
o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@03o`000?oo003ooooo00Oooooo0006oooo
o`;oo`0000Co0000ool04Ooo017oo`0A0_l00004ool00003o`000?oo003o000000?oo`000_l00003
ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00004o`00
0?oo003oo`00o`0000?oo`000_l00003ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooo0140
1?l0003oo`00ooooooooool2ool00004o`000?oo00?oo`03ool00`;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo00<01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool0
4@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3
ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo
01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003o
o`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0A
ool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?oo
ool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o0000
0ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo017oo`0Ao`0000Goo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004
o`000?oo017oo`0Ao`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool0
00;o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo00001?l0003oo`0Ao`000?l00004
ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`0Aool04Ol0003oo`0000;ooooo
0_oo00001?l0003oo`03o`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool00ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo
003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003o
o`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003o
o`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l0
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00004
ool00005o`000?oo003oo`00ool00?l000001?oo0002o`000005ool04Ol0003oo`00ool00?ooool0
0ooo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00;oo`000ol00004ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo01Wo
o`000_ooool2ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00
ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002
ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o
00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool0
00Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`00
0_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o0000
2Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`00
0_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o0000
2?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000ooooooo
o`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool0
00;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000Co0000ool04Ol0003o00001ooo0000
0ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o
0000o`0000Ooo`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo6Ooo
0002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00005ool000;o0000
00?oo`0Ao`000?oo00000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o
0000ool04@;o00001_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00
ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0_l00006ool00003o`000?oo003oo`00
00Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo00002?ooool000Kooooo0_oo0000
1?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol0
00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000ol00003ool04@04o`000?oo003o
ooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000003ool0
4@;o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo
0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo
0_oo00000ol0003oo`0Aool04@04ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Go
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@;o000000Goo`00o`00
0?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o
0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00005ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0005ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003o
oooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0A0_l000001Ooo003o0000ool04Ol0003o
o`0000;o00001Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A0_l0
00001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01400ol0003oo`00ooooo`07ooooo`001_oo
ool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Soo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000004ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003ooooo00Oo
oooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000ol00002ool000;o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@03o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00002ool000?o000000?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`00
00Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
ool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
00Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo
00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;o
o`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o
0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool000;o00001Ooo0003o`000003
ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo
00001?oo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0
003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0Aool04Ol0003o
o`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`00
0004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000
ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00000
1?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o0000
1?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?o00000_oo0002
o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool0
0?oo003oo`00o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooooooo
o`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooo
oooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;o
o`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWo
o`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00
1_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00
ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oo
oolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0
000Gool000Sooooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`00
0_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`00
00Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004
oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooo
ooooool01_ooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo
00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Go
o`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003o
o`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo
00000_ooool2ool00003o`000?oF0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o
000000GoeP3oo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00oooo
o`0Jool00006oooooooo003oo`00ool00?l0003oo`0A0ol00005ool00003o`000?oo003oo`0000?o
o`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool0
0003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00008ooooo`001_ooool2ool00003
o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0
003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A
0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool04Ol00002ool000?o00001?oo
01401?l0003oo`00ooooooooool2ool00003o`000?oF0?ooeP3o00;oeP3o0ol000001Ooo003o0000
omH0ool0003oo`0000?o00001?oF0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o0000
1?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oeP3oomH0o`05omH0o`05o`000?oF0?ooeP3oomH0
ool000001ooF0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l04OoF0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oeP3oomH0o`0AomH0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oF0?ooeP3o017oeP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l04OoF0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oF0?ooeP3o00CoeP3o0ol000001?oF0?oo0000o`000?l00006omH0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00003ool00005o`000?oo003o
o`00ool00?l000001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A
0_l00002ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oo0002o`0000?oo`0000?o0000ool0
4Ooo01400ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A00Go0000
ool00?oo003oo`00o`000003ool000;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`00
0?oF0?ooeP3o00?oeP3o00Go0000ool00?oo003oo`00o`000003ool00003o`000?oF0?ooeP3o00?o
eP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo0140
0ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo01401Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`00
0?oo017oo`0A00?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00001?l0003oo`0Aool0
4Ooo0142o`0000Coo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oooooo
oooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000Co0000ool00?oo003o00000ooo0002
o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`00
00Co0000ool00?oo003o00000ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000001?oo0002o`0000?oo`0A00Co0000
ool00?oooooooooo0_oo00001?l0003oeP3oomH0oooF0?l2o`0000?oo`0000?o0000ool00?l00000
0ooo0002o`0000?oeP3o00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`00
00?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo00001Ol0003oo`00ool00?oo
003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ooo017o0000
1?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o0000
ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool00003
o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0
003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000ool0
0002ooooo`;oo`0000Co0000omH0ool0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Co
o`000_l000001OoF0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo0000
1Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`00
00Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo
017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0142o`0000Coo`00
00Go0000ool00?oo003oo`00o`000004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool0
0004o`000?oo017o0000o`0000Coo`0000Go0000ool00?oo003oo`00o`000004ool000;o000000?o
o`0Ao`000?oo00002?ooool000Kooooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Goo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003
ool000?o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o0000
0_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_ooool2ool0
00;o00002Ooo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool06Ooo0002oooo
o`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool0
00;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`00
00Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008
ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo
00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003
o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0
003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00001?l0003o
o`0Ao`000?l00007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002oooo
oaWoo`000_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002
o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo
003oo`0000Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o0000
1_oo00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004
o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00
ool00?ooool00ooo00001?l0003oo`0Eo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l0
00001Ooo01Go0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003o
o`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000
o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo
00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000
ool00008ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0A
o`000003ool000;o00000ooo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00001?l0003o
o`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000001?oo0002o`0000?oo`0A00Co0000ool0
0?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo
0003o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?o
o`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0
003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000
ool00?oo003ooooo0ooo00001?l0003oo`0Eool05Ooo01D2o`0000?oo`0000?o0000ool05Ol00000
0ooo0002o`0000?oo`0E00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`00
00?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co
0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol0
00000ooo0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@04ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000006ool00?l0003oo`0A
ool04Ol0003oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00006ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0
003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo
01D00ooo01D2o`000005ool00?l0003oo`0Eo`000?oo00000_l00005ool05@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l0
0005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool0
0?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo
01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000002?oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@05ool05@05
o`000?oo01Goo`0Eool05Ol000001ooo01D01?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
0ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Eool05@0Aool05@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo
01D04Ooo01D01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@05ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@04ool05@?o000000Co
o`0Eo`000?l0003o00001_oo01D01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol0
0002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E00;oo`0E
0_l00002ool000?o00000_oo0002o`0000Coo`0E00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002
o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool00?oo003oo`00
0_l00003ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o
00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000ol00002ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo
0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`00
00Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo01Goo`0E00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool05@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo
003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooo
oooo01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003ooooo
oooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo0000
0ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo
0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
0ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`00
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Ooo`002?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Ko
o`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o
000000?oo`00ooooooooool06Ooo0002oooooaWoo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo
0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool0
0003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo
0002o`0000Goo`000ol000000ooo017o0000ool00002oooooaWoo`000_oooolIool00006oooooooo
003oo`00ool00?l0003o00go0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ol03Ooo
0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`00
00?oo`000ol000001Ooo017o0000ool00?oo003ooooo00?oo`0000?o0000ool04Ol000000_l00005
ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Ko
ooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool04Ol0003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?oo`0A
0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A00;oo`0A0ol000001_oo003o0000ool04Ooo017o0000ool000?o00001?oo
01401?l0003oo`00oooooooooolIool000;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Co
00go0ol000001Ooo003o0000o`0=ool0003oo`0000?o00001?l03Ol01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000
ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
1Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooo
oooo6Ooo0002oooooaWoo`0000Goooooool00?oo003oo`00o`000007o`0=o`05o`000?l03Ooo00go
o`0=ool000001ol03Ol01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWo
o`000_oooolIool00005oooooooo003oo`00ool00?l000004ol03Ol01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
oaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ol03Ol01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
oooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ol03Ol01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
oooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ol03Ol01?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000004ol03Ol01?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00
o`00000Cool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`000?oo003ooooooooo
oaWoo`000_oooolIool00005oooooooo003oo`00ool00?l000001_l03Ol3o`000004o`0=ool0003o
0000o`0000Ko00go00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Go
ooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003o
o`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00oooooooooolIool0
00;ooooo6Ooo00001Oooooooo`00ool00?oo003o000000Co00go0_l00002ool000?o00000_oo0002
o`0000Co00go00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo
0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oooolJool00005
oooooooo003oo`00ool00?l000001?oo0142o`0000;oo`000ol00002ool000;o00001?oo01400ol0
003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000;o
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00;o00000ooo00001?l0003oo`00ool00?oo0002o`0000?oo`000_l0
0002ool04@04o`000?oo003ooooooooooaWoo`000_oooolIool00005oooooooo003oo`00ool00?l0
00000_l03Ol2o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_l03Ol01?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000;oo`0A0_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002
ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003
o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000
ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oooolIool00004oooooooo003o
o`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
0002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001So
o`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004
o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002oooooaWoo`0000Gooooo
ool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l0
00000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?o
o`00ooooooooool06Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0
003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`00
00;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l00005ool000?o000000?oo`0Ao`00
0?oo00000_oooolIool000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0
003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo0000
0ooo0003o`000005ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000
ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool0
00Kooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo
0143o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003ooooooooo
oaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol000001Ooo003o0000ool04Ol0
003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo0140
0ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000
ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Ooo
ooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooo
o`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`00
0?l00006ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000?oo`000_l00004ool04@04o`00
0?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool0
0?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo0003o`0000Coo`0000?o0000
ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00ooooooooool00_oo0003
o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o000000?oo`00
ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o000000?oo`00oooo
ooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oooolJool0
0005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`001_oo
ool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo
0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool06Ooo
00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00
ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo
00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo00000ol0003o
o`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000;o
oooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003
ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003
o`000?oo003oo`0000Coo`000ol000000ooo017o0000ool00002oooooaWoo`0000?oooooool00?oo
00006?oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`00
0?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003o
o`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0ol000001?oo003o0000ool0
4Ol00002ool000?o00001?oo01401?l0003oo`00oooooooooolIool00003oooooooo003oo`0001So
o`0000Goooooool00?oo003oo`00o`000004ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Go
o`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool0
0?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool0
0?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;o
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`0000?oooooool0
0?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolI
ool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000
ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l00000
4ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooaWoo`002?ooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
oolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool00003oooooooo003oo`0001So
o`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co
0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l0
00001_oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o
00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400ooo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00005
ool04@04o`000?oo003ooooooooooaWoo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool0
0?oo003o000000Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool0
00;o00001?oo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01400ol00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;oo`000_l00003ool00004o`000?oo
003oo`00ool000;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o00000_oo01401?l0
003oo`00oooooooooolIool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00
0002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool0
0?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02
o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool0
0?oooolIool000Sooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o
0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo01Woo`000_oo
ool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo003oooooooooo`0Iool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`00
00Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003o
o`0000Coo`0000Co0000ool00?oooooooooo6Ooo00000oooooooo`00ool0000Hool00005oooooooo
003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`00
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
oooooaWoo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oo
oooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooooooo
o`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo
0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l0
0008ool00003o`000?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Soo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?oooooo
o`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool0
0?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`06
ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0
003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o0000
00;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool0
4Ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000ool00002oooo
o`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo
017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o
o`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003ooeD0o`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000003oomE0?l0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo0000
0ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006
ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
0004ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00
o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003ooeD0
oomE0002oomE00?o000000Goo`00o`000?ooE@3o0000ool00003o`0000CooeD000?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo
01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000007ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003ooeD0oomE0005oomE0005o`000?ooE@3ooeD0oomE0?l000001oooE@000ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[o
o`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003ooeD0oomE000AoomE0003o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool0
0?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?ooE@3ooeD0017ooeD000?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000oomE0?oo
E@004OooE@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003ooeD0oomE000AoomE0003o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l0
0006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
E@3ooeD000CooeD00ol000001?ooE@3o0000o`000?l00006oomE0003o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00
o`000005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;o
o`000_l00003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@03ool04@04o`000?oo003oo`00ool000;o00000ooo00000ol0003oo`0Aool04@03
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool0
0?oo003o000000?oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0
003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo01401Ol0003oo`00ool0
0?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A
00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003o
o`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000oomE0?ooE@000oooE@001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000oomE0?oo
E@000oooE@000ol0003oo`00ooooo`07ooooo`001_ooool2ool00004o`000?oo017oo`0Aool04@;o
00001?oo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo
01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00001?l0003o
o`00ool00?l00003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017o
o`0Aool04@;o00000ooo00000ol0003oo`00o`000004ool000;o00000ooo01401?l0003oo`00oooo
ooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o
00000ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000ooo0142
o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
0?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003ooeD0oomE0?oo
E@02o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?ooeD000?o0000ool00?ooool01ooo
ool000Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005o`000?oo003oo`00ool00?l00000
1?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Aool04Ol00004ool00003
o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003ool04Ol0003oo`0000;o
oooo0_oo00001?l0003oo`0Ao`000?l00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool0
0?oo00000_oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00004
ool00005o`000?oo003oo`00ool00?l000001Ooo00001Ol0003oo`0Aool04Ol0003oo`0000;ooooo
0_oo00001?l0003oo`0Ao`000?l00004ool00005o`000?oo003oo`00ool00?l000001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@;o0000
1?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo
00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l0
00001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003o
o`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000
oomE0?l0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000oooE@3o0000
ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo
00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003ooooooooo
o`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol0
00000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000?oo`000_l00002ool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`00
0_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`00
00Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo
00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`00
00?oo`0000?o0000ool00?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooo
oooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00oooooooo
ool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool0
0003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo
6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo0000
6?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009
ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002Ooo0000
0ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000
ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003o
o`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`06ooooo`001_ooool2ool00004o`000?oo017o0000o`0000Ooo`0000?o0000
ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l0
0007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000ool0F?l0003o00001_oo00000ol0003oo`00ool00005ool000;o000000?oo`1Ho`000?oo0000
0_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003
ool04Ol0003oo`0000;ooooo0_oo00001?l0003oeP3oo`000?l00006ool00003o`000?oo003oo`00
00Coo`000_l000001OoF0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo
00000ol0003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`00
0?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`0000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00
ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`00
00Koo`0000?o0000ool00?oo00001?oo0002o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;o
o`0000Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo017o000000?oo`000_l00003ool0
4@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0ol00003ool00003o`000?oo
017o000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool0F?oo05So
o`1H0_l00003ool00003o`000?oo05So000000Coo`000_l00003ool0F004o`000?oo003ooooooooo
o`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000ol00003
ool04@04o`000?oo003oooooooooo`;oo`0000Co0000omH0oooF0?ooeP3o0_l00003ool00003o`00
0?oF0?oo000000?oo`000_l00003omH0o`04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00
ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l0
0003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003
o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`00
0_l00003ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401?oo
0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool0F?oo05P00ooo05P2o`000006ool00?l0003o
o`1Hool0F?l0003oo`000_l00005ool0F004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00006ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000omH0oooF0?l00ooF0?l2o`000005ool00?l0003oeP3oo`000?oo00000_l0
0005omH0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool0
0?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo0000
0_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo05Soo`1H
00Goo`1H00?o0000ool0F?oo05P00_oo05P00ol0003oo`1Hool0F005ool0F004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Soo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oeP3oomH0o`05omH0o`05o`000?oF0?ooeP3oomH0ool0
00001ooF0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo05Soo`1H01;oo`1H00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l04OoF0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`1Hool0F00Bool0F004o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oF0?ooeP3o
017oeP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07oooo
o`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0F?oo05P04_oo05P0
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oeP3oomH0o`0AomH0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo05Soo`1H01;oo`1H00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l04OoF0?l01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo05Soo`1H00Coo`1H0ol00002ool0F0?o00001_oo05P01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l01?oF0?l3o`000004omH0ool0
003o0000o`0000KoeP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ooo
0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`1Hool0F002ool0F0;o00000_oo0003o`0000?oo`000_l00004ool0F004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool0
00;o00001Ooo01401?l0003oo`00ooooooooool2ool00003o`000?oF0?ooeP3o00;oeP3o0_l00002
ool000?o00000_oo0002o`0000CoeP3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Co
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`00
00;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142
o`0000;oo`000ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ol00002ool000;o00000ooo
00001?l0003oo`00ool00?oo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`1Hool0F002o`0000?oo`0000Co0000ool00?oo003oo`000_l00003ool000;o00000_oo05P01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo
003o000000?oo`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000omH0oooF0?l0
0_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oeP3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo
00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`00
00;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`00
0ol00004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
0ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo
003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`00
00;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`00
0ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00
ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000?o0000
ool00?ooool01oooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-2.63526, -0.312546, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-2.63526, -1.46835, 0.0429672, \
0.0695223}, {{87.625, 112.062}, {152.188, 137.062}} -> {-49.0286, -20.2447, \
0.491054, 0.926964}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-6.10218, -1.46835, 0.0429672, 0.0695223}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-8.41166, -1.46835, 0.0429672, 0.0695223}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-49.0286, -51.0663, 0.491054, \
0.926964}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-75.4535, \
-51.0663, 0.491054, 0.926964}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-88.6505, -51.0663, 0.491054, 0.926964}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-8.41166, -3.77997, 0.0429672, 0.0695223}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-1.47631, -4.92791, \
0.042905, 0.0694217}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-101.848, -66.4771, 0.491054, \
0.926964}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-114.893, -66.3722, \
0.490343, 0.925623}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-0.32309, -6.09159, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-3.79, -6.09159, 0.0429672, 0.0695223}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-4.94475, -6.09159, 0.0429672, \
0.0695223}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-75.4535, -81.8879, \
0.491054, 0.926964}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-9.55317, -6.08205, 0.042905, 0.0694217}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-35.8316, -97.2987, \
0.491054, 0.926964}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-3.79, \
-7.2474, 0.0429672, 0.0695223}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-88.6505, -97.2987, 0.491054, 0.926964}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-9.55317, -7.23619, 0.042905, \
0.0694217}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-2.63526, -8.40321, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-4.94475, -8.40321, 0.0429672, 0.0695223}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-6.10218, -8.40321, 0.0429672, \
0.0695223}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-6.10218, -9.55902, 0.0429672, 0.0695223}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-128.272, -128.12, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-49.0286, -143.531, 0.491054, 0.926964}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-88.6505, -143.531, 0.491054, \
0.926964}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.258 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.897 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.44 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .409 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 0 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo
0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002
o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l00000
0ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00
ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooo
oooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ooo
017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo003oo`00
00?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool0
00;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`00
00Goo`0000?o0000ool00?oo00001?oo0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0
003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00
ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool0
0?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo
00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@06ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Oo
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`00
00?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00oooo
o`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o
0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o
0000o`000?l00006ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01400ooo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool00003o`000?oo017o
o`0A00?oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@04o`000?oo
003oo`00ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`000_l00005ool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo
003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00?oo`0A00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00
ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo0140
0ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A00Go0000ool00?oo
003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool0
4@03ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l0
0004ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`00
00Co0000ool04Ooo017oo`0A0_l00003ool00004o`000?oo003oo`00o`0000?oo`000_l00003ool0
4@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00004o`000?oo
003oo`00o`0000?oo`000_l00003ool04@04o`000?oo003oooooooooo`;oo`0000Co0000ool04Ooo
017oo`0A0_l00003ool00003o`000?oo003o000000Coo`000_l00003ool04@04o`000?oo003ooooo
ooooo`;oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l0
0003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003
o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool0
4Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003o
o`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`00
0_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000ool04Ooo017oo`0A0_l00003ool0
0003o`000?oo003o000000?oo`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000
ool04Ooo017oo`0A0_l00003ool00003o`000?oo003o000000?oo`000_l00003ool04@03o`000?oo
003ooooo00Oooooo0006ooooo`;oo`0000Co0000ool04Ooo017o00001Ooo00001Ol0003oo`00ool0
0?oo003o000000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ooo017o
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o
0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000
ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000000ooo017o0000ool00008ooooo`001_ooool2ool000?o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000?o
00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003o
ooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000?oo`000ol000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool0
00;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool0
0004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooooooo003oo`00ool000;o0000
1Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000_l00002ool00004oooo
oooo003oo`00ool000;o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?o
o`000_l000000ooo003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o
o`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003o
ooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo
003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool0
0003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?oo
ool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008
ooooo`00oooooolJooooo`001_ooool2ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o
000000?oo`00ooooooooool00_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003o
ooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool0
0004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo0000
1?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Co
ooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooo
oooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool01_ooool000Kooooo0_oo00001?l0003oo`0Ao`000?l00007ool00003o`000?oo003oo`0000Co
o`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000ool05Ol0003o00001ooo00000ol0
003oo`00ool00004ool000;o000000?oo`0Eo`000?oo00000_ooool2ool00004o`000?l0odSo0000
o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003o`3oB?l0003oo`0000;ooooo6Ooo0002
ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go
o`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo
00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006
ool00003o`000?oo003oo`0000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co
0000od;o0?l0003o00001_oo00000ol0003oo`00ool00004ool000;o000000Go@_l0o`000?oo003o
o`00ooooo`03ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo
003oo`0000Coo`000_l000000ooo017o0000ool00008ooooo`001_ooool2ool00004o`000?oo017o
o`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00oooo
ooooool2ool00004o`000?oo01Goo`0Eool05@?o00000ooo00000ol0003oo`0Eo`000003ool000;o
00000ooo01D01?l0003oo`00ooooooooool2ool00004o`000?l0odSo0?m8o`3oB0;o00000ooo0000
0ol0003o0?m8o`000004ool000;o00000ol0odP01?l0003oo`00oooooooooolIool000;ooooo0_oo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
4Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo
0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo
0ooo00001?l0003o@_l0od;o0?m2o`02o`0000?oo`0000?o0000od;o0?l000000ooo0002o`0000?o
@_l000Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000
ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool0
4Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00?o0000ool00?ooool0
1oooool000Kooooo0_oo00000ol0003oo`0Aool04@04ool04@;o000000Goo`00o`000?oo017o0000
ool00002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Eool05@04ool05@;o
000000Goo`00o`000?oo01Go0000ool00002o`0000Goo`0E00Co0000ool00?oooooooooo0_oo0000
0ol0003o0?m8o`3oB003o`3oB0;o000000Koo`00o`000?l0odSo0?m8o`000?oo0002o`0000Go0?m8
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo
00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000od;o0?m2o`000om2o`02o`00
0005ool00?l0003o@_l0o`000?oo00000_l00005od;o0004o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`00
0?oo00000_l00005ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo
01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Eool05@06ool05@05o`000?oo01Goo`0Eool05Ol000001ooo01D01?l0003oo`00oooo
ooooool2ool00003o`000?l0odSo0?m800Go0?m800?o0000o`3oB?l0odP00_l0odP00ol0003o0?m8
o`3oB005o`3oB004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?m2o`3o@_l000Go@_l000Go0000od;o0?m2o`3o@_l0o`000007
od;o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05
o`000?oo017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Eool05@0Bool0
5@04o`000?oo003oooooooooo`;oo`0000?o0000o`3oB?l0odP04_l0odP01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o@_l0od;o000Aod;o0004o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo
017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool05Ooo01D04_oo01D01?l0003oo`00oooo
ooooool2ool00003o`000?l0odSo0?m801;o0?m800Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000od;o0?m2o`004Om2o`001?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03
o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo01Goo`0E01;oo`0E00Co0000ool00?oooooooooo0_oo00000ol0
003o0?m8o`3oB00Bo`3oB004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017o
o`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?m2o`3o@_l0017o@_l000Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Eool05@0Bool05@04o`000?oo003oooooooooo`;oo`0000?o0000o`3oB?l0odP04_l0
odP01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o@_l0od;o000A
od;o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo01Goo`0E00Goo`0E0ol000001?oo01Go0000o`000?l00006ool0
5@04o`000?oo003oooooooooo`;oo`0000?o0000o`3oB?l0odP01?l0odP3o`0000;o0?m80ol00006
o`3oB004o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool0
0?ooool3ool00003o`000?m2o`3o@_l000Co@_l00ol000001?m2o`3o0000o`000?l00006od;o0004
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Eool05@03ool05@;o00000_oo0003o`0000;oo`000_l00004ool05@04o`00
0?oo003oooooooooo`;oo`0000?o0000o`3oB?l0odP00_l0odP2o`0000;oo`000ol00003ool000;o
00001?l0odP01?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003o@_l0od;o0002od;o00;o00000_oo0003o`0000;oo`00
0_l00004od;o0004o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool0
00;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo01Goo`0E00?o00000_oo0002
o`0000?oo`0000Co0000ool00?oo003oo`000_l00002ool05@04o`000?oo003oooooooooo`;oo`00
00?o0000o`3oB?l0odP00_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;o
0?m800Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
od;o0?m2o`000_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;o@_l000Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
01Woo`000_ooool2ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo
003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooooooo
o`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo0003o`0000Soo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;oo`000ol00008ool00003o`00
0?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000;o00002?oo00000ol0003oo`00
ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo0000
1ooo0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`00
0_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`00
00;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002
ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool0
0?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005ool00003o`000?oo
003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000ool04Ooo01400ol0
0005ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o
0000ool04Ol000000_l00005ool000;o00001Ooo0003o`000003ool04Ol0003oo`0000;ooooo0_oo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool04Ol0
003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`00
00?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003o
o`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool0
0?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`00
0005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000
ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`00
0002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003ool04Ol0003oo`0000Sooooo0006
ooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01400_oo0143o`000006ool00?l0003oo`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000004ool00?l0003oo`0Ao`0000;o
o`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`00
0005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`00
0?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143
o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0A
o`000?oo00000ol00004ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool0
4Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003o
o`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01401?l0
003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01404Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo
00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool0
0003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Goo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Koo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o
00000_oo0002o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Goo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;o
o`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool0
4@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A00?o00000_oo0002o`0000?oo`0000Co0000ool00?oo
003oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003
ool00004o`000?oo003oo`00ool000;o00000ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000?o
00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0
003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo
003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017o
o`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l0
00000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07
ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0
003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`000ol000000ooo
003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo
003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`00
0ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`06oooo
o`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003o
o`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooooooo0_oo0000
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0000
1?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003o
oooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo
0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo
003oo`0001Soo`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;o
o`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003oooooooooo`02ool000?o
00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo01Woo`000_ooool2ool000;o
00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00003
oooooooo003oo`0001Soo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003oo`00
00Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006
ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo
0002o`000003ool00?oooooooooo00Kooooo0006ooooo`;oo`0000?o0000ool04Ooo01400ol00005
ool00003o`000?oo003oo`0000?oo`000ol000000ooo017o0000ool00002ooooo`;oo`0000?o0000
o`3o0?l0o`000ol00005ool00003o`000?oo003oo`0000?oo`000ol000000ol0o`3o0000ool00002
ooooo`;oo`0000?o0000ool0R_l000000_l00005ool000;o00001Ooo0003o`000003ool0R_l0003o
o`0000;ooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003o
o`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000?oooooool00?oo00006?oo
00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0003oo`00ool00003ool000?o
000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0
003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo01Go
000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000?oo`0Eo`000?oo00002?ooool0
00Kooooo0_oo00000ol0003oo`0Aool04@03ool04@?o000000Goo`00o`000?oo017o0000ool00003
o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?l0o`3o0003o`3o00?o000000Go
o`00o`000?l0o`3o0000ool00003o`0000Co0?l000Co0000ool00?oooooooooo0_oo00000ol0003o
o`2:ool0RP02ool0RP?o000000Koo`00o`000?oo08[oo`2:o`000?oo0003o`0000Coo`2:00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0
003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol000001Ooo003o0000ool04Ol0003o
o`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0ol0
00001Ooo003o0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo01Goo`0E00;oo`0E0ol000001Ooo003o0000ool05Ol0003oo`0000?o00001?oo01D00ol0
003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0?l0o`001_l0o`00
1Ol0003o0?l0o`3o0?l0o`3o000000Oo0?l000Co0000ool00?oooooooooo0_oo00000ol0003oo`2:
ool0RP05ool0RP03o`000?oo08[oo`2:00;oo`2:00?o0000ool0R_oo08X01Ooo08X01?l0003oo`00
oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Gooooo
ool00?oo003oo`00o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D01Ooo01D01Ol0003oo`0Eool05Ooo
01Go000000Ooo`0E00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o0?l0o`004_l0o`001?l0003oo`00oooo
ooooool2ool00003o`000?oo08[oo`2:01;oo`2:00Co0000ool00?oooooooooo6Ooo0002ooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`00
01Soo`0000Goooooool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000o`3o0?l0o`004_l0o`001?l0003oo`00ooooooooool2ool00003
o`000?oo08[oo`2:01;oo`2:00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool0
4Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Gooooo
ool00?oo003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E00?o0000ool00?oo
ool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000o`3o0?l0o`004_l0o`001?l0003oo`00ooooooooool2ool00003o`000?oo08[oo`2:
01;oo`2:00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00
o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo01Goo`0E017oo`0E00?o0000ool00?ooool01oooool000Ko
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3o
0?l0o`004_l0o`001?l0003oo`00ooooooooool2ool00003o`000?oo08[oo`2:01;oo`2:00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`00000Cool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo01Goo`0E017oo`0E00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0
003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?l0o`3o0?l000Go0?l00ol000001?l0o`3o0000o`000?l00006o`3o0004o`00
0?oo003oooooooooo`;oo`0000?o0000ool0R_oo08X01?oo08X3o`0000;oo`2:0ol00006ool0RP04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo
00001Oooooooo`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@04ool05@?o000000Co
o`0Eo`000?l0003o00001_oo01D00ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A00?oo`0A0_l00003ool00005o`000?oo003oo`00ool00?l000001Ooo01401?l0003oo`00
ooooooooool2ool00003o`000?l0o`3o0?l000?o0?l00_l00002ool000;o00000ooo00000ol0003o
0?l0o`3o0003o`3o0004o`000?oo003oooooooooo`;oo`0000?o0000ool0R_oo08X00ooo08X01?l0
003oo`00ool00?oo0002o`0000?oo`0000?o0000ool0R_oo08X00ooo08X01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@03ool04@05o`000?oo003oo`00ool00?l00000
0ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0A00Go0000ool00?oo003oo`00o`000003
ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@03ool04@05o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D00ooo01D01Ol0003oo`00ool00?oo003o0000
00?oo`0000?o0000ool05Ooo01D00ooo01D00ol0003oo`00ooooo`07ooooo`001_ooool2ool00004
o`000?oo017oo`0Aool04@;o00001?oo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0
003oo`00ooooooooool2ool00004o`000?l0o`3o0?l0o`3o00;o00000ooo00001?l0003oo`00ool0
0?l00003ool000;o00000ol0o`001?l0003oo`00ooooooooool2ool00004o`000?oo08[oo`2:ool0
RP;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo08X01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool00?l00000
0ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005
oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool00?l000000ooo0002o`00
00?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o
0000ool00?l000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0E
ool05Ooo01D2o`0000?oo`0000?o0000ool00?l000000ooo0002o`0000?oo`0E00?o0000ool00?oo
ool01oooool000Kooooo0_oo00001?l0003oo`0Aool04Ol00005ool00005o`000?oo003oo`00ool0
0?l000001?oo0002o`000003ool04Ol0003oo`0000;ooooo0_oo00001?l0003o0?l0o`3o0?l00004
ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0002o`000003o`3o0?l0003o
o`0000;ooooo0_oo00001?l0003oo`2:o`000?l00004ool00003o`000?oo003oo`0000;oo`0000?o
0000ool00?oo00000_oo0002o`000003ool0R_l0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co
0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o
0000ool00?oo003ooooo01[oo`0000?oooooool00?oo00006?oo00001_ooooooo`00ool00?oo003o
0000ool04@;o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000
ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o
000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool05Ol0003o0000
1?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ooo01Go0000ool00008ooooo`00
1_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`00
0_l000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`00
0?oo003oo`0000?oo`000_l000000ooo003oooooooooo`02ool000;o00001Ooo00000ol0003oo`00
ool00004ool00003o`000?oo003oo`0000?oo`000_l000000ooo003oooooooooo`0Iool000;ooooo
0_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o0000
0_oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000Coooooool00?oo003o
o`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0002o`0000;o
o`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000ooo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00005ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000ooo0002o`000003ool00?oooooooooo00Kooooo0006oooo
o`;oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00?oo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Koo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo
003ooooooooooaWoo`000_ooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo
00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo00000ol0
003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo
00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolI
ool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?ooooo
ool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool0
0?oooooo6_ooool000Kooooo0_oo0002o`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00;oo`000_l00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o
ooooooooo`02ool000;o00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00oooooooo
ool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;o
o`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002
o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00001?l0003oo`0Ao`000?l0
0007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000onD0ool0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oi@3oo`000?oo0000
0_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003
ool04Ol0003oo`0000;ooooo0_oo00001?l0003oo`0Ao`000?l00006ool00003o`000?oo003oo`00
00Goo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000o`3on_l0003o00001_oo0000
0ol0003oo`00ool00004ool000;o000000Go0?ojo`000?oo003oo`00ooooo`03ool00004o`000?oo
017o0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00001?l0003oo`0Eo`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000001Ooo
01Go0000ool00?oo003ooooo01[oo`0000?oooooool00?oo00006?oo00001_ooooooo`00ool00?oo
003o0000ool04@;o00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo0000
2?ooool000Kooooo0_oo00001?l0003oo`0Aool04Ooo0143o`0000?oo`0000?o0000ool04Ol00000
0ooo0002o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003oi@3oonD0oooU0?l3o`00
00?oo`0000?o0000onD0ool000000ooo0002o`0000?oi@3o00Co0000ool00?oooooooooo0_oo0000
1?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000001?oo0002o`0000?oo`0A00Co
0000ool00?oooooooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol0
00000ooo0003o`0000?oo`0A00Co0000ool00?oooooooooo0_oo00001?l0003o0?ojo`3on_l0ooX2
o`0000?oo`0000?o0000o`3on_l000000ooo0002o`0000?o0?oj00Co0000ool00?oo003ooooo0ooo
00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A
00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Eool05Ooo01D2o`0000?oo`0000?o0000ool0
5Ol000000ooo0002o`0000?oo`0E00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000H
ool00005oooooooo003oo`00ool00?l000000ooo0142o`0000?oo`0000?o0000ool04Ol000000ooo
0002o`0000?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@04
ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oi@3oonD0o`04onD0o`;o000000Goo`00o`000?oU0?oo0000ool00002o`0000Go
i@3o00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o000000Koo`00o`00
0?oo017oo`0Ao`000?oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@03ool04@;o000000Goo`00o`000?oo017o0000ool00002o`0000Koo`0A00Co0000ool00?oo
oooooooo0_oo00000ol0003o0?ojo`3onP03o`3onP;o000000Goo`00o`000?l0oo[o0000ool00002
o`0000Go0?oj00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@;o000000Go
o`00o`000?oo017o0000ool00002o`0000Goo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Eool05@03ool05@;o000000Goo`00o`000?oo01Go0000ool00002o`0000Goo`0E00Co0000ool0
0?oo003ooooo6_oo00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001Ooo
0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@03o`000?oo003ooooo00Oooooo
0006ooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oooooooooo0_oo00000ol0003oi@3oonD0o`06onD0o`05o`000?oU0?ooi@3oonD0
ool000001ooU0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000
ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Soo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool05Ooo01D01Ooo01D01Ol0003oo`0E
ool05Ooo01Go000000Ooo`0E00Co0000ool00?oo003ooooo6_oo00000oooooooo`00ool0000Hool0
0005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o
0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000onD0oooU0?l04_oU0?l01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000o`3on_l0ooX04Ol0ooX01?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool0
5@0Aool05@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00
ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000onD0oooU0?l04_oU0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3on_l0ooX04Ol0
ooX01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Eool05@0Aool05@04o`000?oo003oo`00oooooa[oo`0000?oooooool0
0?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
onD0oooU0?l04_oU0?l01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000o`3on_l0ooX04Ol0ooX01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool05@0Aool05@04o`000?oo003o
o`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000001?oo`0A
00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo
003oooooooooo`;oo`0000?o0000onD0oooU0?l04_oU0?l01?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool0
4@04o`000?oo003oooooooooo`;oo`0000?o0000o`3on_l0ooX04Ol0ooX01?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0E
ool05@0Aool05@04o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Ooooooo
o`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003o
o`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oU0?ooi@3o00Goi@3o0ol000001?oU0?oo0000o`000?l00006onD0o`04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`0000;oo`0A0ol00006ool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
5Ooo01D01?oo01D3o`000004ool05Ol0003o0000o`0000Koo`0E00Co0000ool00?oo003ooooo6_oo
00000oooooooo`00ool0000Hool00005oooooooo003oo`00ool00?l000001_oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00?o0000ool00?ooool01oooool000Kooooo0_oo00000ol0003oo`0A
ool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oooooooooo`;o
o`0000?o0000onD0oooU0?l00ooU0?l2o`0000;oo`000ol00002ool000;o00001?oU0?l01?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000ooo0002o`00
00Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003
o`0000;oo`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000o`3on_l0ooX00_l0
ooX2o`0000;oo`000ol00002ool000;o00001?l0ooX01?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003o
oooo0ooo00000ol0003oo`0Eool05@02ool05@;o00000_oo0003o`0000;oo`000_l00004ool05@04
o`000?oo003oo`00oooooa[oo`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o
000000Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00?o0000ool00?ooool01oooool0
00Kooooo0_oo00000ol0003oo`0Aool04@03o`0000?oo`0000Go0000ool00?oo003oo`00o`000003
ool000;o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oU0?ooi@3o00?o00000_oo
0002o`0000?oo`0000Co0000ool00?oo003oo`000_l00002onD0o`04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01400_l00003ool00004o`000?oo003oo`00ool000;o00000ooo0002o`00
00;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000
ool00?oo003oo`00o`000003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`00
0?l0oo[o0?oj00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002o`3onP04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00
ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Eool0
5@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01D01?l0003oo`00
ool00?oooolJool00003oooooooo003oo`0001Soo`0000Goooooool00?oo003oo`00o`000002ool0
4@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@03o`000?oo003o
oooo00Oooooo0006ooooo`;oo`000ol00005ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`00
00Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo00;oo`000ol00004ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo0003o`000003ool00?oooooooooo
00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`00
0003ool00?oooooooooo00;oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003o
o`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003oo`000ol0
0004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000?o0000
1?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo003ooooo
ooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo
00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00oooooa[o
o`0000?oooooool00?oo00006?oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWo
o`000_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001So
o`0000?oooooool00?oo00005ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?o
ooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_ooool2
ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool00_oo0002
o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool00?oooooooooo00;oo`000_l00008
ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003o
o`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool0
0?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo0000
6?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?oooooooooo00Kooooo0006oooooaWoo`000_ooool2ool00003o`000?l0oeco0?mL00?o0000
1Ooo00000ol0003oo`00ool00003ool000?o000000?o0?mLo`000?oo00000_ooool2ool00003o`00
0?oo017o000000;o00001Ooo0002o`0000Goo`000ol000000ooo017o0000ool00002ooooo`;oo`00
00?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000Coo`000ol000000ooo017o0000
ool00002ooooo`;oo`0000?o0000ool04Ol000000_l00005ool00003o`000?oo003oo`0000?oo`00
0ol000001Ooo017o0000ool00?oo003ooooo01[oo`0000Koooooool00?oo003oo`00o`000?oo0143
o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo
00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0
003oo`00ool00?ooool06_oo00001_ooooooo`00ool00?oo003o0000ool04@?o00001Ooo00000ol0
003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00002?ooool000Kooooo6Ooo0002ooooo`;o
o`0000?o0000o`3oG?l0oe`00ol0oe`3o`000005ool00?l0003o0?mLo`000?oo00000ol00004o`3o
G004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003o
o`0Aool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01400_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;o
oooo0_oo00000ol0003o0?mLo`3oG006o`3oG005o`000?l0oeco0?mLo`3oG?l000001ol0oe`01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo0140
0ol0003oo`0Aool04@05ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo
01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000001ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo
0002ooooo`;oo`0000?o0000o`3oG?l0oe`04_l0oe`01?l0003oo`00ooooooooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJ
ool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
01?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG?l0
oe`04_l0oe`01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l0
00004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool0
0?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01ooo
ool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG?l0oe`04_l0oe`01?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`00
00?o0000o`3oG?l0oe`04_l0oe`01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo
003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017o
o`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000
ool00?ooool01oooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000o`3oG?l0oe`04_l0oe`01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo
00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000001?oo`0A00?o0000ool00?ooool01oooool000Kooooo6Ooo
0002ooooo`;oo`0000?o0000o`3oG?l0oe`01Ol0oe`3o`000004o`3oG?l0003o0000o`0000Ko0?mL
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o00000_oo0143o`0000Ko
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000006ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo00000ol0
003o0?mLo`3oG003o`3oG0;o00000_oo0003o`0000;oo`000_l00004o`3oG004o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00003ool000;o00001?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo
0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@;o0000
0_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo0140
1?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001?oo0142o`0000;oo`00
0ol00002ool000;o00001?oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo0_oo
00000ol0003o0?mLo`3oG003o`0000;oo`000_l00003ool00004o`000?oo003oo`00ool000;o0000
0_l0oe`01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o00000ooo00001?l0003o
o`00ool00?oo0002o`0000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0003o`0000;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00
ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00
ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool0
0?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l0
0002ool04@03o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000?oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol00002ool00003oooooooo003oo`0001Soo`0000Cooooo
ool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000;oo`0000Coooooool00?oo003oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`0000?oooooool00?oo00006?oo00001?ooooooo`00
ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o
000000?oo`00ooooooooool01_ooool000Kooooo6Ooo0002ooooo`;oo`0000?o0000ool00?oo0000
0ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oooooo
oooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo
00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00001Ooo00000ol0003oo`00ool00004ool00004o`000?oo003oooooooooo`;oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000
ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo0000
1Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo
003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Goo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00003o`000?oo003ooooo00Oooooo0006oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool0
0?oo00005ooo0008ooooo`00oooooolJooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`00
0_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`00
00?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`00
2?ooool000Kooooo6Ooo0002ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l0
00000ooo003oooooooooo`0Iool000;ooooo0_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo
0002o`000003ool00?oooooooooo00;oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l0
0002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool000;o00002?oo00000ol0003o
o`00ool00006ool000;o00000_oo00000oooooooo`00ool0000Hool00004oooooooo003oo`00ool0
00;o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool01_ooool000Ko
oooo6Ooo0002ooooo`;oo`0000?o0000og00oom`0?l00ol00005ool00003o`000?oo003oo`0000?o
o`000ol000000om`0?oo0000ool00002oooooaWoo`000_ooool2ool00003o`000?oo017o000000;o
00001Ooo00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003
o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo
003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool0
00?o000000Goo`0Ao`000?oo003oo`00ooooo`0Jool00006oooooooo003oo`00ool00?l0003oo`0A
0ol00005ool00003o`000?oo003oo`0000?oo`000ol000001Ooo017o0000ool00?oo003ooooo01[o
o`0000Koooooool00?oo003oo`00o`000?oo0143o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000003ool04Ol0003oo`0000Sooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o
00?oL03o0ol000001Ooo003o0000og00ool0003oo`0000?o00001?m`0?l01?l0003oo`00oooooooo
oolIool000;ooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Coo`00o`000?oo017o0000
0_oo0003o`0000Coo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co
0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o000000Coo`0A0ol000001Ooo003o
0000ool04Ol0003oo`0000?o00001?oo01401?l0003oo`00ool00?oooolJool00005oooooooo003o
o`00ool00?l000001?oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@03o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o00KoL03o00Go
0000og00oom`0?ooL03oo`000007og00o`04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00
ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?oo003ooooo
00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o01;oL03o00Co0000ool00?oo
oooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool0
4@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@04
o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o01;oL03o00Co0000ool0
0?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool0
4@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o01;oL03o00Co0000
ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003o
o`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000C
ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03o`00
0?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o01;oL03o00Co
0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00
ooooooooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00
000Cool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`00000Cool04@03
o`000?oo003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o00GoL03o
0ol000001?m`0?oo0000o`000?l00006og00o`04o`000?oo003ooooooooooaWoo`000_ooool2ool0
0003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?oo003o
ooooooooo`;oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001_oo
0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6_oo00001Ooooooo
o`00ool00?oo003o000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?oo003o
oooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o00?oL03o0_l00002ool0
00?o00000_oo0002o`0000CoL03o00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000
ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001Ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co
0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003o`0000;oo`00
0_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000004ool0
4@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000004ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@03o`000?oo
003ooooo00Oooooo0006oooooaWoo`000_ooool2ool00003o`000?m`0?ooL03o00?o00000_oo0002
o`0000?oo`0000Co0000ool00?oo003oo`000_l00002og00o`04o`000?oo003ooooooooooaWoo`00
0_ooool2ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?o
o`000ol00002ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_l00003ool0
0005o`000?oo003oo`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000000_oo0142o`00
00?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?oo
oolJool00005oooooooo003oo`00ool00?l000000_oo0142o`0000?oo`0000Go0000ool00?oo003o
o`00o`000003ool000;o00000_oo01400ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo
0_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00002ool000?o0000
00?oo`00ooooooooool06Ooo0002ooooo`;oo`000ol00004ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00000ooo0003o`000003ool00?oooooooooo00;oo`000ol00004ool00003o`00
0?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;oo`0000Coooooool00?oo003o
o`000ol00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo0003o`0000;o
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0000Hool0
0004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000;oo`000ol000000ooo003oooooooooo`06ooooo`001_oooolIool000;ooooo0_oo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00ooooooooool2ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00
oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ooooo`07ooooo`001_oooolIool000;ooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003o
o`0001Ooo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool00003oooooooo003oo`00
01Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool000Sooooo003ooooooa[o
oooo0006ooooo`;oo`000ol00008ool00003o`000?oo003oo`0000Koo`000_l000000ooo003ooooo
ooooo`02ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00ooooooooool0
6Ooo0002ooooo`;oo`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003ooooo
ooooo`02ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00
ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo
003oo`000_l00008ool00003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00
ool000;o00002?oo00000ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000?oooooool00?oo00005ooo
0008ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo00000ol0003oo`00ool00003
ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017oo`0A00?o00001Ooo0000
0ol0003oo`00ool00003ool000?o000000?oo`0Ao`000?oo00000_oooolIool000;ooooo0_oo0000
0ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00001?oo0003o`000003ool04Ol0003o
o`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003
o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o
0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0A
o`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?oo
ool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000005
ool04Ol0003oo`00ool00?ooool00ooo00000ol0003oo`0Ao`000002o`0000Goo`0000?o0000ool0
0?oo00000ooo0003o`000005ool04Ol0003oo`00ool00?ooool06Ooo0008ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool04Ol0003oo`0000?o00001?oo0140
1?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00?oo`0A0ol000001Ooo003o0000ool0
4Ol0003oo`0000?o00001?oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003o
o`0Aool04@02ool04@?o000000Coo`00o`000?oo017o00000_oo0003o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool0
0003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o0000
00Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o000000Goo`00o`000?oo017o0000
ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@?o
000000Goo`00o`000?oo017o0000ool00003o`0000Coo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool0
4Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo
01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Go
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00oooooaWoo`002?ooool0
00Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool0
4@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00
ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0
003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo
0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003
o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0A
ool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?oooolIool000Sooooo0006ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003o
o`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo6Ooo0002
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003oo`0Aool04@0B
ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
oooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;o
o`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`00
0?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool00003o`00
0?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04
o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o
0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A
00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006oooo
o`;oo`0000?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o0000
1_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001ooo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_ooool2ool0
0003o`000?oo017oo`0A00?oo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool0
0?oooooooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;oo`000_l00004
ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00;oo`0A0_l0
0002ool000?o00000_oo0002o`0000Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0A
ool04@02ool04@;o00000_oo0003o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o00000_oo0002o`00
00Coo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02ool04@;o00000_oo0003
o`0000;oo`000_l00004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo
0142o`0000;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`0000?o0000ool04Ooo01400ol00003ool00005o`000?oo003oo`00ool00?l00000
0ooo0002o`0000;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03o`0000;o
o`000_l00003ool00004o`000?oo003oo`00ool000;o00000_oo01401?l0003oo`00oooooooooolI
ool000;ooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`00
0003ool000?o00000_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00;o0000
0ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00oooo
o`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003oo`00ool00?l000000ooo0002
o`0000;oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@02o`0000?oo`0000Go
0000ool00?oo003oo`00o`000003ool000;o00000_oo01401?l0003oo`00ool00?ooool3ool00003
o`000?oo017oo`0A00;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool0
4@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_l00003ool00005o`000?oo003o
o`00ool00?l000000ooo0002o`0000;oo`0A00Co0000ool00?oo003ooooo6Ooo0008ooooo`001_oo
ool2ool000?o00001Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol0
00000ooo003oooooooooo`02ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo
003oo`0000;oo`000ol000000ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00ooooooooool00_oo
0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo
00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo
00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`00
00Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00001?oo
ooooo`00ool00?oo0003o`0000Coo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002
ool000?o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001?oo00001?l0003oo`00oooo
ooooool2ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0
003oo`00ool00003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0
003oo`00ool00?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo
6Ooo0008ooooo`001_oooolIool000;ooooo6Ooo0002oooooaWoo`000_oooolIool000;ooooo6Ooo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo
00000oooooooo`00ool0000Hool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`001_ooool2ool000?o00002?oo00000ol0003oo`00ool00006ool000;o000000?oo`00oooooooo
ool00_oo0003o`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?oooooooooo00;o
o`000_l00008ool00003o`000?oo003oo`0000Ooo`000_l000000ooo003oooooooooo`02ool000;o
00002?oo00000ol0003oo`00ool00007ool000;o000000?oo`00ooooooooool00_oo0002o`0000So
o`0000?o0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool0
0003o`000?oo003oo`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo0000
0ol0003oo`00ool00006ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o
0000ool00?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`00
0?oo003oo`0000Koo`000_l00002ool00003oooooooo003oo`0001Ooo`002?ooool000Kooooo0_oo
00000ol0003o0?mXo`3oJ003o`0000Goo`0000?o0000ool00?oo00000ooo0003o`000003o`3oJ?l0
003oo`0000;ooooo0_oo00000ol0003oo`0Aool04@03o`0000Goo`0000?o0000ool00?oo00000ooo
0003o`000003ool04Ol0003oo`0000;ooooo0_oo00000ol0003oo`0Ao`000002o`0000Goo`000_l0
0005ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo017o000000;o00001Ooo
00000ol0003oo`00ool00004ool000?o000000?oo`0Ao`000?oo00000_ooool2ool00003o`000?oo
017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00
ooooo`03ool00003o`000?m?0?oo000000;o00001Ooo00000ol0003oo`00ool00003ool000?o0000
00GoC`3oo`000?oo003oo`00ooooo`03ool00003o`000?oo017o000000;o00001Ooo00000ol0003o
o`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00003o`000?oo017o0000
00;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0Ao`000?oo003oo`00ooooo`03
ool00003o`000?oo017o000000;o00001Ooo00000ol0003oo`00ool00003ool000?o000000Goo`0A
o`000?oo003oo`00ooooo`0Iool000Sooooo0006ooooo`;oo`0000?o0000o`3oJ?l0ofP00ol0ofP3
o`000005ool00?l0003o0?mXo`000?oo00000ol00004o`3oJ004o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400ooo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400_oo0143o`000006ool00?l0003oo`0A
ool04Ol0003oo`000ol00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo0140
0_oo0143o`000004ool00?l0003oo`0Ao`0000;oo`000ol00004ool04@04o`000?oo003ooooooooo
o`;oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000odl0oom?0?l00_m?0?l3o`000005ool00?l0
003oC`3oo`000?oo00000ol00004odl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool00?l0003oo`0Ao`000?oo00000ol0
0004ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0143o`000005ool0
0?l0003oo`0Ao`000?oo00000ol00004ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Ko
oooo0_oo00000ol0003o0?mXo`3oJ006o`3oJ005o`000?l0ofSo0?mXo`3oJ?l000001ol0ofP01?l0
003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01401Ooo01400ol0003oo`0A
ool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003oo`00ooooooooool2
ool00003o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo
003oo`00ooooo`?oo`0000?o0000odl0oom?0?l01Om?0?l01Ol0003oC`3oodl0oom?0?oo000000Oo
C`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6Ooo0008
ooooo`001_ooool2ool00003o`000?l0ofSo0?mX01;o0?mX00Co0000ool00?oooooooooo0_oo0000
0ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo
01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000odl0
oom?0?l04Om?0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000
ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`00
00?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000o`3oJ?l0ofP04_l0ofP01?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo
017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oC`3oodl0o`0Aodl0o`04o`00
0?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo0_oo00000ol0003o0?mXo`3oJ00B
o`3oJ004o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooo
ooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003o
o`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0
003oo`00ool00?ooool3ool00003o`000?m?0?ooC`3o017oC`3o00Co0000ool00?oo003ooooo0ooo
00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo0140
4Ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_ooool2ool00003o`000?l0ofSo0?mX01;o0?mX00Co0000ool00?oo
oooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000
ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A00Co
0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?o
o`0000?o0000odl0oom?0?l04Om?0?l01?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A
017oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolIool000Sooooo
0006ooooo`;oo`0000?o0000o`3oJ?l0ofP01Ol0ofP3o`000004o`3oJ?l0003o0000o`0000Ko0?mX
00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol00002
ool04@?o00001_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00007ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oC`3oodl0o`04odl0o`?o000000CoC`3oo`000?l0003o00001_m?0?l01?l0003oo`00ool0
0?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00?o0000o`3oJ?l0ofP00ol0ofP2o`0000?oo`0000Go0000ool00?oo003oo`00o`000005o`3oJ004
o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`0000;oo`000_l00003ool0
0003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@03
ool04@04o`000?oo003oo`00ool000;o00000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo
003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?o
o`000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo01401Ol0
003oo`00ool00?oo003o000000?oo`0000?o0000ool04Ooo01400ooo01401?l0003oo`00ool00?oo
ool3ool00003o`000?m?0?ooC`3o00?oC`3o00Go0000ool00?oo003oo`00o`000003ool00003o`00
0?m?0?ooC`3o00?oC`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@03ool04@05
o`000?oo003oo`00ool00?l000000ooo00000ol0003oo`0Aool04@03ool04@04o`000?oo003oo`00
ooooo`?oo`0000?o0000ool04Ooo01400ooo01401Ol0003oo`00ool00?oo003o000000?oo`0000?o
0000ool04Ooo01400ooo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00?oo`0A
00Go0000ool00?oo003oo`00o`000003ool00003o`000?oo017oo`0A00?oo`0A00Co0000ool00?oo
003ooooo6Ooo0008ooooo`001_ooool2ool00004o`000?l0ofSo0?mXo`3oJ0;o00001?oo00000ol0
003oo`00o`000003ool000;o00000ol0ofP01?l0003oo`00ooooooooool2ool00004o`000?oo017o
o`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003ool000;o00000ooo01401?l0003oo`00
ooooooooool2ool00004o`000?oo017oo`0Aool04@;o00000ooo00001?l0003oo`00ool00?l00003
ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@;o0000
0ooo00000ol0003oo`00o`000004ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004
o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0
003oo`00ool00?ooool3ool00004o`000?m?0?ooC`3oodl0o`;o00000ooo00000ol0003oo`00o`00
0003ool000;o00000om?0?l01?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o
00000ooo00000ol0003oo`00o`000003ool000;o00000ooo01401?l0003oo`00ool00?ooool3ool0
0004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00o`000003ool000;o00000ooo0140
1?l0003oo`00ool00?ooool3ool00004o`000?oo017oo`0Aool04@;o00000ooo00000ol0003oo`00
o`000003ool000;o00000ooo01401?l0003oo`00ool00?oooolIool000Sooooo0006ooooo`;oo`00
00Co0000o`3oJ?l0ofSo00001Ooo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000000ol0
ofSo0000ool00002ooooo`;oo`0000Co0000ool04Ooo017o00001?oo00000ol0003oo`00ool00002
ool00003o`000?oo003oo`0000;oo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co0000
ool04Ol0003o00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`000_l0
00000ooo017o0000ool00002ooooo`;oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Goo`0000Go0000ool04Ooo017o0000ool00002ooooo`;oo`0000Co0000ool0
4Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool0
0?oo003ooooo00?oo`0000Co0000odl0ool0003o00001?oo00001Ol0003oo`00ool00?oo003o0000
00Coo`000_l000001Om?0?oo0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo
00001Ol0003oo`00ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo00?o
o`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00ool00?oo003o000000Coo`000_l00000
1Ooo017o0000ool00?oo003ooooo00?oo`0000Co0000ool04Ol0003o00001?oo00001Ol0003oo`00
ool00?oo003o000000Coo`000_l000001Ooo017o0000ool00?oo003ooooo01Woo`002?ooool000Ko
oooo0_oo0003o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o
000000?oo`00ooooooooool00_oo0003o`0000Coo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Goo`0000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00003ool000;o000000?oo`00ooooooooool00_oo0002o`0000Go
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000?o000000?oo`00oooooooo
ool00_oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o
00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0
003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo00001?ooooooo`00ool00?oo
0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00003ool000;o00000_oo
00001?ooooooo`00ool00?oo0002o`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool000;o00000_oo00000oooooooo`00ool0000Gool000Sooooo0006ooooo`;oo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?oo`0000Co
0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`00
00?o0000ool00?oo00000ooo00001?l0003oo`00ooooooooool2ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00003ool00004o`000?oo003ooooooooo
o`;oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?oo003oo`00
00Coo`0000Co0000ool00?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo
003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000?oo`0000Co0000ool00?oo003ooooo0ooo00000ol0003oo`00ool00003ool00003
o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003ool0
0004o`000?oo003oo`00oooooaWoo`002?ooool000Kooooo6Ooo0002oooooaWoo`000_oooolIool0
00;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Hool0
0003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000oooooooo`00ool0000Gool0
00Sooooo003ooooooa[ooooo0006ooooo`;oo`000_l00009ool00003o`000?oo003oo`0000Koo`00
0_l000000ooo003oooooooooo`02ool000;o00002Ooo00000ol0003oo`00ool00006ool000;o0000
00?oo`00ooooooooool00_oo0002o`0000Soo`0000?o0000ool00?oo00001ooo0002o`000003ool0
0?oooooooooo01Woo`000_ooool2ool000;o00002?oo00000ol0003oo`00ool00006ool000;o0000
0_oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00001_oo0002o`0000;o
o`0000?oooooool00?oo00006?oo00001?ooooooo`00ool00?oo0002o`0000Soo`0000?o0000ool0
0?oo00001_oo0002o`0000;oo`0000Coooooool00?oo003oo`000_l00008ool00003o`000?oo003o
o`0000Koo`000_l00002ool00004oooooooo003oo`00ool000;o00002?oo00000ol0003oo`00ool0
0006ool000;o000000?oo`00ooooooooool01_ooool000Kooooo0_oo00001?l0003oo`0Ao`000?l0
0007ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00002ooooo`;oo`0000Co
0000ool04Ol0003o00001ooo00000ol0003oo`00ool00004ool000;o000000?oo`0Ao`000?oo0000
0_ooool2ool00004o`000?oo017o0000o`0000Koo`0000?o0000ool00?oo00001Ooo0002o`000003
ool04Ol0003oo`0000;ooooo6Ooo0002ooooo`;oo`0000Co0000ool04Ol0003o00001_oo00000ol0
003oo`00ool00004ool000;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?oo017o
0000o`0000Koo`0000?o0000ool00?oo00001?oo0002o`000005ool04Ol0003oo`00ool00?ooool0
6_oo00001_ooooooo`00ool00?oo003o0000ool04@;o00001_oo00000ol0003oo`00ool00004ool0
00;o000000Goo`0Ao`000?oo003oo`00ooooo`03ool00004o`000?m?0?oo0000o`0000Koo`0000?o
0000ool00?oo00001?oo0002o`000005odl0ool0003oo`00ool00?ooool00ooo00001?l0003oo`0A
o`000?l00006ool00003o`000?oo003oo`0000Coo`000_l000000ooo017o0000ool00008ooooo`00
1_ooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo00000ol0003oo`0Ao`000003ool000;o
00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo017oo`0Aool04@?o00000ooo0000
0ol0003oo`0Ao`000003ool000;o00000ooo01401?l0003oo`00ooooooooool2ool00004o`000?oo
017oo`0Aool04@;o00000ooo00000ol0003oo`0Ao`000004ool000;o00000ooo01401?l0003oo`00
oooooooooolIool000;ooooo0_oo00001?l0003oo`0Aool04Ooo0142o`0000?oo`0000?o0000ool0
4Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo0ooo00001?l0003oo`0Aool04Ooo
0142o`0000?oo`0000?o0000ool04Ol000000ooo0002o`0000?oo`0A00Co0000ool00?oo003ooooo
6_oo00001Oooooooo`00ool00?oo003o000000?oo`0A0_l00003ool00003o`000?oo017o000000?o
o`000_l00003ool04@04o`000?oo003oo`00ooooo`?oo`0000Co0000odl0oom?0?ooC`3o0_l00003
ool00003o`000?m?0?oo000000?oo`000_l00003odl0o`04o`000?oo003oo`00ooooo`?oo`0000Co
0000ool04Ooo017oo`0A0_l00003ool00003o`000?oo017o000000?oo`000_l00003ool04@03o`00
0?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401?oo0142o`000005ool00?l0
003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo
01401?oo0142o`000005ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003ooooo
ooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`000006ool00?l0003oo`0Aool04Ol0003oo`00
0_l00005ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00?o
o`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo01401?l0003oo`00ool00?ooool3
ool00003o`000?oo017oo`0A00?oo`0A0_l000001Ooo003o0000ool04Ol0003oo`0000;o00001Ooo
01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l000001Ooo0142o`000005
ool00?l0003oo`0Ao`000?oo00000_l00005ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
odl0oom?0?l00om?0?l2o`000005ool00?l0003oC`3oo`000?oo00000_l00005odl0o`04o`000?oo
003oo`00ooooo`?oo`0000?o0000ool04Ooo01400ooo0142o`000005ool00?l0003oo`0Ao`000?oo
00000_l00005ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo0140
1_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oooooooooo0_oo00000ol0
003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003oo`00oooooooo
ool2ool00003o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool0
4@05ool04@04o`000?oo003ooooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A00Goo`0A
00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000ool00?oo003ooooo6_oo
00001Oooooooo`00ool00?oo003o000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?oo003oo`00ooooo`?oo`0000?o0000odl0oom?0?l01Om?0?l01Ol0003oC`3oodl0oom?0?oo
000000OoC`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@05ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo
017oo`0A01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`00
0?oo003oooooooooo`;oo`0000?o0000ool04Ooo01404_oo01401?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000
ool04Ooo01404Ooo01401?l0003oo`00ool00?oooolJool00005oooooooo003oo`00ool00?l00000
4ooo01401?l0003oo`00ool00?ooool3ool00003o`000?m?0?ooC`3o017oC`3o00Co0000ool00?oo
003ooooo0ooo00000ol0003oo`0Aool04@0Aool04@03o`000?oo003ooooo00Oooooo0006ooooo`;o
o`0000?o0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A
01;oo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003o
oooooooooaWoo`000_ooool2ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo
0ooo00000ol0003oo`0Aool04@0Aool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo
003oo`00o`00000Cool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000odl0oom?0?l04Om?0?l0
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00?o0000ool00?ooool01ooo
ool000Kooooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o
0000ool04Ooo01404_oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017oo`0A01;oo`0A
00Co0000ool00?oooooooooo6Ooo0002ooooo`;oo`0000?o0000ool04Ooo01404Ooo01401?l0003o
o`00ool00?ooool3ool00003o`000?oo017oo`0A017oo`0A00Co0000ool00?oo003ooooo6_oo0000
1Oooooooo`00ool00?oo003o000001?oo`0A00Co0000ool00?oo003ooooo0ooo00000ol0003oC`3o
odl0o`0Aodl0o`04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01400ol0003o
o`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A01;oo`0A00Co0000ool00?oooooo
oooo0_oo00000ol0003oo`0Aool04@0Bool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool0
4Ooo01404_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`0Aool04@0A
ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000ool04Ooo01404Ooo01401?l0003oo`00ool0
0?oooolJool00005oooooooo003oo`00ool00?l000004ooo01401?l0003oo`00ool00?ooool3ool0
0003o`000?m?0?ooC`3o017oC`3o00Co0000ool00?oo003ooooo0ooo00000ol0003oo`0Aool04@0A
ool04@03o`000?oo003ooooo00Oooooo0006ooooo`;oo`0000?o0000ool04Ooo01401Ooo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool0
4@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ooooooooool2ool00003
o`000?oo017oo`0A00Coo`0A0ol00002ool04@?o00001_oo01401?l0003oo`00oooooooooolIool0
00;ooooo0_oo00000ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000006ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003oo`00ool00?ooool3ool00003o`000?m?
0?ooC`3o00CoC`3o0ol000001?m?0?oo0000o`000?l00006odl0o`04o`000?oo003oo`00ooooo`?o
o`0000?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000ool0
0?ooool01oooool000Kooooo0_oo00000ol0003oo`0Aool04@03ool04@;o00000_oo0003o`0000;o
o`000_l00004ool04@04o`000?oo003oooooooooo`;oo`0000?o0000ool04Ooo01400ooo0142o`00
00;oo`000ol00002ool000;o00001?oo01401?l0003oo`00ooooooooool2ool00003o`000?oo017o
o`0A00;oo`0A0_l00002ool000?o00000ooo0002o`0000Coo`0A00Co0000ool00?oooooooooo6Ooo
0002ooooo`;oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;oo`0A0_l00002ool000?o0000
0_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo6_oo00001Oooooooo`00ool00?oo003o0000
00Coo`0A0_l00002ool000?o00000_oo0002o`0000Coo`0A00Co0000ool00?oo003ooooo0ooo0000
0ol0003oC`3oodl0o`02odl0o`;o00000_oo0003o`0000;oo`000_l00004odl0o`04o`000?oo003o
o`00ooooo`?oo`0000?o0000ool04Ooo01400_oo0142o`0000;oo`000ol00002ool000;o00001?oo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool00003o`000?oo017oo`0A00?o00000ooo0000
1Ol0003oo`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oooooooooo`;oo`00
00?o0000ool04Ooo01400ol00002ool000;o00000ooo00001?l0003oo`00ool00?oo0002o`0000;o
o`0A00Co0000ool00?oooooooooo0_oo00000ol0003oo`0Aool04@02o`0000?oo`0000Co0000ool0
0?oo003oo`000_l00003ool000;o00000_oo01401?l0003oo`00oooooooooolIool000;ooooo0_oo
00000ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o0000
0_oo01401?l0003oo`00ool00?ooool3ool00003o`000?oo017oo`0A00;o00000ooo00001Ol0003o
o`00ool00?oo003o000000?oo`000_l00002ool04@04o`000?oo003oo`00oooooa[oo`0000Gooooo
ool00?oo003oo`00o`000002ool04@;o00000ooo00001Ol0003oo`00ool00?oo003o000000?oo`00
0_l00002ool04@04o`000?oo003oo`00ooooo`?oo`0000?o0000odl0oom?0?l00_l00003ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000;oC`3o00Co0000ool00?oo003ooooo0ooo0000
0ol0003oo`0Aool04@02o`0000?oo`0000Go0000ool00?oo003oo`00o`000003ool000;o00000_oo
01400ol0003oo`00ooooo`07ooooo`001_ooool2ool000?o00001Ooo00000ol0003oo`00ool00003
ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02ool000?o00001?oo0000
0ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol000000ooo003oooooooooo`02
ool000?o00001?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00000
0ooo003oooooooooo`0Iool000;ooooo0_oo0003o`0000Coo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00002ool000?o00000_oo00001?ooooooo`00ool00?oo0003o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000?o00000_oo00000oooooooo`00ool0
000Hool00004oooooooo003oo`00ool000?o00001?oo00000ol0003oo`00ool00003ool00003o`00
0?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool000?o00001?oo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000;oo`000ol00002ool00004oooooooo003oo`00ool0
00?o00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`000ol000000ooo
003oooooooooo`06ooooo`001_ooool2ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00003ool00004o`000?oo003oooooooooo`;oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?oo`0000Co0000ool0
0?oooooooooo0_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Koo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00oooooooooolIool000;ooooo0_oo00000ol0003oo`00ool0
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?ooool3ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00
ool00003ool00004o`000?oo003oo`00oooooa[oo`0000Goooooool00?oo003oo`00o`000005ool0
0003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool00?ooool3
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00003
ool00004o`000?oo003oo`00ooooo`?oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0
0005ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?ooool01oooool000Kooooo6Ooo0002
oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooooaWoo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo0000
0oooooooo`00ool0000Gool000Sooooo0006oooooaWoo`000_oooolIool000;ooooo6Ooo0002oooo
oaWoo`000_oooolIool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00006?oo00000ooo
ooooo`00ool0000Hool00003oooooooo003oo`0001Soo`0000?oooooool00?oo00005ooo0008oooo
o`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-0.261627, -0.154541, \
0.0375244, 0.0375244}, {{6.9375, 31.375}, {168.812, 153.688}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.8125, 58.3125}, {168.812, 153.688}} -> \
{-22.5864, -4.81826, 0.490343, 0.925623}, {{60.75, 85.1875}, {168.812, \
153.688}} -> {-35.8316, -4.83394, 0.491054, 0.926964}, {{87.625, 112.062}, \
{168.812, 153.688}} -> {-49.0286, -4.83394, 0.491054, 0.926964}, {{114.5, \
138.938}, {168.812, 153.688}} -> {-62.2257, -4.83394, 0.491054, 0.926964}, \
{{141.438, 165.875}, {168.812, 153.688}} -> {-75.4535, -4.83394, 0.491054, \
0.926964}, {{168.312, 192.75}, {168.812, 153.688}} -> {-88.6505, -4.83394, \
0.491054, 0.926964}, {{195.188, 219.625}, {168.812, 153.688}} -> {-101.848, \
-4.83394, 0.491054, 0.926964}, {{222.062, 246.562}, {168.812, 153.688}} -> \
{-114.893, -4.81826, 0.490343, 0.925623}, {{249, 273.438}, {168.812, \
153.688}} -> {-128.272, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.188, 137.062}} -> {-9.40675, -20.2447, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {152.188, 137.062}} -> {-22.5864, -20.2067, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {152.188, 137.062}} -> {-35.8316, -20.2447, 0.491054, \
0.926964}, {{87.625, 112.062}, {152.188, 137.062}} -> {-3.79, -1.46835, \
0.0429672, 0.0695223}, {{114.5, 138.938}, {152.188, 137.062}} -> {-62.2257, \
-20.2447, 0.491054, 0.926964}, {{141.438, 165.875}, {152.188, 137.062}} -> \
{-75.4535, -20.2447, 0.491054, 0.926964}, {{168.312, 192.75}, {152.188, \
137.062}} -> {-88.6505, -20.2447, 0.491054, 0.926964}, {{195.188, 219.625}, \
{152.188, 137.062}} -> {-101.848, -20.2447, 0.491054, 0.926964}, {{222.062, \
246.562}, {152.188, 137.062}} -> {-114.893, -20.2067, 0.490343, 0.925623}, \
{{249, 273.438}, {152.188, 137.062}} -> {-128.272, -20.2447, 0.491054, \
0.926964}, {{6.9375, 31.375}, {135.562, 120.438}} -> {-9.40675, -35.6555, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {135.562, 120.438}} -> {-22.5864, \
-35.5952, 0.490343, 0.925623}, {{60.75, 85.1875}, {135.562, 120.438}} -> \
{-35.8316, -35.6555, 0.491054, 0.926964}, {{87.625, 112.062}, {135.562, \
120.438}} -> {-49.0286, -35.6555, 0.491054, 0.926964}, {{114.5, 138.938}, \
{135.562, 120.438}} -> {-62.2257, -35.6555, 0.491054, 0.926964}, {{141.438, \
165.875}, {135.562, 120.438}} -> {-75.4535, -35.6555, 0.491054, 0.926964}, \
{{168.312, 192.75}, {135.562, 120.438}} -> {-88.6505, -35.6555, 0.491054, \
0.926964}, {{195.188, 219.625}, {135.562, 120.438}} -> {-101.848, -35.6555, \
0.491054, 0.926964}, {{222.062, 246.562}, {135.562, 120.438}} -> {-114.893, \
-35.5952, 0.490343, 0.925623}, {{249, 273.438}, {135.562, 120.438}} -> \
{-128.272, -35.6555, 0.491054, 0.926964}, {{6.9375, 31.375}, {118.938, \
103.812}} -> {-9.40675, -51.0663, 0.491054, 0.926964}, {{33.8125, 58.3125}, \
{118.938, 103.812}} -> {-22.5864, -50.9837, 0.490343, 0.925623}, {{60.75, \
85.1875}, {118.938, 103.812}} -> {-35.8316, -51.0663, 0.491054, 0.926964}, \
{{87.625, 112.062}, {118.938, 103.812}} -> {-3.79, -3.77997, 0.0429672, \
0.0695223}, {{114.5, 138.938}, {118.938, 103.812}} -> {-62.2257, -51.0663, \
0.491054, 0.926964}, {{141.438, 165.875}, {118.938, 103.812}} -> {-6.10218, \
-3.77997, 0.0429672, 0.0695223}, {{168.312, 192.75}, {118.938, 103.812}} -> \
{-7.25692, -3.77997, 0.0429672, 0.0695223}, {{195.188, 219.625}, {118.938, \
103.812}} -> {-101.848, -51.0663, 0.491054, 0.926964}, {{222.062, 246.562}, \
{118.938, 103.812}} -> {-114.893, -50.9837, 0.490343, 0.925623}, {{249, \
273.438}, {118.938, 103.812}} -> {-128.272, -51.0663, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {102.312, 87.1875}} -> {-9.40675, -66.4771, 0.491054, \
0.926964}, {{33.8125, 58.3125}, {102.312, 87.1875}} -> {-22.5864, -66.3722, \
0.490343, 0.925623}, {{60.75, 85.1875}, {102.312, 87.1875}} -> {-35.8316, \
-66.4771, 0.491054, 0.926964}, {{87.625, 112.062}, {102.312, 87.1875}} -> \
{-49.0286, -66.4771, 0.491054, 0.926964}, {{114.5, 138.938}, {102.312, \
87.1875}} -> {-62.2257, -66.4771, 0.491054, 0.926964}, {{141.438, 165.875}, \
{102.312, 87.1875}} -> {-75.4535, -66.4771, 0.491054, 0.926964}, {{168.312, \
192.75}, {102.312, 87.1875}} -> {-88.6505, -66.4771, 0.491054, 0.926964}, \
{{195.188, 219.625}, {102.312, 87.1875}} -> {-8.41166, -4.93578, 0.0429672, \
0.0695223}, {{222.062, 246.562}, {102.312, 87.1875}} -> {-9.55317, -4.92791, \
0.042905, 0.0694217}, {{249, 273.438}, {102.312, 87.1875}} -> {-128.272, \
-66.4771, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.6875, 70.5625}} -> \
{-0.32309, -6.09159, 0.0429672, 0.0695223}, {{33.8125, 58.3125}, {85.6875, \
70.5625}} -> {-22.5864, -81.7607, 0.490343, 0.925623}, {{60.75, 85.1875}, \
{85.6875, 70.5625}} -> {-35.8316, -81.8879, 0.491054, 0.926964}, {{87.625, \
112.062}, {85.6875, 70.5625}} -> {-49.0286, -81.8879, 0.491054, 0.926964}, \
{{114.5, 138.938}, {85.6875, 70.5625}} -> {-62.2257, -81.8879, 0.491054, \
0.926964}, {{141.438, 165.875}, {85.6875, 70.5625}} -> {-6.10218, -6.09159, \
0.0429672, 0.0695223}, {{168.312, 192.75}, {85.6875, 70.5625}} -> {-88.6505, \
-81.8879, 0.491054, 0.926964}, {{195.188, 219.625}, {85.6875, 70.5625}} -> \
{-101.848, -81.8879, 0.491054, 0.926964}, {{222.062, 246.562}, {85.6875, \
70.5625}} -> {-9.55317, -6.08205, 0.042905, 0.0694217}, {{249, 273.438}, \
{85.6875, 70.5625}} -> {-128.272, -81.8879, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.0625, 53.9375}} -> {-0.32309, -7.2474, 0.0429672, 0.0695223}, \
{{33.8125, 58.3125}, {69.0625, 53.9375}} -> {-22.5864, -97.1491, 0.490343, \
0.925623}, {{60.75, 85.1875}, {69.0625, 53.9375}} -> {-2.63526, -7.2474, \
0.0429672, 0.0695223}, {{87.625, 112.062}, {69.0625, 53.9375}} -> {-49.0286, \
-97.2987, 0.491054, 0.926964}, {{114.5, 138.938}, {69.0625, 53.9375}} -> \
{-62.2257, -97.2987, 0.491054, 0.926964}, {{141.438, 165.875}, {69.0625, \
53.9375}} -> {-75.4535, -97.2987, 0.491054, 0.926964}, {{168.312, 192.75}, \
{69.0625, 53.9375}} -> {-7.25692, -7.2474, 0.0429672, 0.0695223}, {{195.188, \
219.625}, {69.0625, 53.9375}} -> {-101.848, -97.2987, 0.491054, 0.926964}, \
{{222.062, 246.562}, {69.0625, 53.9375}} -> {-9.55317, -7.23619, 0.042905, \
0.0694217}, {{249, 273.438}, {69.0625, 53.9375}} -> {-128.272, -97.2987, \
0.491054, 0.926964}, {{6.9375, 31.375}, {52.4375, 37.3125}} -> {-9.40675, \
-112.709, 0.491054, 0.926964}, {{33.8125, 58.3125}, {52.4375, 37.3125}} -> \
{-22.5864, -112.538, 0.490343, 0.925623}, {{60.75, 85.1875}, {52.4375, \
37.3125}} -> {-2.63526, -8.40321, 0.0429672, 0.0695223}, {{87.625, 112.062}, \
{52.4375, 37.3125}} -> {-49.0286, -112.709, 0.491054, 0.926964}, {{114.5, \
138.938}, {52.4375, 37.3125}} -> {-62.2257, -112.709, 0.491054, 0.926964}, \
{{141.438, 165.875}, {52.4375, 37.3125}} -> {-75.4535, -112.709, 0.491054, \
0.926964}, {{168.312, 192.75}, {52.4375, 37.3125}} -> {-88.6505, -112.709, \
0.491054, 0.926964}, {{195.188, 219.625}, {52.4375, 37.3125}} -> {-101.848, \
-112.709, 0.491054, 0.926964}, {{222.062, 246.562}, {52.4375, 37.3125}} -> \
{-114.893, -112.538, 0.490343, 0.925623}, {{249, 273.438}, {52.4375, \
37.3125}} -> {-10.7238, -8.40321, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.8125, 20.6875}} -> {-9.40675, -128.12, 0.491054, 0.926964}, {{33.8125, \
58.3125}, {35.8125, 20.6875}} -> {-22.5864, -127.926, 0.490343, 0.925623}, \
{{60.75, 85.1875}, {35.8125, 20.6875}} -> {-35.8316, -128.12, 0.491054, \
0.926964}, {{87.625, 112.062}, {35.8125, 20.6875}} -> {-49.0286, -128.12, \
0.491054, 0.926964}, {{114.5, 138.938}, {35.8125, 20.6875}} -> {-62.2257, \
-128.12, 0.491054, 0.926964}, {{141.438, 165.875}, {35.8125, 20.6875}} -> \
{-75.4535, -128.12, 0.491054, 0.926964}, {{168.312, 192.75}, {35.8125, \
20.6875}} -> {-88.6505, -128.12, 0.491054, 0.926964}, {{195.188, 219.625}, \
{35.8125, 20.6875}} -> {-101.848, -128.12, 0.491054, 0.926964}, {{222.062, \
246.562}, {35.8125, 20.6875}} -> {-114.893, -127.926, 0.490343, 0.925623}, \
{{249, 273.438}, {35.8125, 20.6875}} -> {-10.7238, -9.55902, 0.0429672, \
0.0695223}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.531, \
0.491054, 0.926964}, {{33.8125, 58.3125}, {19.1875, 4.0625}} -> {-22.5864, \
-143.315, 0.490343, 0.925623}, {{60.75, 85.1875}, {19.1875, 4.0625}} -> \
{-35.8316, -143.531, 0.491054, 0.926964}, {{87.625, 112.062}, {19.1875, \
4.0625}} -> {-3.79, -10.7148, 0.0429672, 0.0695223}, {{114.5, 138.938}, \
{19.1875, 4.0625}} -> {-62.2257, -143.531, 0.491054, 0.926964}, {{141.438, \
165.875}, {19.1875, 4.0625}} -> {-75.4535, -143.531, 0.491054, 0.926964}, \
{{168.312, 192.75}, {19.1875, 4.0625}} -> {-7.25692, -10.7148, 0.0429672, \
0.0695223}, {{195.188, 219.625}, {19.1875, 4.0625}} -> {-101.848, -143.531, \
0.491054, 0.926964}, {{222.062, 246.562}, {19.1875, 4.0625}} -> {-114.893, \
-143.315, 0.490343, 0.925623}, {{249, 273.438}, {19.1875, 4.0625}} -> \
{-128.272, -143.531, 0.491054, 0.926964}}]
}, Closed]]
}, Open  ]],

Cell["\tDouble-click on the graphics above to start the animation.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/ButterfliesEvolve-01\>"\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Butterflies on cyan background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \[IndentingNewLine]evolveButterflies[\
\[IndentingNewLine]InitialPopulation \[Rule] 
            Last[butterflies2D], \[IndentingNewLine]WorldWidth \[Rule] 
            100, \[IndentingNewLine]ButterflyProbability \[Rule]  .8, \
\[IndentingNewLine]ReductionCreationPortion \[Rule] 
            0.5, \[IndentingNewLine]Generations \[Rule] 
            20, \[IndentingNewLine]MutationProbability \[Rule]  .2, 
          MutationRange \[Rule] 
            0.5, \[IndentingNewLine]BackgroundHue \[Rule]  .5, \
\[IndentingNewLine]ColoringFunction \[Rule] 
            Hue, \[IndentingNewLine]DisplayMatrixWidth \[Rule] 
            10\[IndentingNewLine]];\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.258 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.897 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .083 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.44 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .409 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?oo`0Ao`000?l0ool0
0_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool2o`0000Go0?oo
0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo
00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000
o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000
ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0
oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?oo017o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0ol0
00001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A00?oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001_l0oooo0000ool04Ooo
017o0000o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o
o`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000
ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o0000
1?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo
0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017o
o`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01400ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0A
ool04Ooo017o000000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool0
4@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Oo
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017o
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
4Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A
00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@04ool04@Co000000Coo`0Ao`000?l0003o00001_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l0
0007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000
o`000?l00006ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo0140
0ooo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005ool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooo`3o
ool0ool2o`0000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ooo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003oo`0Aool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400ooo
01401Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03
ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0Aool04@03ool04@03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00004o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017o
o`0A0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool04@04o`000?l0oooooooooooo
o`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003ool04@04o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03
o`000?l0oooo000000Co0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0
4Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003ool04@04o`000?l0oooo
ooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
ool04Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool04@04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool04@03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000ool04Ooo017o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ooo017o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ooo
017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000ool04Ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool04Ooo017o0000o`3oo`02
ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co
0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o
0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?oo017o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo
0006ooooo`?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?oo01Go0000o`0000Oo0?oo00?o0000o`3oool0
ool01?l0ool2o`000003ool05Ol0003o0?oo00;ooooo0_l0ool01?l0003o0?m8o`000?l00007o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0odSo0000o`3oo`02oooooaWo0?oo0_ooool2o`3o
o`04o`000?oo017o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004ool04Ol0003o
0?ooo`3oo`;ooooo0_l0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`04o`000?m2o`3o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005od;o0?l0003o0?ooo`3oooooool0
0ol0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ooo017o
0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo0ol0ool01?l0003oo`0Aool04Ooo
0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo
0_l0ool01?l0003oo`0Eool05Ooo01D3o`0000?o0?oo00?o0000ool05Ol000000ol0ool2o`0000?o
o`0E00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?m8o`3oB?l0odP2o`0000Co0?oo00?o0000
o`3oB?l000000ol0ool2o`0000?o0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co
0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@03o`00
0?l0oooo0?oo00;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol0
00000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142
o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0
ool01?l0003o@_l0od;o0?m2o`02o`0000?o0?oo00?o0000od;o0?l000000ol0ool2o`0000?o@_l0
00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool0
4Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo
0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00?o0000o`3oool0ool01ooo
ool000Kooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3o
o`02o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Eool05@04ool05@;o0000
00Go0?ooo`000?oo01Go0000o`3oo`02o`0000Goo`0E00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?m8o`3oB003o`3oB0;o000000Ko0?ooo`000?l0odSo0?m8o`000?l0ool2o`0000Go0?m800Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`000005o`3o
ool0003oo`0Ao`000?l0ool00_l00005ool04@03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o
o`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3o
o`02o`0000Goo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o0003od;o00;o0000
00Go0?ooo`000?m2o`3o0000o`3oo`02o`0000Go@_l000Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000
o`3oo`02o`0000Goo`0A00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo01Goo`0E00Koo`0E00Go0000ool05Ooo01Goo`0Eo`000007ool05@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oB?l0odP01Ol0odP00ol0003o0?m8o`3oB002o`3oB003o`000?l0odSo
0?m800Go0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000o`3oool0ool00_ooool2o`3oo`03o`00
0?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o0005od;o0005o`000?m2o`3o@_l0od;o0?l00000
1om2o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000o`3oool0ool01oooool000Kooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool05Ooo01D04_oo
01D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0odSo0?m801;o0?m800Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`02ooooo`;o
0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o000Aod;o0004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003oo`0Aool0
4@0Aool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool05Ooo01D04_oo01D01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0odSo0?m801;o0?m800Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool0
4Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o000Aod;o0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017o
o`0A00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool05Ooo01D04_oo01D01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0odSo0?m801;o0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003o@_l0od;o000Aod;o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool05Ooo01D04_oo01D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0odSo
0?m801;o0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404Ooo
01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
@_l0od;o000Aod;o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo01Goo`0E00Goo`0E0ol000001?oo01Go0000o`00
0?l00006ool05@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oB?l0odP01?l0odP4o`000004
o`3oB?l0003o0000o`0000Ko0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000o`3oool0ool00_oo
ool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o0004od;o00?o000000Co@_l0
o`000?l0003o00001_m2o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool05Ooo01D00ooo01D2o`0000;o0?oo0ol00002
o`3oo`;o00001?oo01D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0odSo0?m800;o0?m80_l0
0003o`3oo`?o00000_l0ool2o`0000Co0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?oo
o`3oo`02ooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o0000
1?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o
00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o0002od;o
00;o00000_l0ool3o`0000;o0?oo0_l00004od;o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00?o
0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo01Goo`0E00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool05@04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oB?l0odP00_l00003o`3oo`;o00000ol0ool01?l0
003o0?ooo`3oool0ool2o`0000;o0?m800Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A
00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o@_l0od;o0002o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_m2o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;oo`0A00?o0000o`3oool0ool01oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oo
ooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo0_ooool2o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool0
4Ooo01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o0000o`3oo`02oooo
o`;o0?oo00?o0000ool04Ooo01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo
017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`;o00001Ol0ool3o`00
0003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`00
00Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0
003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?oo
o`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0A
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3ooooo
ool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004
ool04Ol0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ooo0143o`000005
o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01400ooo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000006o`3oool0003oo`0Aool04Ol0
003o0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143
o`000004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01400_oo0143o`000004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0A
o`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo
0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003o
o`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
0_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00?o
0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0A
ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017o
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@Co000000Coo`0Ao`000?l0
003o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol00000
1?oo017o0000o`000?l00007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`00
00Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00006ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Co
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o00000ol0ool3o`00
00;o0?oo0_l00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0142
o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o
00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3o
o`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02
ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
0ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?oo
o`3oo`;o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`00
00;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`00
1_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0
ool2o`000003o`3ooooooooooooo01Wo0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03
o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?oo`0Ao`000?l0
ool00_ooool2o`3oo`03o`000?l0o`3o0?l000?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?l0o`000?l0ool00_ooool2o`3oo`03o`000?oo08[o000000;o00001Ol0ool2o`0000Go
0?oo0ol000000ooo08[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?oo`0Ao`000?l0ool00_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00Koooooo`3oool0oooo0?ooo`000?oo0143o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool0
0ol0ool00ol0003oo`0Eo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004ool0
5Ol0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ooo0143o`000005o`3o
ool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
0?l0o`000ol0o`03o`000005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0R_oo08X00_oo08X3o`000006o`3oool0003oo`2:ool0R_l0003o
0?oo0ol00004ool0RP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A
00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0003o0?oooooooooo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004ool04@?o0000
00Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003oo`0Eool05@02ool05@?o000000Go0?ooo`000?oo01Go0000
o`3oo`03o`0000Coo`0E00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool0
4@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?l0o`3o0?l000Ko0?l000Go0000o`3o0?l0o`3o0?l0o`000007o`3o0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool0R_oo08X01Ooo08X00ol0003oo`2:ool0RP02ool0RP03o`000?oo08[o
o`2:00Goo`2:00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401Ooo
01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3ooooooooooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo01Goo`0E00Go
o`0E00Go0000ool05Ooo01Goo`0Eo`000007ool05@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l0
01;o0?l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Eool05@0Aool05@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Eool0
5@0Aool05@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Eool05@0Aool05@03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`2:ool0RP0Bool0RP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo
0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Eool05@0Aool05@03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o0005o`3o00?o000000Co0?l0o`00
0?l0003o00001_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00Coo`2:1?l0
00001?oo08[o0000o`000?l00006ool0RP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?l0oooooooo
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Koo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Eool05@04ool05@?o000000Coo`0Eo`000?l0003o00001_oo01D00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l000?o0?l0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0o`001?l0003o0?ooooooooooool2o`3o
o`03o`000?oo08[oo`2:00?oo`2:00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?oo08[o
o`2:00?oo`2:00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400ooo
01401Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005ool04@04o`000?l0oooooooooooooaWo
0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Goo`0A00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0A
ool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool05Ooo01D00ooo01D01Ol0003o
0?ooo`3oool0oooo000000?o0?oo00?o0000ool05Ooo01D00ooo01D00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`04o`000?oo017oo`0Aool04@;o00001?l0ool00ol0003o0?ooo`000003o`3o
o`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?l0o`3o0?l0o`3o00;o00001?l0
ool00ol0003o0?ooo`000003o`3oo`;o00000ol0o`001?l0003o0?ooooooooooool2o`3oo`04o`00
0?oo08[oo`2:ool0RP;o00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ooo08X01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o
0000o`3oool000001?l0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000000ooo0142o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0
ool01?l0003oo`0Eool05Ooo01D2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0E
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003oo`0Aool04Ol00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003o
0?l0o`3o0?l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3o0?l0003o
0?oo00;ooooo0_l0ool01?l0003oo`2:o`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o
0000o`3oool0ool00_l0ool2o`000003ool0R_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co
0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool04Ooo
017o0000o`3oo`02oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01_oooooo0?ooo`3oool0oooo
0000ool04@;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000
o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool05Ol0003o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?oo01Go0000o`3oool0ool7oooo
o`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;o
oooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool06Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3o
o`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006
ooooo`;o0?oo00?o0000ool04Ooo01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000onD0oooU0?l00ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ooU0?oo0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005
o`3oo`;o00001Ol0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002
o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Eo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005ool05Ol0003o0?ooo`3oooooool06_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`06ooooool0oooo0?ooo`3oool0003oo`0A0ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001?oo017o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A
00?oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oU0?ooi@3o00?oi@3o0ol000001Ol0oooo0000onD0ool0003o0?oo00?o0000
1?oU0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001_l0oooo
0000ool04Ooo017o0000o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol00000
1Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo01Goo`0E00;oo`0E0ol000001Ol0oooo0000ool05Ol0003o0?oo00?o00001?oo01D01?l0003o
0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004
ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o00Koi@3o00Go0000onD0oooU0?oo
i@3oo`000007onD0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01400ol0
003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o00001ooo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Eool05@05ool05@05o`000?oo
01Goo`0Eool05Ol000001ooo01D01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So
0?oo00Goooooo`3oool0oooo0?ooo`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo01Go
o`0E017oo`0E00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0
oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo01Goo`0E017oo`0E00Co0000o`3oool0oooooooo6_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oi@3oonD0o`0BonD0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo01Goo`0E017oo`0E00Co0000o`3o
ool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ooo
01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
01Goo`0E017oo`0E00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05oooo
ool0oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo01Goo`0E017oo`0E00Co0000o`3oool0oooooooo6_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU0?l01OoU0?l3o`000004onD0ool0
003o0000o`0000Koi@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@Co
000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo01Goo`0E00Coo`0E0ol000001?oo01Go0000o`00
0?l00006ool05@04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo
0?ooo`3oool0oooo000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3o
o`;o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o00?oi@3o0_l00002
o`3oo`?o00000_l0ool2o`0000Coi@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@02ool04@;o00000ol0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`00
00;o0?oo0_l00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool05Ooo01D00_oo01D2
o`0000;o0?oo0ol00002o`3oo`;o00001?oo01D01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0
oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004ool04@;o00000_l0ool3o`0000;o0?oo
0_l00004ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oi@3oonD0o`03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_oU0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool2
o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool05Ooo01D00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;oo`0E00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000000_oo0142o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_oo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo
000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o
0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oeco0?mL00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?mLo`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool2o`0000Go
0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03
o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol0
00000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02oooooaWo
0?oo00Koooooo`3oool0oooo0?ooo`000?oo0143o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool06_l0ool01_oooooo0?oo
o`3oool0oooo0000ool04@?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Coo`0Ao`00
0?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oG?l0oe`00ol0oe`3o`00
0005o`3oool0003o0?mLo`000?l0ool00ol00004o`3oG004o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01400_oo0143o`000006o`3oool0003oo`0Aool04Ol0003o0?oo0ol00004ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000004o`3oool0003oo`0A
o`0000;o0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo
0143o`000004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool04@04o`000?l0oooooooooooooaWo
0?oo00Goooooo`3oool0oooo0?ooo`000004ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03
o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02ool04@?o000000Go
0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Coo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo0140
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?mLo`3oG006o`3o
G005o`000?l0oeco0?mLo`3oG?l000001ol0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Oo
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0A
ool04@;o00001ooo01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
1ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001ooo01401Ol0003oo`0Aool04Ooo017o000000Oo
o`0A00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oG?l0oe`0
4_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
4ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?oo`0A00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oG?l0oe`04_l0oe`01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000001?oo`0A00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3oG?l0oe`04_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?oo`0A00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oG?l0oe`04_l0oe`01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo
01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?oo`0A00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3oG?l0oe`01Ol0oe`2o`0000?o0?mL0_l00006o`3oG004o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`0000?oo`0A0_l00006ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0142o`0000?oo`0A0_l00007ool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0142o`0000?oo`0A0_l00007ool04@04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000006ool04@;o00000ooo0142
o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@;o00000ooo
0142o`0000Koo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko
o`0A0_l00003ool04@;o00001_oo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?mLo`3oG003o`3oG0;o00000_l0ool00ol0003o0?mLo`000002o`3oo`03o`00
0?l0oeco0?mL00?o0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@07
o`000?l0oooo0?ooo`3oool0003oo`0Ao`000002o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@06o`000?l0oooo0?ooo`000?oo017o
00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool0
4@06o`000?l0oooo0?ooo`000?oo017o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo
6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Goo`0A00Ko0000o`3oool0oooo0000ool04Ol00002
o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@03ool04@06o`000?l0oooo0?ooo`000?oo017o00000_l0ool00ol0003oo`0Aool04@03ool04@04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005ool04@06o`000?l0oooo
0?ooo`000?oo017o00000_l0ool00ol0003oo`0Aool04@03ool04@03o`000?l0oooo0?oo00Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oeco0?mLo`3oG0;o00001?l0ool3o`0000?o0?oo
0_l00003o`3oG004o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00004o`3o
o`?o00000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo
0142o`0000?o0?oo0ol00004o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`00
0?oo017oo`0Aool04@;o00000ol0ool3o`0000Co0?oo0_l00003ool04@04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000003ool04@;o00000ol0ool3o`0000?o0?oo0_l00003
ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`?o0000
0ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00?oo`0A0_l00003o`3oo`?o00000ol0ool2o`0000?oo`0A00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00Co0000o`3oG?l0oeco00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0oeco0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0
ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0
ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o
o`0Aool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;ooooo6Ol0ool01_oooooo0?oo
o`3oool0oooo0000ool04@;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo00Koooooo`3o
ool0oooo0?ooo`000?oo0142o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool0
00Kooooo6Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
1?l0003oL03oo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000om`0?oo0000o`3o
o`02oooooaWo0?oo0_ooool2o`3oo`04o`000?oo017o0000o`0000Ko0?oo00?o0000o`3oool0ool0
1Ol0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00006o`3oo`03
o`000?l0oooo0?oo00Go0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0
003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Goo`0Ao`000?l0oooo0?ooooooo`0J
o`3oo`06ooooool0oooo0?ooo`3oool0003oo`0A0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?oo0142
o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004ool04Ol0003o0?ooo`3oo`Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`04o`000?m`0?ooL03oog00o`?o00000ol0ool00ol0003oL03oo`00
0003o`3oo`;o00000om`0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003oo`0A
ool04Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3o`0000?oo`0A00Co0000o`3ooooo
oooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3
o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo
00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000?oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool0
4@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003ool04@;o00000ol0
ool00ol0003oo`0Ao`000003o`3oo`;o00000ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003oL03oog00o`04og00o`;o000000Go0?ooo`000?m`0?oo0000o`3o
o`02o`0000GoL03o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo0140
0ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00006ool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01400ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00006
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`000005o`3oool0
003oo`0Ao`000?l0ool00_l00005ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Goo`0A0_l000001Ol0oooo0000
ool04Ol0003o0?oo00;o00001Ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003oL03oog00o`06og00o`05o`000?m`0?ooL03oog00ool000001om`0?l01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000002?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000008ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003oL03oog00o`0Bog00o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003oL03oog00o`0Bog00o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003oL03oog00o`0Bog00o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003oL03oog00o`0Bog00o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003oL03oog00o`05og00o`?o000000CoL03oo`000?l0003o00001_m`0?l01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0A
o`000?l0003o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A
0ol000001?oo017o0000o`000?l00007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Koo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006ool04@?o000000Coo`0A
o`000?l0003o00001_oo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003oL03oog00o`03og00o`;o00000_l0ool3o`0000;o0?oo0_l00004og00o`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0
ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o0000
0_l0ool3o`0000;o0?oo0_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo0140
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?oo0142o`0000;o0?oo
0ol00002o`3oo`;o00001?oo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003oL03oog00o`03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_m`0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol0
0002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000;oo`0A0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000;o
o`0A0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3o
oooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@03o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Aool04@03o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;ooooo6Ol0ool2oooo
o`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo
017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000
ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0
oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo
0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Co
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go0?ooo`00
0?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000ool04Ooo01400_oo0143o`000004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000004o`3oool0003oo`0Ao`00
00;o0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143
o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0A
o`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo
0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?oooooooa[o
0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool04Ol0
00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo
017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017o
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool0
0ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo
01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0A
ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401?oo
0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
0_l0ool00ol0003oo`0Aool04@03ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3oo`;o
00001?oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@02ool0
4@;o00000_l0ool3o`0000;o0?oo0_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo
0_l00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o
0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool3o`0000;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oJ?l0ofP00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0ofSo0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ooo0140
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo
00?o0000ool04Ol000000_l00005o`3oo`;o00001Ol0ool3o`000003ool04Ol0003o0?oo00;ooooo
0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003ool0
4Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oC`3oo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005odl0ool0003o0?ooo`3oooooool00ol0ool00ol0003o
o`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3o
ooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0ofSo0?mX00?o0?mX0ol000001Ol0oooo0000o`3oJ?l0003o0?oo00?o00001?l0
ofP01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0ol000001Ol0oooo0000
ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00;oo`0A0ol000001_l0oooo0000ool04Ooo017o0000o`3oo`?o00001?oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o
00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001?l0
oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m?
0?ooC`3o00;oC`3o0ol000001Ol0oooo0000odl0ool0003o0?oo00?o00001?m?0?l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo
00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol00000
1Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oJ?l0ofP01_l0ofP01Ol0003o
0?mXo`3oJ?l0ofSo000000Oo0?mX00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@06
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`00
00Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017o
o`0Aool04@;o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m?0?ooC`3o00GoC`3o
00Go0000odl0oom?0?ooC`3oo`000007odl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?mXo`3oJ00Bo`3o
J004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?m?0?ooC`3o017oC`3o00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooo
oooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0ofSo0?mX01;o0?mX00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000odl0oom?0?l04Om?0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017o
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3oJ?l0ofP04_l0ofP01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oC`3oodl0o`0A
odl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?mXo`3oJ00Bo`3oJ004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m?0?ooC`3o017oC`3o00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0ofSo0?mX00Go0?mX0ol0
00001?l0ofSo0000o`000?l00006o`3oJ004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@04ool04@Co000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oC`3oodl0o`04odl0o`?o000000Co
C`3oo`000?l0003o00001_m?0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Co
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oJ?l0ofP00ol0ofP2o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oJ004o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01400ooo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooo`3oool0ool2o`0000?o
0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ooo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
1Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m?0?ooC`3o00?oC`3o00Go0000o`3oool0
oooo0?ooo`000003o`3oo`03o`000?m?0?ooC`3o00?oC`3o00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0Aool0
4@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400ooo01401Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?oo017o
o`0A00?oo`0A00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0ofSo
0?mXo`3oJ0;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ofP01?l0003o0?oooooo
ooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o
00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool0
1?l0003o0?ooo`3oool00003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`00
0?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ooo01401?l0003o
0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000004
o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?m?0?ooC`3oodl0o`;o0000
0ol0ool00ol0003o0?ooo`000003o`3oo`;o00000om?0?l01?l0003o0?ooo`3oooooool3o`3oo`04
o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0
003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`00
0003o`3oo`;o00000ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o
00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006ooooo`;o0?oo00Co0000o`3oJ?l0ofSo00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0ofSo0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ooo017o00001Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo
00Co0000ool04Ol0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o
0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool04Ooo017o0000o`3oo`02ooooo`;o0?oo00Co
0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool04Ooo
017o0000o`3oo`02ooooo`;o0?oo00Co0000odl0ool0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Om?0?oo0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooo
oooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo1ooo
ool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oo
ooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
0?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooooooo
ool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`Oooooo0006ooooo`;o0?oo00Co0000ool04Ol0003o00001ol0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?oo017o0000o`0000Oo0?oo
00?o0000o`3oool0ool01?l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0A
o`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ooo017o0000o`3oo`02oooooaWo
0?oo0_ooool2o`3oo`04o`000?oo017o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`00
0003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?oo
o`000?oo0142o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ool04Ol0003o0?ooo`3o
ooooool00ol0ool01?l0003oC`3oo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Om?0?oo0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo0_l0ool01?l0003oo`0A
ool04Ooo0143o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooo
oooooooo0_l0ool01?l0003oo`0Aool04Ooo0143o`0000?o0?oo00?o0000ool04Ol000000ol0ool2
o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000Co0?oo
00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0ol00003ool0
4@04o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo
017o000000?o0?oo0_l00003ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000003ool04@;o00000ol0ool00ol0003oo`0Ao`000003o`3oo`;o00000ooo01401?l0003o
0?ooo`3oooooool3o`3oo`04o`000?m?0?ooC`3oodl0o`;o00000ol0ool00ol0003oC`3oo`000003
o`3oo`;o00000om?0?l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o0000
0ol0ool00ol0003oo`0Ao`000003o`3oo`;o00000ooo01400ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?oo017oo`0A00Coo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o0000
1Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0_l000001Ol0oooo
0000ool04Ol0003o0?oo00;o00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00?oo`0A0_l000001_l0oooo0000ool04Ooo017o0000o`3oo`;o00001Ooo01401?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo
017o0000o`3oo`02o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03
ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000Goo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo
00;o00001Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?m?0?ooC`3o00?oC`3o0_l00000
1Ol0oooo0000odl0ool0003o0?oo00;o00001Om?0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00?oo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o00001Ooo01400ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol0
00002?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?m?0?ooC`3o00GoC`3o00Go0000odl0oom?0?ooC`3oo`000007odl0o`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?oo`0A00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oC`3oodl0o`0Aodl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?m?0?ooC`3o017oC`3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
000Cool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000odl0oom?0?l04Om?0?l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000001?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oC`3oodl0o`0Aodl0
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0
003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@Co
000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006ool04@?o000000Coo`0A
o`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?m?0?ooC`3o00CoC`3o
0ol000001?m?0?oo0000o`000?l00006odl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002
o`3oo`;o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l0
0003o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Co
o`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Coo`0A0_l00002
o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oC`3oodl0
o`02odl0o`;o00000_l0ool3o`0000;o0?oo0_l00004odl0o`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01400ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo
0?ooo`3oo`;o00000_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0A
ool04@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000002ool04@;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000odl0oom?0?l00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;oC`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01400ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooooooo
o`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0
oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-3.80426, -1.47584, \
0.043083, 0.0697098}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-9.57446, -4.94013, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, 0.0694217}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-9.57446, -6.09594, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, \
-7.25174, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-2.63206, -7.24052, 0.042905, 0.0694217}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-7.26229, -7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, \
54}} -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, \
{69.125, 54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{52.5, 37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, \
58.3125}, {52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, \
{{60.75, 85.25}, {52.5, 37.375}} -> {-2.63206, -8.39466, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, \
0.491054, 0.926964}, {{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, \
-112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, \
-112.595, 0.490343, 0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> \
{-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, \
37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, {{222.25, 246.688}, \
{52.5, 37.375}} -> {-115.137, -112.767, 0.491054, 0.926964}, {{249.188, \
273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, \
0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, \
0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, \
0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, \
-128.178, 0.491054, 0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> \
{-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> \
{-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, 192.875}, {35.875, \
20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, {{195.312, 219.812}, \
{35.875, 20.75}} -> {-101.777, -127.984, 0.490343, 0.925623}, {{222.25, \
246.688}, {35.875, 20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, \
{{249.188, 273.625}, {35.875, 20.75}} -> {-10.7319, -9.56336, 0.0429672, \
0.0695223}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, \
0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, \
-143.647, 0.491054, 0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> \
{-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, \
4.0625}} -> {-3.79269, -10.7235, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, \
{19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {19.1875, 4.0625}} -> {-7.26229, -10.7235, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, \
0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, \
-143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.617 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .285 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.897 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.123 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.897 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.44 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .8 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.317 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .232 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.699 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .009 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo017o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03
o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0A
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool0
4@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`00
00Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Ko0?oo
o`000?oo017oo`0Ao`000?l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o00000_l0ool3o`0000Coo`0A00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003o
o`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
0_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004
ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0
003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01400_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo017o
o`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A
00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
4Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@05ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Go
o`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01401?oo0144o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01400ooo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005ool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooo`3oool0ool2o`0000?o0?oo
00?o0000ool04Ooo01400ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?o
o`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ooo01401?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0
ool00ol0003oo`0Aool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
0ooo01401Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0Aool04@03ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400ooo01401Ol0003o0?ooo`3oool0oooo0000
00?o0?oo00?o0000ool04Ooo01400ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04
o`000?oo017oo`0Aool04@;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0
003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00001?l0ool00ol0003o0?ooo`00
0003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o
00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2
o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ooo
01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0
003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00Co0000
o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool0
1?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003oo`0Aool04Ol00005o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0A
ool04Ol00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003ool04Ol0003o0?oo
00;ooooo0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000
o`3oool0ool00_l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;o
oooo6Ol0ool2ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo
00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000
ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?oo017o0000
o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool3o`3oo`04o`000?nMo`3o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000003
oigo0?l0003o0?oo00;ooooo0_l0ool01?l0003oWol0o`000?l00007o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000000onOo`3o0000o`3oo`02ooooo`;o0?oo00Co0000o`3oB?l0003o00001ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?m8o`000?l0ool00_ooool2o`3oo`04o`000?oU0?oo
0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003onD0ool0003o0?oo00;ooooo0_l0
ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?oo017o0000
o`3oool0ool2ooooo`;o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3o
o`;o000000Goo`0Ao`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003oo`0A
0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o
0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Goo`0Ao`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?oo08[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000004ool0R_l0003o0?ooo`3oo`Oooooo0006ooooo`?o0?oo00Co0000oigo0?nMo`3oWOl0
0_l00003o`3oo`03o`000?nMo`3o000000?o0?oo0_l00003oigo0004o`000?l0ooooooooooooo`;o
0?oo00Co0000oioo0?nOo`3oWol00ol00003o`3oo`03o`000?nOo`3o000000?o0?oo0_l00003oioo
0004o`000?l0ooooooooooooo`;o0?oo00Co0000o`3oB?l0odSo0?m80_l00004o`3oo`03o`000?l0
odSo000000?o0?oo0_l00003o`3oB004o`000?l0ooooooooooooo`;o0?oo00Co0000onD0oooU0?oo
i@3o0_l00003o`3oo`03o`000?oU0?oo000000?o0?oo0ol00003onD0o`04o`000?l0oooooooooooo
o`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003
ool04@03o`000?l0oooo0?oo00;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o
0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000000?oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o
000000?o0?oo0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool0R_oo08[oo`2:
0_l00003o`3oo`03o`000?oo08[o000000?o0?oo0_l00003ool0RP03o`000?l0oooo0?oo00Oooooo
0006ooooo`?o0?oo00?o0000oigo0?nMo`000onMo`02o`000005o`3oool0003oWOl0o`000?l0ool0
0_l00005oigo0004o`000?l0ooooooooooooo`;o0?oo00?o0000oioo0?nOo`001?nOo`02o`000005
o`3oool0003oWol0o`000?l0ool00_l00005oioo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oB?l0odP00ol0odP2o`000006o`3oool0003o0?m8o`3oB?l0003o0?oo0_l00005o`3oB004o`00
0?l0ooooooooooooo`;o0?oo00?o0000onD0oooU0?l00ooU0?l2o`000005o`3oool0003oi@3oo`00
0?l0ool00_l00006onD0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142
o`000005o`3oool0003oo`0Ao`000?l0ool00_l00005ool04@03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Goo`0A0_l000001Ol0
oooo0000ool04Ol0003o0?oo00;o00001Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A00?oo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o00001Ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo08[oo`2:00?oo`2:0_l000001Ol0oooo0000ool0R_l0003o0?oo
00;o00001Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?nMo`3oWOl000Go
WOl000Go0000oigo0?nMo`3oWOl0o`000007oigo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
oioo0?nOo`001_nOo`001Ol0003oWol0oioo0?nOo`3o000000OoWol000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?m8o`3oB005o`3oB003o`000?l0odSo0?m800;o0?m800?o0000o`3oB?l0odP0
1Ol0odP01?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o00Goi@3o00Go0000onD0oooU
0?ooi@3oo`000008onD0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`000007ool04@05o`000?oo017oo`0Aool04Ol000001ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X01Ooo08X01Ol0003o
o`2:ool0R_oo08[o000000Ooo`2:00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o
WOl0oigo000Aoigo0004o`000?l0ooooooooooooo`;o0?oo00?o0000oioo0?nOo`004_nOo`001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0odSo0?m801;o0?m800Co0000o`3ooooooooooooo0_l0
ool00ol0003oi@3oonD0o`0BonD0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4Ooo01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0
RP0Aool0RP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000oigo0?nMo`004OnMo`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?m8o`3oB00Bo`3oB004o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU
0?l04_oU0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3o
ool0ool00_ooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X04Ooo08X00ol0003o
0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?nMo`3oWOl0017oWOl000Co0000o`3ooooooooo
oooo0_l0ool00ol0003oWol0oioo000Boioo0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
B?l0odP04_l0odP01?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o01;oi@3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`00000Cool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003oWOl0oigo000Aoigo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
oioo0?nOo`004_nOo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0odSo0?m801;o0?m800Co
0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool04Ooo
01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`2:ool0RP0Aool0RP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o
0000oigo0?nMo`001?nMo`03o`000004oigo0?l0003o0000o`0000KoWOl000Co0000o`3ooooooooo
oooo0_l0ool00ol0003oWol0oioo0005oioo00?o000000CoWol0o`000?l0003o00001_nOo`001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0odSo0?m800Co0?m81?l000001?l0odSo0000o`000?l0
0006o`3oB004o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU0?l01?oU0?l3o`000004onD0
ool0003o0000o`0000Ooi@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000Koo`0A0ol000001?oo017o0000o`000?l00006ool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP04ool0RP?o0000
00Coo`2:o`000?l0003o00001_oo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`00
0?nMo`3oWOl000;oWOl00_l00002o`3oo`?o00000_l0ool2o`0000CoWOl000Co0000o`3ooooooooo
oooo0_l0ool00ol0003oWol0oioo0003oioo00;o00000_l0ool3o`0000;o0?oo0_l00004oioo0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oB?l0odP00_l0odP2o`0000?o0?oo0ol00002o`3o
o`;o00001?l0odP01?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o00;oi@3o0_l00002
o`3oo`?o00000_l0ool2o`0000Goi@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004ool04@;o00000_l0ool3o`0000;o
0?oo0_l00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0142o`00
00;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[o
o`2:00;oo`2:0_l00002o`3oo`?o00000_l0ool2o`0000Coo`2:00?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003oWOl0oigo0002o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_nMo`001?l0003o0?ooooooooooool2o`3oo`03o`000?nOo`3oWol000?o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oioo0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oB?l0odP00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`00
00;o0?m800Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`?o00000_oU0?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@03
o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000000_oo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0R_oo08X00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`2:00?o
0000o`3oool0ool01oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oo
ooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`00
1_ooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_oo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0A
ool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;ooooo
0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo0_l00005o`3oo`?o000000?oo`0Ao`000?l0ool0
0_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?m_0?oo000000;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`?o000000?oK`3oo`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`0Jo`3oo`06
ooooool0oooo0?ooo`3oool0003oo`0A0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ooo017o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?oo0143o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000004ool04Ol0003o0?ooo`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo
00?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol00000
1_l0oooo0000ool04Ooo017o0000o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00;oK`3o0ol000001?l0oooo0000ofl0ool0
0002o`3oo`?o00001?m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A
0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol0
0004ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004ool04@?o
000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o0000
00Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@03o`000?oo017o
o`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000ofl0oom_0?l01Om_0?l01?l0003oK`3oofl0oom_0?l2o`0000OoK`3o00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@03o`000?l0oooo0?oo00Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`00000Cool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03
o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool0
4@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;o
K`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`00000Cool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
ool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@03o`000?l0oooo0?oo00Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0144o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?m_0?ooK`3o00CoK`3o0ol000001?m_0?oo0000o`000?l00007ofl0o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Koo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o00000_l0ool3o`0000;o0?oo0_l00004
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`0000?o0?oo0ol0
0002o`3oo`;o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A
0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
K`3oofl0o`02ofl0o`;o00000_l0ool3o`0000;o0?oo0_l00005ofl0o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?oo0142o`0000;o0?oo0ol0
0002o`3oo`;o00001?oo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001?oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002ool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oK`3oofl0o`02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_m_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002ool04@;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002ool04@;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002ool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool0
6?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l000?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?l0o`000?l0ool00_ooool2o`3oo`03
o`000?oo08[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ooo08[o0000o`3oo`02oooooaWo
0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`2:o`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool0R_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o7ol0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oaoo0?l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?l0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3o0?l0003o0?ooo`3oooooool06_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?l0o`3o0003o`3o00?o000000Go0?ooo`000?l0o`3o0000o`3oo`03o`0000Co0?l0
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP02ool0RP?o000000Ko0?ooo`000?oo
08[oo`2:o`000?l0ool3o`0000Coo`2:00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_oo
ool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o0000
1?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00;oo`2:0ol000001Ol0oooo
0000ool0R_l0003o0?oo00?o00001?oo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lOo`3o
7ol000;o7ol00ol000001Ol0oooo0000oaoo0?l0003o0?oo00?o00001?lOo`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0o`3o0?l000;o0?l00ol000001Ol0oooo0000o`3o0?l0003o0?oo00?o
00001?l0o`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0o`3o0?l000Ko0?l000Go0000o`3o0?l0o`3o0?l0o`000007o`3o0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool0R_oo08X01Ooo08X00ol0003oo`2:ool0RP02ool0RP03o`000?oo08[o
o`2:00Goo`2:00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?oo
017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool0R_oo08X01Ooo08X01Ol0003oo`2:ool0R_oo08[o000000Ooo`2:00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o7ol0oaoo0005oaoo0005o`000?lOo`3o7ol0oaoo0?l000001olO
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`3o0?l000Go0?l000Go0000o`3o0?l0o`3o
0?l0o`000007o`3o0004o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:
01;oo`2:00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o
o`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`004OlOo`001?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0o`3o0?l0017o0?l000Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
R_oo08X04_oo08X01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00Co
0000o`3oool0oooooooo0ol0ool00ol0003o7ol0oaoo000Aoaoo0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3o0?l0o`004Ol0o`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`2:ool0RP0Bool0RP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X04Ooo
08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lOo`3o7ol0017o7ol000Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?l0o`3o000Ao`3o0004o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3o
o`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0
RP0Aool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`004OlOo`001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0o`3o0?l0017o0?l000Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?l0o`3o0005o`3o00?o000000Co0?l0o`000?l0
003o00001_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00Coo`2:1?l00000
1?oo08[o0000o`000?l00006ool0RP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00Coo`2:0ol000001?oo08[o0000o`000?l00006
ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`001?lOo`03o`000004oaoo0?l0
003o0000o`0000Ko7ol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l0o`3o0004o`3o00?o
000000Co0?l0o`000?l0003o00001_l0o`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co
0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co0000o`3ooooooooo
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0
oooo0?ooo`000003o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`2:ool0RP03ool0RP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`2:ool0
RP03ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`000olOo`001Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000oaoo0?lOo`000olOo`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0o`3o0?l000?o0?l000Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0o`3o
0?l000?o0?l000Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
1?l0003o0?l0o`3o0?l0o`02o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?l000Co
0000o`3ooooooooooooo0_l0ool01?l0003oo`2:ool0R_oo08X2o`0000?o0?oo00Co0000o`3oool0
oooo00000ol0ool2o`0000?oo`2:00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo
01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo08[oo`2:ool0RP;o00000ol0ool00ol0003o
0?ooo`000003o`3oo`;o00000ooo08X01?l0003o0?ooo`3oooooool3o`3oo`04o`000?lOo`3o7ol0
oaoo00;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000olOo`001?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0o`3o0?l0o`3o00;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0o`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`00
0?l0o`3o0?l0o`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?l0o`00
0?l0ool00_ooool2o`3oo`04o`000?oo08[o0000o`0000Co0?oo00?o0000o`3oool0ool00_l0ool0
0ol0003o0?ooo`3oo`02o`3oo`;o000000?oo`2:o`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool0R_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo08[o0000o`3oool0oooooooo00?o0?oo00Co
0000oaoo0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001OlOo`3o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3o0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0o`3o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo
6_ooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool0
00Kooooo0_l0ool00ol0003oo`0Aool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oi@3oonD0o`03o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003onD0ool0003o0?oo00;ooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`03o`000?l0oeco000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Go0?mLo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo
017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?oo
ooooo`03o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo08[o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Coo`2:o`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o
o`0Aool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oi@3oonD0o`03onD0o`?o000000Go0?ooo`000?oU0?oo0000o`3o
o`03o`0000Coi@3o00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oeco0?mL00;o0?mL0ol000001Ol0oooo0000o`3oG?l0003o
0?oo00?o00001?l0oe`01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0
003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00;oo`2:
0ol000001Ol0oooo0000ool0R_l0003o0?oo00?o00001?oo08X00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU0?l01_oU0?l01Ol0003oi@3oonD0oooU0?oo
000000Ooi@3o00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oG?l0oe`01Ol0oe`01Ol0003o0?mLo`3oG?l0oeco000000Oo0?mL00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0
RP05ool0RP05o`000?oo08[oo`2:ool0R_l000001ooo08X00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3o
onD0o`0BonD0o`04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oG?l0oe`04Ol0oe`01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo0140
4Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000onD0oooU0?l04_oU0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oeco
0?mL017o0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0
RP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o01;oi@3o00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?mLo`3oG00Ao`3oG004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0R_oo08X04Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`0BonD0o`04o`000?l0oooo
oooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oG?l0oe`04Ol0oe`01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo08[oo`2:017oo`2:00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU0?l04_oU
0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oeco0?mL017o0?mL00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oi@3oonD0o`05onD0o`?o000000Coi@3oo`000?l0
003o00001_oU0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?mLo`3oG004o`3oG0?o000000Co0?mLo`000?l0003o00001_l0oe`01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0
003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[o
o`2:00Coo`2:0ol000001?oo08[o0000o`000?l00006ool0RP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oU0?ooi@3o00?oi@3o0_l00002o`3oo`?o00000_l0
ool2o`0000Coi@3o00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?mLo`3oG002o`3oG0;o00000_l0ool3o`0000;o0?oo0_l00004o`3oG004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002
o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool0R_oo08X00_oo08X2o`0000;o0?oo0ol00002o`3oo`;o00001?oo08X00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000onD0oooU
0?l00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oi@3o00Co0000o`3o
oooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oG?l0oe`00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o
0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo08X00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3o
o`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool0
00Kooooo0_l0ool00ol0003oo`0Aool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003o0?mLo`3oG003o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003o`3oG?l0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`00
00Go0?oo0_l00005o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3o
o`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?oo`0Ao`00
0?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo017o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo
08[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`2:o`000?l0oooo0?oo
ooooo`03o`3oo`03o`000?nOo`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00GoWol0o`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o
o`0Aool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?mLo`3oG003o`3oG0?o000000Go0?ooo`000?l0oeco0000o`3o
o`03o`0000Co0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o0000
00Ko0?ooo`000?oo017oo`0Ao`000?l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o00000_l0ool3o`0000Coo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o
00000_l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool0
4@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP02ool0RP?o000000Go0?ooo`000?oo
08[o0000o`3oo`03o`0000Coo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo0002
oioo00?o000000Go0?ooo`000?nOo`3o0000o`3oo`03o`0000CoWol000Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Co
o`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`00
0?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0oeco0?mL
00Ko0?mL00Go0000o`3oG?l0oeco0?mLo`000007o`3oG004o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o
00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Co0000ool0
4Ooo017oo`0A0_l00007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo
01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo08[oo`2:00Goo`2:00Go0000ool0R_oo08[oo`2:o`000007ool0RP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oioo0?nOo`001OnOo`001Ol0003oWol0oioo0?nOo`3o000000Oo
Wol000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mLo`3oG00Bo`3oG004o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0
RP0Aool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oioo0?nOo`004OnOo`001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oG?l0
oe`04_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool0R_oo08X04Ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nOo`3o
Wol0017oWol000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oeco0?mL01;o0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oWol0oioo000Aoioo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mLo`3oG00Bo`3oG004o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0A
ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oioo0?nOo`004OnOo`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003oo`0Aool04@05ool04@;o00000ooo0142o`0000Koo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?mLo`3oG005o`3oG0;o00000ol0oe`2o`0000Ko0?mL00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@04ool04@?o00000ooo0142o`0000Koo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@04ool04@;o00000ooo0142o`0000Ooo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@;o00000ooo0142o`0000Ooo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@;o00000ooo0142o`0000Koo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@;o00000ooo0142o`0000Koo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP04ool0RP;o00000ooo08X2o`0000Ko
o`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo0004oioo00;o00000onOo`02o`00
00KoWol000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@;o00000ooo0142
o`0000Koo`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@03ool0
4@;o00000_l0ool00ol0003oo`0Ao`000002o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?mLo`3oG003o`3oG0;o00000_l0ool00ol0003o0?mLo`000002
o`3oo`03o`000?l0oeco0?mL00?o0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@03ool04@07o`000?l0oooo0?ooo`3oool0003oo`0Ao`000002o`3oo`03o`000?oo017oo`0A00?o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@06o`000?l0oooo0?oo
o`000?oo017o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@03ool04@06o`000?l0oooo0?ooo`000?oo017o00000_l0ool2o`0000Goo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@06o`000?l0oooo0?ooo`000?oo017o0000
0_l0ool00ol0003oo`0Aool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01400ooo01401_l0003o0?ooo`3oool0003oo`0Ao`0000;o0?oo00?o0000ool04Ooo01400ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00?oo`2:00Ko0000o`3oool0oooo0000
ool0R_l00002o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0
003oWol0oioo0003oioo0006o`000?l0oooo0?ooo`000?nOo`3o00000_l0ool00ol0003oWol0oioo
0003oioo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400ooo01401_l0003o0?oo
o`3oool0003oo`0Ao`0000;o0?oo00?o0000ool04Ooo01400ooo01400ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`04o`000?oo017oo`0Aool04@;o00001?l0ool3o`0000?o0?oo0_l00003ool0
4@04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3oG?l0oeco0?mL0_l00004o`3oo`?o00000ol0
ool2o`0000?o0?mL00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000Co
0?oo0ol00003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0A
ool04@;o00000ol0ool3o`0000Co0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o0?oo00Co
0000ool04Ooo017oo`0A0_l00003o`3oo`?o00001?l0ool2o`0000?oo`0A00Co0000o`3ooooooooo
oooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo0ol00003o`3oo`;o00000ooo01401?l0
003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool3o`0000?o0?oo0_l0
0003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool0R_oo08[oo`2:0_l00003o`3oo`?o
00000ol0ool2o`0000?oo`2:00Co0000o`3oool0oooooooo0ol0ool01?l0003oWol0oioo0?nOo`02
o`0000?o0?oo0ol00003o`3oo`;o00000onOo`001?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo
017oo`0Aool04@;o00000ol0ool3o`0000?o0?oo0_l00003ool04@03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00Co0000ool04Ooo017o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000o`3oG?l0oeco00001Ol0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oeco0000o`3oo`02ooooo`;o0?oo00Co0000
ool04Ol0003o00001?l0ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`000003ool04Ol0
003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;ooooo
0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003o
o`2:o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005ool0R_l0003o
0?ooo`3oooooool00ol0ool01?l0003oWol0o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000005oioo0?l0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004ool04Ol0003o0?ooo`3oo`Oooooo
0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`Oooooo0006ooooo`;o0?oo00Co0000ool04Ol0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3o
o`;o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?m`0?oo0000o`0000Oo0?oo00?o0000
o`3oool0ool01?l0ool2o`000003og00ool0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l0
0007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co
0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?oo`0Ao`000?l0ool0
0_ooool2o`3oo`04o`000?oo017o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003
ool04Ol0003o0?oo00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000ool0RP;o00001_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000Goo`2:o`000?l0oooo0?ooooooo`03o`3oo`04o`000?oo
017o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ool04Ol0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0
oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo0_l0ool01?l0003oo`0Aool0
4Ooo0143o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooo
oooo0_l0ool01?l0003oL03oog00oom`0?l3o`0000?o0?oo00?o0000og00ool000000ol0ool2o`00
00?oL03o00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000Co0?oo00?o
0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0A
ool04Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3o`0000?oo`0A00Co0000o`3ooooo
oooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3
o`0000?oo`0A00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000?oo`2:
0_l00003o`3oo`03o`000?oo08[o000000?o0?oo0_l00003ool0RP04o`000?l0oooo0?ooooooo`?o
0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017o
o`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000ool04Ooo01401?oo0142o`000005o`3oool0003oo`0Ao`000?l0
ool00_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000og00oom`0?l01?m`0?l2o`00
0005o`3oool0003oL03oo`000?l0ool00_l00005og00o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01400ooo0142o`000006o`3oool0003oo`0Aool04Ol0003o0?oo0_l00005ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`000005o`3oool0003oo`0A
o`000?l0ool00_l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo
0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00006ool04@04o`000?l0oooooooooooooaWo
0?oo00Goooooo`3oool0oooo0?ooo`000005ool0RP;o000000Go0?ooo`000?oo08[o0000o`3oo`02
o`0000Goo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go
0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3o
o`02o`0000Goo`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@06
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?m`0?ooL03o00KoL03o00Go0000og00oom`0?ooL03oo`000007og00o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A
00Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017o
o`0Aool04Ol000002?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A
00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?l0oooooooooooooaWo0?oo00Goooooo`3o
ool0oooo0?ooo`000007ool0RP05o`000?oo08[oo`2:ool0R_l000001ooo08X01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oL03oog00o`0Bog00o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0B
ool04@04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Cool0RP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0A
ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?m`0?ooL03o01;oL03o00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooo
oooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?oo`2:00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000og00oom`0?l04_m`0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`05oooo
ool0oooo0?ooo`3oool000004ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oL03oog00
o`0Bog00o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Bool04@04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00
000Cool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo
01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oL03oog00o`05og00o`?o000000CoL03oo`000?l0003o00001_m`0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A1?l000001?oo017o0000o`000?l00006ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Co
o`0Ao`000?l0003o00001ooo01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3o
ool000001_oo08X3o`000004ool0R_l0003o0000o`0000Koo`2:00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o
0000o`0000Koo`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@03
ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000og00oom`0?l00om`0?l2o`0000;o0?oo0ol00002o`3oo`;o00001?m`0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00003o`3oo`?o00000_l0ool2o`0000Coo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o
0?oo0_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`00
00;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000001?oo08X2o`0000;o0?oo0ol00002o`3oo`;o00001?oo08X01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0142o`00
00;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000og00oom`0?l00ol00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;oL03o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0ol00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oo`0A00Co0000o`3ooooooooo
oooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000;oo`2:0_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oo
ooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3o
ool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo
0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o
0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ooo
01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o
0?oo00?o0000ool0c?l000000_l00005o`3oo`;o00001Ol0ool3o`000003ool0c?l0003o0?oo00;o
oooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0
ool01?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0
003oD@3oo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oe40ool0003o0?oo
o`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go
0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`3<ool0c002ool0c0?o000000Ko0?ooo`000?oo0<coo`3<o`000?l0ool3o`0000Coo`3<00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o0000
0_l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o
000000Co0?ooo`000?oo017o00000_l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40o`?o000000Go0?ooo`000?mA0?oo
0000o`3oo`03o`0000CoD@3o00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00Koo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool0c?oo0<`01Ooo0<`00ol0003oo`3<ool0c002ool0c003o`000?oo0<coo`3<00Goo`3<
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool0
4@;o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Co0000
ool04Ooo017oo`0A0_l00007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
1Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003oD@3ooe40o`05oe40o`05o`000?mA0?ooD@3ooe40ool000001omA0?l01?l0003o0?ooo`3ooooo
oolJo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0c?oo0<`04_oo0<`01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?mA0?ooD@3o017oD@3o00Co0000o`3oool0oooooooo
6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo0<coo`3<01;oo`3<00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`3<ool0c00Bool0c004o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l04OmA0?l01?l0003o0?ooo`3ooooooolJo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0c?oo0<`04_oo0<`01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?mA0?ooD@3o017oD@3o00Co0000o`3oool0oooooooo6_l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo0<coo`3<01;oo`3<00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oD@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo0<coo`3<00Coo`3<1?l000001?oo0<co0000o`000?l00006
ool0c004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0
003o0000o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000oe40oomA0?l01?mA0?l3o`000004oe40ool0003o0000o`0000KoD@3o00Co0000o`3oool0
oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3o
o`;o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo0<coo`3<00;oo`3<0_l00003
o`3oo`?o00000_l0ool2o`0000Coo`3<00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Co
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40o`;o00000_l0ool3o`00
00;o0?oo0_l00004oe40o`04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo0<coo`3<00;o00000ol0ool2o`0000?o
0?oo00Co0000o`3oool0oooo0?oo0_l00002ool0c004o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`?o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000oe40oomA0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;oD@3o00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
oa[o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool2o`0000Go
0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03
o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000o`0kool0
00000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0>ooo0000o`3oo`02ooooo`;o
0?oo00?o0000ok;o0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Onbo`3o
0000o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o
0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0A
ool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Ko0?ooo`000?oo017oo`0Ao`000?l0
ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o0000
00Co0?ooo`000?oo017o00000_l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003o03_oo`0ko`02o`0ko`?o000000Co0?ooo`000?l0>ooo00000_l0ool3o`0000Co03_o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o/_l0ok;o0002ok;o00?o000000Go0?ooo`000?nbo`3o0000
o`3oo`03o`0000Co/_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02ool04@?o
000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o
0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o
000000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@03o`000?oo
017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A00Goo`0A00Co0000ool04Ooo017oo`0A0_l00007ool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`0kool0>ol01Ol0>ol01?l0003o03_oo`0kool0>ol2o`0000Oo03_o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o/_l0ok;o0005ok;o0005o`000?nbo`3o/_l0ok;o0?l00000
1onbo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo0140
1Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o01;o03_o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o/_l0ok;o000Aok;o0004o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017o
o`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o03_oo`0ko`0Bo`0ko`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ok;o0?nbo`004Onbo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`0kool0>ol04_l0>ol01?l0003o0?ooooooooooool2o`3oo`03o`00
0?nbo`3o/_l0017o/_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?l0>ooo03_o01;o03_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o/_l0ok;o000Aok;o
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@05ool04@?o0000
00Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00Coo`0A1?l000001?oo017o0000o`000?l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o03_oo`0ko`04o`0ko`?o000000Co03_oo`000?l0003o00001ol0>ol01?l0
003o0?ooooooooooool2o`3oo`03o`000?nbo`3o/_l000Co/_l00ol000001?nbo`3o0000o`000?l0
0006ok;o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool0
4Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool0
4@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01400ooo01401?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000ool04Ooo01400ooo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o
00?o03_o00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0>ol01?l0003o0?oooooooooo
ool2o`3oo`03o`000?nbo`3o/_l000?o/_l000Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?nbo`3o/_l000?o/_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0Aool04@03ool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01400ooo01401Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000ool04Ooo01400ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00?oo`0A
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`04o`000?oo017oo`0Aool04@;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo0140
1?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool01?l0003o0?oo
o`3oool00003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0A
ool04@;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ooo01401?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0>ooo03_oo`0ko`;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0>ol01?l0003o0?ooooooooooool2o`3oo`04o`000?nbo`3o/_l0ok;o00;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000onbo`001?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017o
o`0Aool04@;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003oo`0Aool04Ol00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003o
o`0Ao`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`00
0003ool04Ol0003o0?oo00;ooooo0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;ooooo0_l0ool01?l0003o03_o
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o03_oo`0kool0003o
0?oo00;ooooo0_l0ool01?l0003o/_l0o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000005ok;o0?l0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0
ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005
ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?oo
o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo1oooool000Kooooo0_l0ool01?l0003oo`80o`000?l00007o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000000ooo0P3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?oo017o
0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003ool04Ol0003o0?oo00;ooooo0_l0
ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ooo017o0000
o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o
000000?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?oo017o0000o`0000Ko0?oo00?o0000o`3o
ool0ool01?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo
00Koooooo`3oool0oooo0?ooo`000?m?0?l2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`00
0005odl0ool0003o0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0
oooo0?oo00Co0?oo0_l000001?oo017o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04o`000?oo
0P3oo`80ool200?o00000ol0ool00ol0003oo`80o`000003o`3oo`;o00000ooo0P001?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000Co0?oo00?o0000ool0
4Ol000000ol0ool2o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo
0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3o`0000?oo`0A00Co0000o`3ooooooooooooo
0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool3o`0000?o
o`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000
ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool0
4Ooo0142o`0000?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?oC`3o0_l00003o`3oo`03o`000?m?0?oo0000
00?o0?oo0_l00003odl0o`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l0
0003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000ool20?oo0P001?oo0P02o`000005o`3oool0003oo`80o`000?l0ool00_l0
0005ool20004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A00?oo`0A
0_l000001_l0oooo0000ool04Ooo017o0000o`3oo`;o00001Ooo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00?oo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o00001_oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l000001Ol0oooo0000
ool04Ol0003o0?oo00;o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
00?oo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o00001Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A00?oo`0A0_l000001Ol0oooo0000ool04Ol0003o0?oo00;o0000
1Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Om?0?l2o`00
0005o`3oool0003oC`3oo`000?l0ool00_l00005odl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool04Ooo01400ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00005ool04@03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool20?oo0P001_oo0P001Ol0003oo`80ool2
0?oo0P3o000000Ooo`8000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo
01401Ooo01400ol0003oo`0Aool04@02ool04@03o`000?oo017oo`0A00Goo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000002?oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0A
o`000008ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003o
o`0Aool04Ooo017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05
ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001om?0?l01Ol0003oC`3oodl0oom?0?oo000000OoC`3o00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo
01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo0P3oo`8001;oo`8000Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?oC`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool20?oo0P00
4_oo0P001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004om?0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003oo`80ool2000Bool20004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool0
4@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Codl0o`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?oo0P3oo`8001;oo`8000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
C`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000ool20?oo0P001Ooo0P03o`000004ool20?l0003o0000o`00
00Koo`8000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401?oo0144
o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001_oo01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_m?
0?l3o`000004odl0ool0003o0000o`0000KoC`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01400ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?oo0P3oo`8000?oo`800_l00002o`3oo`?o00000_l0ool2o`0000Co
o`8000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`00
00?o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00005ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o0000
1?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o
00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000CoC`3o0_l00002o`3oo`?o00000_l0ool2o`0000CoC`3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool20?oo0P000ol00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;oo`8000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000ool04Ooo01400_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`?o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_m?0?l2o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_m?0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017o
o`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0
oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-4.94089, -0.31137, 0.042905, 0.0694217}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-7.28322, -1.47584, 0.043083, 0.0697098}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, -2.62851, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-10.7319, -3.78432, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, {102.375, \
87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, \
{102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-6.09664, -7.24052, 0.042905, \
0.0694217}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, \
-97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-115.137, \
-97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-9.57446, -8.40755, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-0.32309, \
-9.56336, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-8.40547, \
-10.7073, 0.042905, 0.0694217}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.12 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.13 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.98 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.791 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.716 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .595 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.433 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .398 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.951 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.123 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.438 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.98 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.317 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .766 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.44 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.055 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .613 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.44 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .044 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.98 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.317 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .232 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .044 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.123 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.951 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.309 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000ool04Ooo01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o0000o`3o
o`02oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?lN
o`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go7_l0o`000?l0oooo0?oo
ooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o8Ol00ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001OlQo`3o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000ool0R_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?oo08[o0000o`3o
ool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go
0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000ool04Ooo01400_oo0143o`000004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o
0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oako0?lNo`00
0_lNo`03o`000005o`3oool0003o7_l0o`000?l0ool00ol00004oako0004o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`000004ob7o00?o000000Go0?ooo`000?lQo`3o0000o`3o
o`03o`0000Co8Ol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`2:ool0RP02ool0RP?o000000Go0?ooo`000?oo08[o0000o`3oo`03o`0000Coo`2:00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0
003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?lNo`3o7_l000Go7_l000Go0000oako0?lNo`3o7_l0o`00
0007oako0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007ob7o0005
o`000?lQo`3o8Ol0ob7o0?l000001olQo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool0R_oo08X01Ooo08X01Ol0003oo`2:ool0R_oo08[o000000Ooo`2:00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lNo`3o
7_l0017o7_l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o8Ol0
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool0R_oo08X04Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oako0?lNo`004OlNo`001?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004olQo`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0A
ool0RP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o7_l0oako000Aoako0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`00000Cob7o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lNo`3o7_l0017o
7_l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o8Ol000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool0R_oo08X04Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003oo`0Aool04@05ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0
003o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oako0?lNo`00
1?lNo`03o`000004oako0?l0003o0000o`0000Ko7_l000Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Ko8Ol00ol000001?lQo`3o0000o`000?l00006ob7o0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP04ool0RP?o000000Coo`2:o`00
0?l0003o00001_oo08X00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003oo`0Aool04@03ool04@;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Goo`0A00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400ooo01401Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000oako0?lNo`000olNo`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000oako0?lNo`000olNo`001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001OlQo`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ob7o0?lQo`000olQo`001?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:
ool0RP03ool0RP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`2:ool0RP03ool0RP03
o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?oo017oo`0Aool04@;o
00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo01401?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000o`3oool000001?l0ool2
o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
7_l0oako0?lNo`02o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o7_l000Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o8Ol00_l00003o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003ob7o0004o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000ool0R_oo08[oo`2:0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
ool0RP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?oo017oo`0A
o`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?oo`0Ao`000?l0ool00_oo
oolIo`3oo`;ooooo0_l0ool01?l0003oo`0Ao`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ool01Ol0003oo`0Aool04Ol0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo
0_l0ool01?l0003o7_l0o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005oako0?l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000ob7o00;o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001OlQo`3o0000o`3oool0oooooooo
00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ool0R_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001?oo08[o0000o`3oool0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool3o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo0_ooool2
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0ol0ool01?l0003o
n_l0o`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000oojo`3o0000o`3oo`02oooo
o`;o0?oo00Co0000oioo0?l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?oWol0
o`000?l0ool00_ooool2o`3oo`04o`000?o:0?oo0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003olX0ool0003o0?oo00;ooooo0_l0ool01?l0003o]`3oo`000?l00006o`3oo`03o`00
0?l0oooo0?oo00Go0?oo0_l000000ong0?oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo0_ooool2o`3o
o`04o`000?oo09So0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ool0V?l0003o
0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`04o`000?m^o`3o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ofko0?l0003o0?ooo`3oooooool0
0ol0ool01?l0003oo`2:o`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?oo08[o
0000o`3oool0ool7ooooo`001_ooool3o`3oo`04o`000?ojo`3on_l0oo[o00;o00000ol0ool00ol0
003on_l0o`000003o`3oo`;o00000oojo`001?l0003o0?ooooooooooool2o`3oo`04o`000?nOo`3o
Wol0oioo00?o00000ol0ool00ol0003oWol0o`000003o`3oo`;o00000onOo`001?l0003o0?oooooo
ooooool2o`3oo`04o`000?o:0?oobP3oolX0o`;o00001?l0ool00ol0003obP3oo`000003o`3oo`;o
00000oo:0?l01?l0003o0?ooooooooooool2o`3oo`04o`000?ng0?oo]`3ookL0o`;o00000ol0ool0
0ol0003o]`3oo`000003o`3oo`?o00000ong0?l01?l0003o0?ooooooooooool2o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00Co0000ool0V?oo09Soo`2H0_l00003o`3oo`03o`000?oo09So000000?o
0?oo0_l00003ool0V004o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003
o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00Co0000ofko0?m^o`3oK_l00_l00003o`3oo`03o`000?m^o`3o0000
00?o0?oo0_l00003ofko0004o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool0R_oo08[oo`2:0_l0
0003o`3oo`03o`000?oo08[o000000?o0?oo0_l00003ool0RP03o`000?l0oooo0?oo00Oooooo0006
ooooo`?o0?oo00?o0000oo[o0?ojo`000oojo`02o`000005o`3oool0003on_l0o`000?l0ool00_l0
0005oo[o0004o`000?l0ooooooooooooo`;o0?oo00?o0000oioo0?nOo`001?nOo`02o`000005o`3o
ool0003oWol0o`000?l0ool00_l00005oioo0004o`000?l0ooooooooooooo`;o0?oo00?o0000olX0
ooo:0?l00oo:0?l2o`000006o`3oool0003obP3oolX0ool0003o0?oo0_l00005olX0o`04o`000?l0
ooooooooooooo`;o0?oo00?o0000okL0oong0?l00ong0?l2o`000005o`3oool0003o]`3oo`000?l0
ool00_l00006okL0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`00
0005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003oo`2Hool0V003ool0V0;o000000Go0?ooo`000?oo09So0000o`3oo`02o`0000Goo`2H00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o
0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool0
4@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oK_l0ofko0003ofko00;o000000Go0?ooo`000?m^o`3o0000o`3oo`02o`0000GoK_l0
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP03ool0RP;o000000Go0?ooo`000?oo
08[o0000o`3oo`02o`0000Goo`2:00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o
n_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003o0?ooooooooooool2
o`3oo`03o`000?nOo`3oWol000KoWol000Go0000oioo0?nOo`3oWol0o`000007oioo0004o`000?l0
ooooooooooooo`;o0?oo00?o0000olX0ooo:0?l01Oo:0?l00ol0003obP3oolX0o`02olX0o`03o`00
0?o:0?oobP3o00GobP3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o]`3ookL0o`05okL0o`05
o`000?ng0?oo]`3ookL0ool000002?ng0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003oo`2Hool0V005ool0V005o`000?oo09Soo`2Hool0V?l000001ooo09P01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo
017o000000Ooo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oK_l0ofko0005ofko0005o`00
0?m^o`3oK_l0ofko0?l000001om^o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:
00Goo`2:00Go0000ool0R_oo08[oo`2:o`000007ool0RP03o`000?l0oooo0?oo00Oooooo0006oooo
o`?o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?nOo`3o
Wol001;oWol000Co0000o`3ooooooooooooo0_l0ool00ol0003obP3oolX0o`0BolX0o`04o`000?l0
ooooooooooooo`;o0?oo00?o0000okL0oong0?l04_ng0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?oo09Soo`2H017o
o`2H00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?m^
o`3oK_l0017oK_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?oooooo
ooooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3ooooooooooooo0_l0ool00ol0003o
bP3oolX0o`0BolX0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000okL0oong0?l04_ng0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2
o`3oo`03o`000?oo09Soo`2H017oo`2H00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?m^o`3oK_l0017oK_l000Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`2:ool0RP0Aool0RP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000oo[o0?oj
o`004Oojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3o
oooooooooooo0_l0ool00ol0003obP3oolX0o`0BolX0o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000okL0oong0?l04_ng0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?oo09Soo`2H017oo`2H00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?m^o`3oK_l0017oK_l000Co0000
o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP03o`000?l0oooo0?oo00Oooooo0006
ooooo`?o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?nO
o`3oWol001;oWol000Co0000o`3ooooooooooooo0_l0ool00ol0003obP3oolX0o`0BolX0o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000okL0oong0?l04_ng0?l01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?oo09Soo`2H
017oo`2H00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?m^o`3oK_l0017oK_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP03
o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000oo[o0?ojo`001?ojo`03o`000004oo[o
0?l0003o0000o`0000Kon_l000Co0000o`3ooooooooooooo0_l0ool00ol0003oWol0oioo0005oioo
00?o000000CoWol0o`000?l0003o00001_nOo`001?l0003o0?ooooooooooool2o`3oo`03o`000?o:
0?oobP3o00CobP3o1?l000001?o:0?oo0000o`000?l00006olX0o`04o`000?l0ooooooooooooo`;o
0?oo00?o0000okL0oong0?l01?ng0?l3o`000004okL0ool0003o0000o`0000Oo]`3o00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000ool0V?oo09P01?oo09P3o`000004ool0V?l0
003o0000o`0000Koo`2H00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o
000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017o
o`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ofko0?m^o`001?m^o`03o`000004ofko0?l0003o0000o`0000KoK_l000Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`2:ool0RP04ool0RP?o000000Coo`2:o`000?l0003o00001_oo08X0
0ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?ojo`3on_l000;on_l00_l00002o`3o
o`?o00000_l0ool2o`0000Con_l000Co0000o`3ooooooooooooo0_l0ool00ol0003oWol0oioo0003
oioo00;o00000_l0ool3o`0000;o0?oo0_l00004oioo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000olX0ooo:0?l00_o:0?l2o`0000?o0?oo0ol00002o`3oo`;o00001?o:0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?ng0?oo]`3o00;o]`3o0_l00002o`3oo`?o00000_l0ool2o`0000Go]`3o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003oo`2Hool0V002ool0V0;o
00000_l0ool3o`0000;o0?oo0_l00004ool0V004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003oK_l0ofko0002ofko00;o00000_l0ool3o`0000;o0?oo0_l0
0004ofko0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X00_oo08X2o`0000;o0?oo
0ol00002o`3oo`;o00001?oo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?oj
o`3on_l000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oo[o0004o`00
0?l0ooooooooooooo`;o0?oo00?o0000oioo0?nOo`000ol00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;oWol000Co0000o`3ooooooooooooo0_l0ool00ol0003obP3oolX0o`02
o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_o:0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?ng0?oo]`3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002okL0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool00_ooool2
o`3oo`03o`000?oo09Soo`2H00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002ool0V004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?m^o`3oK_l000;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002ofko0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo
08X00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`2:00?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo
01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o
0?oo00?o0000ool04Ooo01400ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo017o
0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`;o00001Ol0ool3o`000003
ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0
ool01?l0ool3o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oK`3oo`000002o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool3o`000003ofl0ool0003o0?oo00;ooooo0_l0ool00ol0003o
o`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3o
ooooool00ol0ool00ol0003oofD0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005oomU0?l0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003olol0o`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oo?o0?l0003o0?ooo`3oooooool0
0ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004ool0
4Ol0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01400ooo0143o`000005o`3o
ool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01400ooo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000006o`3oool0003oo`0Aool04Ol0003o
0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`00
0004o`3oool0003oo`0Ao`0000;o0?oo0ol00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ofl0oom_0?l00_m_0?l3o`000004o`3oool0003oK`3oo`0000;o0?oo0ol00004ofl0o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0Ao`00
0?l0ool00ol00004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oomU0?ooI@000_ooI@03
o`000005o`3oool0003oofD0o`000?l0ool00ol00004oomU0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01400_oo0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo?o0?oco`000_oco`03o`000005o`3oool0003olol0
o`000?l0ool00ol00004oo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo
0143o`000005o`3oool0003oo`0Ao`000?l0ool00ol00004ool04@03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000ool04Ooo01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo017oo`0Aool0
4Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00?o0000
ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oK`3oofl0o`05ofl0o`04o`000?m_0?ooK`3oofl0o`;o00001om_0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`00
0007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oomU0?ooI@001OooI@001Ol0003oofD0
oomU0?ooI@3o000000OoofD000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool0
4@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oc
o`3olol000Golol000Go0000oo?o0?oco`3olol0o`000007oo?o0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oofD0oomU000AoomU
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oco`3olol0017olol000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000oomU0?ooI@004OooI@001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017o
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0oo?o000Aoo?o0004o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0B
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
K`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?ooI@3oofD0017oofD000Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo?o0?oco`00
4Ooco`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A
01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oofD0oomU000AoomU0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oco`3olol0017olol000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@0Aool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo01404_oo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000oomU0?ooI@004OooI@001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A
00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0oo?o000Aoo?o0004o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@Co000000Coo`0Ao`000?l0003o
00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo
017o0000o`000?l00007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l01?m_
0?l3o`000004ofl0ool0003o0000o`0000OoK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?ooI@3oofD000CoofD00ol000001?ooI@3o0000o`000?l00006oomU0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0oo?o0004oo?o00?o000000Colol0o`00
0?l0003o00001_oco`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000ool04Ooo01400ooo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o00000ol0ool3o`0000;o
0?oo0_l00004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`00
00;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?oo
K`3o00;oK`3o0_l00002o`3oo`?o00000_l0ool2o`0000GoK`3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00004ool04@04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oomU0?ooI@000_ooI@02o`0000;o0?oo0ol00002o`3oo`;o0000
1?ooI@001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o
00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0oo?o0002oo?o
00;o00000_l0ool3o`0000;o0?oo0_l00004oo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo01400ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3o
o`;o00000_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ool04@04o`000?l0ooooooooooooo`;o0?oo
00?o0000ofl0oom_0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o
K`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
I@3oofD000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oomU0004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0oo?o0002
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oco`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002ool04@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3o
oooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000
o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?l0o`3o0003o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o0?l0003o0?oo00;ooooo0_l0ool00ol0003o
o`2:o`000002o`0000Go0?oo0_l00005o`3oo`?o000000?oo`2:o`000?l0ool00_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool00ol0003oo`2:o`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool0R_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o7ol0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oaoo0?l0003o
0?ooo`3oooooool00ol0ool00ol0003oL?l0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005og3o0?l0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000004ool04Ol0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00ol000001Ol0oooo0000o`3o0?l0003o0?oo00?o
00001?l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00;oo`2:0ol000001_l0
oooo0000ool0R_oo08[o0000o`3oo`?o00001?oo08X01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Go0?ooo`00
0?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0
RP02ool0RP?o000000Go0?ooo`000?oo08[o0000o`3oo`03o`0000Coo`2:00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o7ol0oaoo0002oaoo00?o000000Go0?ooo`000?lOo`3o0000o`3oo`03o`00
00Co7ol000Co0000o`3oool0oooooooo0ol0ool00ol0003oL?l0og3o0002og3o00?o000000Go0?oo
o`000?m`o`3o0000o`3oo`03o`0000CoL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`001_l0o`001Ol0003o0?l0
o`3o0?l0o`3o000000Oo0?l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP05ool0
RP03o`000?oo08[oo`2:00;oo`2:00?o0000ool0R_oo08X01Ooo08X01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X01Ooo08X01Ol0
003oo`2:ool0R_oo08[o000000Ooo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003o7ol0oaoo
0005oaoo0005o`000?lOo`3o7ol0oaoo0?l000001olOo`001?l0003o0?ooo`3oooooool3o`3oo`03
o`000?m`o`3oL?l000GoL?l000Go0000og3o0?m`o`3oL?l0o`000007og3o0004o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0
RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`004OlOo`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?m`o`3oL?l0017oL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0A
ool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
o`3o0?l001;o0?l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0R_oo08X04Ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lOo`3o7ol0017o7ol000Co
0000o`3oool0oooooooo0ol0ool00ol0003oL?l0og3o000Aog3o0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo
08X04_oo08X01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo08[oo`2:017oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003o7ol0
oaoo000Aoaoo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000og3o0?m`o`004Om`o`001?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3o
o`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oaoo0?lOo`004OlOo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?m`o`3oL?l0
017oL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l000Go0?l00ol000001?l0
o`3o0000o`000?l00006o`3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X01?oo
08X4o`000004ool0R_l0003o0000o`0000Koo`2:00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00Coo`2:0ol000001?oo08[o0000
o`000?l00006ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oaoo0?lOo`001?lOo`03o`00
0004oaoo0?l0003o0000o`0000Ko7ol000Co0000o`3oool0oooooooo0ol0ool00ol0003oL?l0og3o
0004og3o00?o000000CoL?l0o`000?l0003o00001_m`o`001?l0003o0?ooo`3oooooool3o`3oo`03
o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000001Ol0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[o
o`2:00?oo`2:00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01400ooo01401Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ool04Ooo01400ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00?oo`2:00Go0000o`3oool0oooo0?oo
o`000003o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003o
7ol0oaoo0003oaoo0005o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o7ol0oaoo0003oaoo
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000og3o0?m`o`000om`o`001Ol0003o0?ooo`3oool0
oooo000000?o0?oo00?o0000og3o0?m`o`000om`o`001?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?oo017oo`0A00?o
o`0A00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3o0?l0o`3o
0?l00_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3o0004o`000?l0oooooooooooo
o`;o0?oo00Co0000ool0R_oo08[oo`2:0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003ool0RP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3o
o`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo08[oo`2:ool0RP;o00000ol0ool00ol0003o0?oo
o`000003o`3oo`;o00000ooo08X01?l0003o0?ooo`3oooooool3o`3oo`04o`000?lOo`3o7ol0oaoo
00;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000olOo`001?l0003o0?ooo`3oooooool3
o`3oo`04o`000?m`o`3oL?l0og3o00;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000om`
o`001?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003o
0?ooo`000003o`3oo`;o00000ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool01?l0003o0?l0o`3o0?l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0003o`3o0?l0003o0?oo00;ooooo0_l0ool01?l0003oo`2:o`000?l00004o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003ool0R_l0003o0?oo00;ooooo6Ol0ool2
ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo
00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co
0000ool0R_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo08[o
0000o`3oool0oooooooo00?o0?oo00Co0000oaoo0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001OlOo`3o0000o`3oool0oooooooo00?o0?oo00Co0000og3o0?l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Om`o`3o0000o`3oool0oooo
oooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001?oo017o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?nOo`3o000000;o00001Ol0ool2o`0000Go0?oo0ol000000onOo`3o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oeco000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go0?mLo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3o
o`03o`000?oo08[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`2:o`00
0?l0oooo0?ooooooo`03o`3oo`03o`000?ojo`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Gon_l0o`000?l0oooo0?ooooooo`03o`3oo`03o`000?mA0?oo000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000CoD@3oo`000?l0oooo0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol000;oWol00ol000001_l0oooo0000oioo
0?nOo`3o0000o`3oo`?o00001?nOo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?mLo`3oG002o`3oG0?o000000Go0?ooo`000?l0oeco0000
o`3oo`03o`0000Co0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`2:ool0RP02ool0RP?o000000Go0?ooo`000?oo08[o0000o`3oo`03o`0000Coo`2:00Co
0000o`3oool0oooooooo0ol0ool00ol0003on_l0oo[o0002oo[o00?o000000Go0?ooo`000?ojo`3o
0000o`3oo`03o`0000Con_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40
o`?o000000Go0?ooo`000?mA0?oo0000o`3oo`03o`0000CoD@3o00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol000GoWol000?o0000oioo
0?nOo`000_nOo`000ol0003oWol0oioo0005oioo0004o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oG?l0oe`01Ol0oe`01Ol0003o0?mLo`3oG?l0oeco000000Oo
0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00Goo`2:00Go
0000ool0R_oo08[oo`2:o`000007ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo[o0?oj
o`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000o`3oool0oooooooo0ol0ool0
0ol0003oD@3ooe40o`05oe40o`05o`000?mA0?ooD@3ooe40ool000001omA0?l00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000oioo0?nOo`004_nOo`00
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oG?l0oe`04Ol0oe`01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0
RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?mA0?ooD@3o017oD@3o00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oeco0?mL017o0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X04Ooo08X01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?ojo`3on_l0017on_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40
o`0Aoe40o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003oWol0oioo000Boioo0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mLo`3oG00Ao`3oG004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo08[oo`2:017oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003on_l0oo[o000A
oo[o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l04OmA0?l00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000oioo0?nOo`004_nOo`00
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oG?l0oe`04Ol0oe`01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0
RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?mA0?ooD@3o017oD@3o00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oeco0?mL017o0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0R_oo08X04Ooo08X01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?ojo`3on_l0017on_l000Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40
o`0Aoe40o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003oWol0oioo0004oioo00Co000000CoWol0o`000?l0003o00001_nOo`001?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oeco0?mL00Co0?mL0ol000001?l0
oeco0000o`000?l00006o`3oG004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`2:ool0RP04ool0RP?o000000Coo`2:o`000?l0003o00001_oo08X01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l01?mA0?l3o`000004oe40ool0003o0000o`0000Ko
D@3o00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?nOo`3oWol000;oWol00_l00003o`3oo`?o00000_l0ool2o`0000CoWol000Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oeco0?mL00;o0?mL0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?mL00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool0R_oo08X00_oo08X2o`0000;o0?oo0ol00002o`3oo`;o00001?oo08X01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?ojo`3on_l000;on_l00_l00002o`3oo`?o00000_l0ool2o`0000Con_l0
00Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40o`;o00000_l0ool3o`0000;o
0?oo0_l00004oe40o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003oWol0oioo0002o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_nOo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oeco0?mL00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3oG004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`2:ool0RP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo
08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ojo`3on_l000;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002oo[o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oe40
oomA0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oD@3o00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3o
o`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0
ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool000Kooooo0_l0ool00ol0003oo`0Aool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000003ool04Ol0003o0?oo00;ooooo0_l0ool00ol0003oo`0Aool04@03o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;ooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`03o`000?m_0?oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?oK`3o
o`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o
o`340ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo0<Co0000o`3oool0oooooooo
00?o0?oo00?o0000oioo0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001OnO
o`3o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@03ool0
4@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@03ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A
00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?m_0?ooK`3o00;o
K`3o0ol000001?l0oooo0000ofl0ool00002o`3oo`?o00001?m_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo
01401?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?oo0<@3o`000005
o`3oool0003oo`34o`000?l0ool00ol00004ool0a004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
oioo0?nOo`000_nOo`03o`000005o`3oool0003oWol0o`000?l0ool00ol00004oioo0004o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Ko
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooooooooooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool00ol0003oK`3oofl0o`05ofl0o`04o`000?m_0?ooK`3oofl0o`;o00001om_
0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007
ool0a005o`000?oo0<Coo`34ool0a?l000001ooo0<@01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?nOo`3oWol000GoWol000Go0000oioo0?nOo`3oWol0o`000007oioo0004o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
o`3400Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo000Aoioo0004o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
01?oo`3400Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo000Aoioo0004o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000001?oo`3400Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo000Aoioo0004o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?oo`3400Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo000Aoioo0004o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@05ool04@;o0000
0ooo0142o`0000Koo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@;o
00000ooo0142o`0000Koo`0A00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3o
o`03o`000?m_0?ooK`3o00CoK`3o0_l00003ofl0o`;o00001om_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00Coo`0A0_l00003ool04@;o00001_oo01401?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001_oo0<@2o`0000?oo`340_l00006ool0a004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000oioo0?nOo`001?nOo`02o`0000?oWol00_l00006oioo0004
o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o
00000_l0ool00ol0003oo`0Ao`000002o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o00000_l0ool00ol0003oo`0Ao`000002o`3o
o`03o`000?oo017oo`0A00?oo`0A00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`03o`000?m_0?ooK`3o00?oK`3o00Ko0000o`3oool0oooo0000ofl0ool00002o`3oo`;o0000
1Om_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Ko0000o`3oool0
oooo0000ool04Ol00002o`3oo`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Goo`3400Ko0000o`3oool0oooo0000ool0a?l00002o`3o
o`03o`000?oo0<Coo`3400?oo`3400Co0000o`3oool0oooooooo0ol0ool00ol0003oWol0oioo0003
oioo0006o`000?l0oooo0?ooo`000?nOo`3o00000_l0ool00ol0003oWol0oioo0003oioo0004o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000Co
0?oo0ol00003o`3oo`;o00000ooo01401?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0A
ool04@;o00001?l0ool3o`0000?o0?oo0_l00003ool04@04o`000?l0oooooooooooooaWo0?oo0_oo
oolIo`3oo`;ooooo0_l0ool01?l0003oK`3oofl0oom_0?l2o`0000?o0?oo0ol00004o`3oo`;o0000
0om_0?l01?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool3o`00
00?o0?oo0_l00003ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0003ool0a0;o00000ol0ool3o`0000?o0?oo0_l00003ool0a004o`000?l0oooo0?ooooooo`?o0?oo
00Co0000oioo0?nOo`3oWol00_l00003o`3oo`?o00000ol0ool2o`0000?oWol000Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_ooool2o`3oo`04o`000?oo017oo`0Ao`0000Go0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?oo017o
o`0Ao`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?oo`0Ao`000?l0ool0
0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000ofl0ool0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Go0?oo00Go0000ofl0oom_0?oo0000o`3oo`02ooooo`;o0?oo00Co0000
ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000
o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?oo0<@2o`0000Co0?oo00Go0000
o`3oool0oooo0?ooo`000004o`3oo`;o000000Goo`34o`000?l0oooo0?ooooooo`03o`3oo`04o`00
0?nOo`3o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000GoWol0o`00
0?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo
0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooo
o`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000og00ool0003o
00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?oL03oo`000?l0ool00_ooool2o`3oo`04
o`000?l>0?oo0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`h0ool0003o0?oo
00;ooooo0_l0ool01?l0003oo`2Lo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l00000
0ooo09co0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3o
o`05o`3oo`;o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`04o`000?oo017o0000o`0000Ko0?oo
00?o0000o`3oool0ool01?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool01?l0003o
L03oo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Om`0?oo0000o`3oool0oooo
oooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go
o`0Ao`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?l;o`000?l00006
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0o`_o0000o`3oool0ool7ooooo`001_oooolI
o`3oo`;ooooo0_l0ool01?l0003oL03oog00oom`0?l3o`0000?o0?oo00?o0000og00ool000000ol0
ool2o`0000?oL03o00Co0000o`3ooooooooooooo0_l0ool01?l0003o3P3oo`h0ool>0?l2o`0000Co
0?oo00?o0000o`h0ool000000ol0ool2o`0000?o3P3o00Co0000o`3ooooooooooooo0_l0ool01?l0
003oo`2Lool0W?oo09`2o`0000?o0?oo00?o0000ool0W?l000000ol0ool3o`0000?oo`2L00Co0000
o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol00000
0ol0ool3o`0000?oo`0A00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`0Aool04Ooo0142o`00
00?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool0
1?l0003oL03oog00oom`0?l2o`0000?o0?oo00?o0000og00ool000000ol0ool2o`0000?oL03o00Co
0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000ool04Ol0
00000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?l;o`3o2ol0o`/2o`0000?o0?oo00?o0000o`3o2ol000000ol0ool2o`0000?o0?l;
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000og00oom`0?l01?m`
0?l2o`000005o`3oool0003oL03oo`000?l0ool00_l00005og00o`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`h0ool>0?l00ol>0?l2o`000006o`3oool0003o3P3oo`h0ool0003o0?oo0_l00005
o`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`00ooo09`2o`000005o`3oool0
003oo`2Lo`000?l0ool00_l00006ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01400ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00006ool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l0
0005ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000og00oom`0?l00om`0?l2o`000005o`3o
ool0003oL03oo`000?l0ool00_l00005og00o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01400ooo0142o`000005o`3oool0003oo`0Ao`000?l0ool00_l00005ool04@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool0
0_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/00ol0o`/2o`000005
o`3oool0003o0?l;o`000?l0ool00_l00005o`3o2`03o`000?l0oooo0?oo00Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?m`0?ooL03o00KoL03o00Go0000og00oom`0?ooL03oo`000007og00
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`h0ool>0?l01Ol>0?l00ol0003o3P3oo`h0o`02
o`h0o`03o`000?l>0?oo3P3o00Go3P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0
W005ool0W005o`000?oo09coo`2Lool0W?l000002?oo09`01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000008ool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oL03oog00o`05og00o`05o`000?m`0?ooL03oog00ool0
00001om`0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool0
4Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?l;o`3o2`05o`3o2`05o`000?l0o`_o0?l;o`3o2ol000001ol0o`/00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oL03oog00o`0Bog00o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`h0ool>0?l04_l>0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09co
o`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03
o`000?m`0?ooL03o017oL03o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool0
4@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0o`_o0?l;017o0?l;00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
ooooo`;o0?oo00?o0000og00oom`0?l04_m`0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l>
0?oo3P3o01;o3P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oL03oog00o`0A
og00o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?l;o`3o2`0Ao`3o2`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`00
0?m`0?ooL03o01;oL03o00Co0000o`3ooooooooooooo0_l0ool00ol0003o3P3oo`h0o`0Bo`h0o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`04_oo09`01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000og00oom`0?l04Om`0?l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/04Ol0o`/0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oL03oog00o`0Bog00
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`h0ool>0?l04_l>0?l01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo09coo`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o
0?ooo`3oooooool3o`3oo`03o`000?m`0?ooL03o017oL03o00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;017o0?l;00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000og00oom`0?l01Om`0?l3o`000004og00ool0
003o0000o`0000KoL03o00Co0000o`3ooooooooooooo0_l0ool00ol0003o3P3oo`h0o`04o`h0o`Co
000000Co3P3oo`000?l0003o00001_l>0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09co
o`2L00Coo`2L0ol000001?oo09co0000o`000?l00007ool0W004o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Ooo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001_oo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?m`0?ooL03o00CoL03o0ol000001?m`0?oo0000o`00
0?l00006og00o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004
ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0o`_o0?l;00Co0?l;0ol000001?l0o`_o0000o`000?l00006o`3o2`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?m`0?ooL03o00?oL03o0_l00002o`3oo`?o0000
0_l0ool2o`0000CoL03o00Co0000o`3ooooooooooooo0_l0ool00ol0003o3P3oo`h0o`02o`h0o`;o
00000ol0ool3o`0000;o0?oo0_l00004o`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
W?oo09`00_oo09`2o`0000;o0?oo0ol00002o`3oo`;o00001Ooo09`01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l0
0004ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000og00oom`0?l00_m`0?l2o`0000;o0?oo
0ol00002o`3oo`;o00001?m`0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;o
o`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3o2ol0o`/00_l0o`/2o`0000;o0?oo0ol00002o`3oo`;o00001?l0o`/0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003oL03oog00o`03o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_m`0?l01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l>0?oo3P3o00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo
0_l00002o`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oo`2L00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000og00
oom`0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oL03o00Co0000
o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3o2ol0o`/00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?l;00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o
o`0Aool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;o
oooo0_l0ool00ol0003on_l0o`000002o`0000Go0?oo0_l00005o`3oo`?o000000?on_l0o`000?l0
ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o
000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3o
o`03o`000?mA0?oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000GoD@3oo`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003oo`0A0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@?o000000Go0?ooo`00
0?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o
0002oo[o00?o000000Ko0?ooo`000?ojo`3on_l0o`000?l0ool3o`0000Con_l000Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o00000_l0ool3
o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Co
0?ooo`000?oo017o00000_l0ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@02ool04@?o000000Go0?ooo`000?oo017o0000o`3oo`03o`0000Coo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40o`?o000000Go0?ooo`000?mA0?oo0000o`3o
o`03o`0000CoD@3o00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co
o`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3ooooooolJ
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@06ool04@05o`000?oo
017oo`0Aool04Ol000001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l000Go
n_l000?o0000oo[o0?ojo`000_ojo`000ol0003on_l0oo[o0005oo[o0004o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@04o`000?oo017oo`0Aool04@;o0000
1ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l01OmA0?l0
1Ol0003oD@3ooe40oomA0?oo000000OoD@3o00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oj
o`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`0A
oe40o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0B
ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
D@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
ool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003oD@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0
003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003oD@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`0Aoe40o`04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`001?ojo`04o`000004
oo[o0?l0003o0000o`0000Kon_l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04
ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00007ool04@04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`04oe40o`?o000000CoD@3oo`000?l0003o0000
1_mA0?l01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_oo0143o`00
0004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o00000_l0ool3o`0000;o0?oo0_l0
0004ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`000_ojo`02o`0000?o0?oo
0ol00002o`3oo`;o00001?ojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o
o`0A0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@02ool04@;o00000_l0ool3o`0000;o0?oo0_l00005ool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001?oo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?mA0?ooD@3o00;oD@3o0_l00002o`3oo`?o00000_l0
ool2o`0000CoD@3o00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co
o`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ol00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3ooooooooooooo
0_l0ool00ol0003on_l0oo[o0002o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_ojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002ool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool04Ooo01400_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?mA0?oo
D@3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oe40o`04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002ool04@;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7oooo
o`001_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017oo`0A00?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o
00001Ol0ool2o`0000Go0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ofl0ool0
00000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000om_0?oo0000o`3oo`02ooooo`;o
0?oo00?o0000o`0kool000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0>ooo
0000o`3oo`02ooooo`;o0?oo00?o0000ool0R_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ooo08[o0000o`3oool0oooooooo00?o0?oo00?o0000ool04Ol000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000
ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo017o0000o`3oool0
oooooooo00?o0?oo00?o0000o`3o2ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ol0o`_o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`00
0?oo017oo`0A00?oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0ol000001Ol0oooo0000ool04Ol0003o
0?oo00?o00001?oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol0
00001_l0oooo0000ool04Ooo017o0000o`3oo`?o00001?oo01401?l0003o0?ooooooooooool2o`3o
o`03o`000?m_0?ooK`3o00;oK`3o0ol000001?l0oooo0000ofl0ool00002o`3oo`?o00001?m_0?l0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o00;o03_o0ol000001?l0oooo0000o`0k
ool00002o`3oo`?o00001?l0>ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00;o
o`2:0ol000001Ol0oooo0000ool0R_l0003o0?oo00?o00001?oo08X01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000
ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;
00;o0?l;0ol000001Ol0oooo0000o`3o2ol0003o0?oo00?o00001?l0o`/01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01401_oo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Aool04@05ool04@03o`000?oo017oo`0A00;oo`0A00?o0000ool04Ooo01401Ooo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00GoK`3o00Co0000ofl0oom_0?ooK`3o
0_l00007ofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0kool0>ol01Ol0>ol01?l0003o
03_oo`0kool0>ol2o`0000Oo03_o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP05
ool0RP05o`000?oo08[oo`2:ool0R_l000001ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`05o`3o2`05o`000?l0o`_o0?l;o`3o2ol00000
1ol0o`/01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o
0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o01;o03_o
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Aool0RP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017o
o`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`0Ao`3o2`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0A
ool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o03_oo`0ko`0Bo`0ko`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X04Ooo
08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
2ol0o`/04Ol0o`/01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo
017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oK`3oofl0o`0Bofl0o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`0kool0>ol04_l0>ol01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo08[oo`2:017oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0A
ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0o`_o0?l;017o0?l;00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool04Ooo0140
4_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000
ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o01;o03_o00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Aool0RP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A
017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`0Ao`3o2`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?oo017oo`0A00Goo`0A0ol000001?oo017o0000o`000?l00006ool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo0143o`000004ool04Ol0003o0000o`0000Ko
o`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@04ool04@Co000000Coo`0Ao`00
0?l0003o00001_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00CoK`3o0ol0
00001?m_0?oo0000o`000?l00007ofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0kool0
>ol01?l0>ol3o`000004o`0kool0003o0000o`0000Oo03_o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`2:ool0RP04ool0RP?o000000Coo`2:o`000?l0003o00001_oo08X01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000o`000?l00006ool04@04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`04o`3o2`?o000000Co
0?l;o`000?l0003o00001_l0o`/01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000ool04Ooo01400ooo0142o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005ool0
4@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo0142o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000005ool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
0ooo01401?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00?oK`3o00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00001Om_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>ooo03_o00?o03_o00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0>ol01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo08[oo`2:00?oo`2:00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?oo08[oo`2:
00?oo`2:00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@05o`000?l0oooo
0?ooo`3oool000000ol0ool00ol0003oo`0Aool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool04Ooo01400ooo01401Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ool04Ooo
01400ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;00?o0?l;00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`03o`000?l0o`_o0?l;00?o0?l;00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?oj
o`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000ool04Ooo017oo`0A
0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o
0?oo00Co0000ool04Ooo017oo`0A0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool0
4@04o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`04o`000?l0
oooo0?ooo`0000?o0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o0?oo00Co0000ofl0oom_
0?ooK`3o0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003ofl0o`04o`000?l0oooooooo
ooooo`;o0?oo00Co0000o`0kool0>ooo03_o0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l0
0003o`0ko`04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0R_oo08[oo`2:0_l00003o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003ool0RP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool0
4Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool04@04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3o2ol0o`_o0?l;0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3o2`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000ool04Ooo017o00001Ol0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ooo017o
00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ooo017o0000o`3oo`02oooo
o`;o0?oo00Co0000ool04Ol0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo
0?oo00;o0?oo0_l000000ooo017o0000o`3oo`02ooooo`;o0?oo00Co0000ofl0ool0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ofl0oom_0?oo0000o`3oo`02ooooo`;o
0?oo00Co0000o`0kool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
o`0kool0>ooo0000o`3oo`02ooooo`;o0?oo00Co0000ool0R_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ooo08[o0000o`3oool0oooooooo00?o0?oo00Co0000ool0
4Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3o
ool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o2ol0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0o`_o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`00
00Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3o
o`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006ooooo`;o0?oo00Co0000o`3oG?l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00?o0?mLo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o7ol0o`000?l00007o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000000olOo`3o0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0
003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?oo`0Ao`000?l0ool00_oooolIo`3o
o`;ooooo0_l0ool01?l0003olol0o`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Ooco`3o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Goo`0Ao`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003oC`3oo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Om?0?oo0000o`3o
ool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?mLo`3oG?l0oe`3o`0000?o0?oo
00?o0000o`3oG?l000000ol0ool2o`0000?o0?mL00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00Co0000oaoo0?lOo`3o7ol00_l00004o`3oo`03o`000?lOo`3o000000?o0?oo0_l00003oaoo
0004o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A0_l00003o`3oo`03o`000?oo
017o000000?o0?oo0ol00003ool04@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`00
0?oco`3olol0oo?o00;o00000ol0ool00ol0003olol0o`000003o`3oo`;o00000ooco`001?l0003o
0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0003oo`0Ao`000003
o`3oo`;o00000ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04
o`000?m?0?ooC`3oodl0o`;o00000ol0ool00ol0003oC`3oo`000003o`3oo`;o00000om?0?l01?l0
003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`01?l0oe`2o`00
0005o`3oool0003o0?mLo`000?l0ool00_l00005o`3oG004o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?lOo`3o7ol000?o7ol00_l000001_l0oooo0000oaoo0?lOo`3o0000o`3oo`;o
00001OlOo`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l000001Ol0
oooo0000ool04Ol0003o0?oo00;o00001_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003olol0oo?o0003oo?o00;o000000Go0?ooo`000?oco`3o0000o`3oo`02o`0000Golol0
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo
017o0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003oC`3oodl0o`03odl0o`;o000000Go0?ooo`000?m?0?oo0000o`3oo`02o`0000Go
C`3o00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oeco0?mL00Ko
0?mL00Go0000o`3oG?l0oeco0?mLo`000007o`3oG004o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?lOo`3o7ol000Go7ol000?o0000oaoo0?lOo`000_lOo`000ol0003o7ol0oaoo0005
oaoo0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool0
4Ooo017o000000Soo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oo?o0?oc
o`001Ooco`001Ol0003olol0oo?o0?oco`3o000000Oolol000Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000odl0oom?0?l01Om?0?l01Ol0003oC`3oodl0oom?0?oo
000000OoC`3o00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oeco
0?mL01;o0?mL00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oaoo0?lOo`004_lO
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000oo?o0?oco`004Ooco`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000odl0oom?0?l04Om?0?l01?l0003o0?ooo`3o
oooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`04_l0oe`01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o7ol0oaoo000Boaoo0004o`000?l0ooooooooooooo`;o
0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003olol0oo?o000Aoo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo0140
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003oC`3oodl0o`0Aodl0o`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?mLo`3oG00Bo`3oG004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?lOo`3o7ol001;o7ol000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool0
4@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oco`3olol0017olol000Co0000
o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?m?0?ooC`3o017o
C`3o00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oeco0?mL01;o
0?mL00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oaoo0?lOo`004_lOo`001?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000oo?o0?oco`004Ooco`001?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000odl0oom?0?l04Om?0?l01?l0003o0?ooo`3ooooooolJ
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`01Ol0oe`3o`000004o`3oG?l0003o0000
o`0000Ko0?mL00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oaoo0?lOo`001?lO
o`04o`000004oaoo0?l0003o0000o`0000Ko7ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo01401?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003olol0oo?o0004oo?o00?o000000Colol0o`000?l0003o00001_oc
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A0ol000001?oo017o0000
o`000?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oC`3oodl0
o`04odl0o`?o000000CoC`3oo`000?l0003o00001_m?0?l01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`00ol0oe`2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o7ol0oaoo0002oaoo00;o
00000ol0ool3o`0000;o0?oo0_l00004oaoo0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01400_oo0142o`0000;o0?oo0ol00002o`3oo`;o00001Ooo01401?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003olol0oo?o0002oo?o00;o00000_l0ool3o`0000;o0?oo0_l00004
oo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0142o`0000;o0?oo0ol0
0002o`3oo`;o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
C`3oodl0o`02odl0o`;o00000_l0ool3o`0000;o0?oo0_l00004odl0o`04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG003o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o7ol0oaoo0002o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_lO
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002ool04@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?oco`3olol000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
oo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?m?0?ooC`3o00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002odl0o`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo0_oo
ool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-7.26229, -0.312546, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-0.32309, \
-4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, \
0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, \
-97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-115.137, \
-97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-4.94089, -10.7073, 0.042905, \
0.0694217}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, \
-143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> \
{-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, \
4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, \
{19.1875, 4.0625}} -> {-10.7319, -10.7235, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.12 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.13 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.622 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.791 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.716 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .405 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .398 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .993 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.438 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .146 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .424 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .405 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.317 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .613 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.055 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .613 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .044 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.12 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .146 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.073 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .679 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.436 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .541 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .044 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.438 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .613 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .611 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .07 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?m_0?oo000000;o00001Ol0ool2o`0000Go0?oo
0ol000000om_0?oo0000o`3oo`02ooooo`;o0?oo00?o0000ofl0ool000000_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0ol000000om_0?oo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000oako0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001OlNo`3o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000ob7o0?l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001OlQo`3o0000o`3oool0oooooooo00?o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00?o0000ool0R_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?oo08[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00;oK`3o0ol000001_l0oooo0000ofl0oom_
0?oo0000o`3oo`?o00001?m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00;o
K`3o0ol000001?l0oooo0000ofl0ool00002o`3oo`?o00001?m_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lNo`3o7_l000;o7_l00ol000001Ol0oooo0000
oako0?l0003o0?oo00?o00001?lNo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?lQo`3o8Ol000;o8Ol00ol000001Ol0oooo0000ob7o0?l0003o0?oo00?o0000
1?lQo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[o
o`2:00;oo`2:0ol000001Ol0oooo0000ool0R_l0003o0?oo00?o00001?oo08X00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oK`3oofl0o`05ofl0
o`03o`000?m_0?ooK`3o00;oK`3o00?o0000ofl0oom_0?l01Om_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?m_0?ooK`3o00GoK`3o00Co0000ofl0oom_0?ooK`3o0_l00007ofl0o`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o7_l0oako0005oako0005o`000?lNo`3o7_l0
oako0?l000001olNo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob7o0?lQ
o`001OlQo`001Ol0003o8Ol0ob7o0?lQo`3o000000Oo8Ol000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo08[oo`2:00Goo`2:00Go0000ool0R_oo08[oo`2:o`000007ool0RP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003oK`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o7_l0oako000Aoako0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lQo`3o8Ol0017o8Ol000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ool0R_oo08X04Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oako0?lNo`004OlNo`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o8Ol0
ob7o000Aob7o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:017oo`2:00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003oK`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lNo`3o7_l0017o
7_l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ob7o0?lQo`004OlQo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP0Aool0RP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
K`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o7_l0oako000Aoako0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lQo`3o8Ol0017o8Ol000Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0R_oo08X04Ooo08X00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oK`3oofl0o`04ofl0o`Co000000CoK`3oo`000?l0003o00001_m_0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00CoK`3o0ol000001?m_0?oo0000o`000?l0
0007ofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o7_l0oako0004oako
00?o000000Co7_l0o`000?l0003o00001_lNo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ob7o0?lQo`001?lQo`03o`000004ob7o0?l0003o0000o`0000Ko8Ol000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo08[oo`2:00Coo`2:0ol000001?oo08[o0000
o`000?l00006ool0RP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l00om_0?l01?l0003o0?ooo`3o
ool0ool2o`0000?o0?oo00?o0000ofl0oom_0?l00om_0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?m_0?ooK`3o00?oK`3o00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Om_0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lNo`3o7_l000?o7_l0
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?lNo`3o7_l000?o7_l000Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob7o0?lQo`000olQ
o`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000ob7o0?lQo`000olQo`001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2:ool0RP03
ool0RP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`2:ool0RP03ool0RP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000ofl0oom_0?ooK`3o0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003ofl0o`04o`000?l0ooooooooooooo`;o0?oo00Co0000ofl0oom_0?ooK`3o0_l00003o`3oo`03
o`000?l0oooo000000Co0?oo0_l00003ofl0o`04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000oako0?lNo`3o7_l00_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003oako0004o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
ob7o0?lQo`3o8Ol00_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ob7o0004o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ool0R_oo08[oo`2:0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool0RP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ofl0ool0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000om_
0?oo0000o`3oo`02ooooo`;o0?oo00Co0000ofl0ool0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000ofl0oom_0?oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000oako0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001OlNo`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000ob7o0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001OlQo`3o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ool0R_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?oo08[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o
0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00Co0000oioo0?l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?oWol0
o`000?l0ool00_ooool2o`3oo`04o`000?o:0?oo0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003olX0ool0003o0?oo00;ooooo0_l0ool01?l0003o]`3oo`000?l00006o`3oo`03o`00
0?l0oooo0?oo00Go0?oo0_l000000ong0?oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo0_ooool2o`3o
o`04o`000?m_0?oo0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ofl0ool0003o
0?ooo`3oooooool00ol0ool01?l0003oo`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ooo017o0000o`3oool0oooooooo01[o0?oo00?oooooo`3oool0ool06?l0ool01_oooooo
0?ooo`3oool0oooo0000o`3oI`;o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?mW
o`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000oioo0?nOo`3oWol00ol0
0003o`3oo`03o`000?nOo`3o000000?o0?oo0_l00003oioo0004o`000?l0ooooooooooooo`;o0?oo
00Co0000olX0ooo:0?oobP3o0_l00004o`3oo`03o`000?o:0?oo000000?o0?oo0_l00003olX0o`04
o`000?l0ooooooooooooo`;o0?oo00Co0000okL0oong0?oo]`3o0_l00003o`3oo`03o`000?ng0?oo
000000?o0?oo0ol00003okL0o`04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00;ooooo
0_l0ool01?l0003oK`3oofl0oom_0?l2o`0000?o0?oo00?o0000ofl0ool000000ol0ool2o`0000?o
K`3o00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo00?o0000
ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`05ooooool0oooo0?ooo`3oool000000ol0ofL2o`0000?o0?oo00?o0000o`3oIol00000
0ol0ool2o`0000?o0?mW00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000oioo0?nOo`001?nOo`02o`000005o`3oool0003oWol0o`000?l0ool00_l00005oioo0004o`00
0?l0ooooooooooooo`;o0?oo00?o0000olX0ooo:0?l00oo:0?l2o`000006o`3oool0003obP3oolX0
ool0003o0?oo0_l00005olX0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000okL0oong0?l00ong
0?l2o`000005o`3oool0003o]`3oo`000?l0ool00_l00006okL0o`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3o
nP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003oK`3oofl0o`03ofl0o`;o000000Go0?ooo`00
0?m_0?oo0000o`3oo`02o`0000GoK`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@03ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000o`3oool0oooo
oooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ofL2o`00
0005o`3oool0003o0?mWo`000?l0ool00_l00005o`3oI`03o`000?l0oooo0?oo00Oooooo0006oooo
oaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol000KoWol000Go0000oioo0?nOo`3oWol0o`000007
oioo0004o`000?l0ooooooooooooo`;o0?oo00?o0000olX0ooo:0?l01Oo:0?l00ol0003obP3oolX0
o`02olX0o`03o`000?o:0?oobP3o00GobP3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o]`3o
okL0o`05okL0o`05o`000?ng0?oo]`3ookL0ool000002?ng0?l01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00;ooooo0_l0ool00ol0003oK`3oofl0o`05ofl0o`05o`000?m_0?ooK`3oofl0ool000001om_
0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017o
o`0Ao`000007ool04@04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Oo0?mW00Go0000o`3oIol0ofOo0?mWo`000007o`3oI`03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?nOo`3oWol001;oWol000Co0000
o`3ooooooooooooo0_l0ool00ol0003obP3oolX0o`0BolX0o`04o`000?l0ooooooooooooo`;o0?oo
00?o0000okL0oong0?l04_ng0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?m_0?ooK`3o017oK`3o00Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooooa[o0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?mW00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000oioo0?nOo`004_nOo`001?l0003o0?oooooooooo
ool2o`3oo`03o`000?o:0?oobP3o01;obP3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o]`3o
okL0o`0BokL0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`02ooooo`;o0?oo00?o0000ofl0oom_0?l04Om_0?l01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ofL00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003oWol0oioo000Boioo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000olX0ooo:0?l04_o:0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?ng0?oo]`3o01;o]`3o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;o
oooo0_l0ool00ol0003oK`3oofl0o`0Aofl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Gooooo
o`3oool0oooo0?ooo`00000Co`3oI`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?nOo`3oWol001;oWol000Co0000o`3ooooooooooooo0_l0ool00ol0003obP3oolX0
o`0BolX0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000okL0oong0?l04_ng0?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03
o`000?m_0?ooK`3o017oK`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool0
4@04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?mW00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000
oioo0?nOo`001OnOo`03o`000004oioo0?l0003o0000o`0000KoWol000Co0000o`3ooooooooooooo
0_l0ool00ol0003obP3oolX0o`04olX0o`Co000000CobP3oo`000?l0003o00001_o:0?l01?l0003o
0?ooooooooooool2o`3oo`03o`000?ng0?oo]`3o00Co]`3o0ol000001?ng0?oo0000o`000?l00007
okL0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?m_0?ooK`3o00CoK`3o
0ol000001?m_0?oo0000o`000?l00006ofl0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01401?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001_l0ofL3o`000004o`3o
Iol0003o0000o`0000Ko0?mW00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo
00?o0000oioo0?nOo`000onOo`02o`0000;o0?oo0ol00002o`3oo`;o00001?nOo`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?o:0?oobP3o00;obP3o0_l00003o`3oo`?o00000_l0ool2o`0000Co
bP3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o]`3ookL0o`02okL0o`;o00000_l0ool3o`00
00;o0?oo0_l00005okL0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
ofl0oom_0?l00_m_0?l2o`0000;o0?oo0ol00002o`3oo`;o00001?m_0?l01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co
0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool0
00001?l0ofL2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ofL00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool00ol0003oWol0oioo0003o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_nOo`001?l0003o0?ooooooooooool2o`3oo`03o`000?o:0?oobP3o
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002olX0o`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000okL0oong0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;o]`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000ofl0oom_0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;oK`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo01401?l0003o0?ooo`3ooooooolJo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000002o`3oI`;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oI`03o`000?l0oooo0?oo00Oooooo0006oooo
oaWo0?oo0_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?l0o`3o0003o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3o0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000ofl0
ool000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000om_0?oo0000o`3oo`02oooo
oaWo0?oo00Koooooo`3oool0oooo0?ooo`000?ooI@03o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005oomU0?l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000ool0
4@?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goo`0Ao`000?l0oooo0?ooooooo`03
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?oj
o`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l0
o`3o0003o`3o00?o000000Go0?ooo`000?l0o`3o0000o`3oo`03o`0000Co0?l000Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?oj
o`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l00_m_
0?l3o`000004o`3oool0003oK`3oo`0000;o0?oo0ol00004ofl0o`04o`000?l0oooooooooooooaWo
0?oo00Goooooo`3oool0oooo0?ooo`000004oomU00?o000000Go0?ooo`000?ooI@3o0000o`3oo`03
o`0000CoofD000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Coo`0A
0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`001_l0
o`001Ol0003o0?l0o`3o0?l0o`3o000000Oo0?l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oK`3oofl0o`05ofl0o`04o`000?m_0?ooK`3oofl0o`;o00001om_
0?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001oooI@001Ol0003o
ofD0oomU0?ooI@3o000000OoofD000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Ooo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_
0?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004oooI@001?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`004_l0
o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oooooooooooolIo`3o
o`05ooooool0oooo0?ooo`3oool000004oooI@001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ofl0oom_0?l04_m_0?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
4oooI@001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3o0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004oooI@001?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000004oooI@001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l000Go0?l00ol00000
1?l0o`3o0000o`000?l00006o`3o0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ofl0oom_0?l01?m_0?l3o`000004ofl0ool0003o0000o`0000OoK`3o00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000KoofD00ol000001?ooI@3o0000
o`000?l00006oomU0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006
ool04@?o000000Coo`0Ao`000?l0003o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00_l00002o`3oo`?o
00000_l0ool2o`0000Co0?l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?m_0?ooK`3o00;oK`3o0_l00002o`3oo`?o00000_l0ool2o`0000GoK`3o00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000CoofD00_l00002o`3oo`?o0000
0_l0ool2o`0000CoofD000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00Coo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o
0003o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0o`001?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?oo
K`3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ofl0o`04o`000?l0
oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000002oomU00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002oomU0004o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000002ool04@;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l000?o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?l0o`000?l0ool00_ooool2o`3oo`03o`000?oo08[o000000;o00001Ol0
ool2o`0000Go0?oo0ol000000ooo08[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3nool000000_l0
0005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0o_oo0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3o
o`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ooo017o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0
oooo0?ooo`000?m`o`03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005og3o0?l0003o
0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000004ool04Ol0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
o`3o0?l000?o0?l00ol000001Ol0oooo0000o`3o0?l0003o0?oo00?o00001?l0o`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo08[oo`2:00;oo`2:0ol000001_l0oooo0000ool0R_oo08[o0000
o`3oo`?o00001?oo08X01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o_oo0?ko00;o0?ko0ol0
00001?l0oooo0000o`3nool00002o`3oo`?o00001?l0o_l01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0
003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?m`o`03o`000005o`3oool0003oL?l0o`000?l0ool00ol0
0004og3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01400_oo0143o`000005o`3o
ool0003oo`0Ao`000?l0ool00ol00004ool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0o`3o0?l000Ko0?l000Go0000o`3o0?l0o`3o0?l0o`000007o`3o0004
o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X01Ooo08X00ol0003oo`2:ool0RP02ool0
RP03o`000?oo08[oo`2:00Goo`2:00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?koo`3no`05
o`3no`04o`000?l0o_oo0?koo`3no`;o00001ol0o_l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401Ooo01401Ol0003oo`0Aool04Ooo017o000000Ooo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001om`o`001Ol0
003oL?l0og3o0?m`o`3o000000OoL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool0
4@05ool04@05o`000?oo017oo`0Aool04Ol000001ooo01400ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0ooooooooooooo`;o0?oo
00?o0000ool0R_oo08X04_oo08X01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o_oo0?ko01;o
0?ko00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
L?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3nool0o_l04_l0o_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?oo
o`3oool000004om`o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?koo`3no`0Bo`3no`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`00000Cog3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo
01404Ooo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?l0
o`3o000Bo`3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X04_oo08X01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0o_oo0?ko01;o0?ko00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?oL?l000Co0000o`3oool0oooooooo0ol0ool0
0ol0003oo`0Aool04@0Aool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0o`3o0?l000Go0?l00ol000001?l0o`3o0000o`000?l00006o`3o0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0R_oo08X01?oo08X4o`000004ool0R_l0003o0000o`0000Koo`2:
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?koo`3no`04o`3no`?o000000Co0?koo`000?l0
003o00001ol0o_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo0140
1?oo0143o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001_m`o`03o`000004og3o0?l0003o0000o`0000Ko
L?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`00
0?l0003o00001_oo01400ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?l0o`3o0003o`3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?l000Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP03ool0RP04o`000?l0oooo0?ooo`3oo`;o0000
0ol0ool00ol0003oo`2:ool0RP03ool0RP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3nool0
o_l00ol0o_l01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3no`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01400ooo01401Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000ool04Ooo01400ooo01401?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000GoL?l0
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?m`o`3oL?l000?oL?l000Co0000o`3oool0
oooooooo0ol0ool00ol0003oo`0Aool04@03ool04@05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003oo`0Aool04@03ool04@03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`04o`000?l0o`3o0?l0o`3o00;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0o`00
1?l0003o0?ooooooooooool2o`3oo`04o`000?oo08[oo`2:ool0RP;o00000ol0ool01?l0003o0?oo
o`3oool00003o`3oo`;o00000ooo08X01?l0003o0?ooooooooooool2o`3oo`04o`000?l0o_oo0?ko
o`3no`;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0o_l01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000om`o`02o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?oL?l000Co0000o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0A00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3o0?l0o`3o00001Ol0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000000ol0o`3o0000o`3oo`02ooooo`;o0?oo00Co0000ool0R_l0003o0000
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ooo08[o0000
o`3oo`02ooooo`;o0?oo00Co0000o`3nool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3nool0o_oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3o
ool0oooo0?ooo`000?m`o`02o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00GoL?l0o`000?l0oooo0?ooooooo`03o`3oo`04o`000?oo017o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Coo`0Ao`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2
ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3o
ool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o0000
2Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0obGo
0?lU00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?lUo`000?l0ool00_oooolI
o`3oo`;ooooo0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo0_l00005o`3oo`?o000000?oo`0A
o`000?l0ool00_ooool2o`3oo`03o`000?oo017o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`?o000000?oo`0Ao`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo
0?ooo`3oool0003o0?l00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0o`3o0000
o`3oool0oooooooo00?o0?oo00?o0000o`1/ool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0K?oo0000o`3oool0oooooooo00?o0?oo00?o0000o`3oIol000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ofOo0000o`3oool0oooooooo00?o0?oo00?o0000
oe40ool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?mA0?oo0000o`3oool0
ool7ooooo`001_ooool2o`3oo`03o`000?l0obGo0?lU00?o0?lU0ol000001Ol0oooo0000o`3o9Ol0
003o0?oo00?o00001?l0obD01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0A
ool04@02ool04@?o000000Ko0?ooo`000?oo017oo`0Ao`000?l0ool3o`0000Coo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`0Aool04@02ool04@?o000000Co0?ooo`000?oo017o00000_l0
ool3o`0000Coo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooo
oooo0?ooo`3oool0oooo000000Co0?l00ol000001Ol0oooo0000o`3o0?l0003o0?oo00?o00001?l0
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0K?oo06co00;o06co0ol000001Ol0oooo0000
o`1/ool0003o0?oo00?o00001?l0K?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW
00;o0?mW0ol000001Ol0oooo0000o`3oIol0003o0?oo00?o00001?l0ofL01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?mA0?ooD@3o00;oD@3o0ol000001Ol0oooo0000oe40ool0003o0?oo00?o0000
1?mA0?l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0obGo0?lU00Ko0?lU00Go
0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?oo017oo`0A00Goo`0A00?o0000ool04Ooo01400_oo01400ol0003oo`0Aool04@05ool04@04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142
o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0
oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3o
ool000001ol0o`001Ol0003o0?l0o`3o0?l0o`3o000000Oo0?l000Co0000o`3oool0oooooooo0ol0
ool00ol0003o06coo`1/o`05o`1/o`05o`000?l0K?oo06coo`1/ool000001ol0K?l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ofOo0?mW00Go0?mW00Go0000o`3oIol0ofOo0?mWo`000007o`3o
I`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l01OmA0?l01Ol0003oD@3ooe40oomA
0?oo000000OoD@3o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?lUo`3o9@0B
o`3o9@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?oo
o`3oool000004ol0o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0K?oo06co017o06co00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?mWo`3oI`0Ao`3oI`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oe40oomA0?l04OmA0?l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0obGo0?lU01;o0?lU00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1/ool0
K?l04Ol0K?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW017o0?mW00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oD@3ooe40o`0Aoe40o`03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3o9Ol0obD04_l0obD01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003oo`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404_oo
01401?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?l000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o06coo`1/o`0Ao`1/o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL04Ol0
ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mA0?ooD@3o017oD@3o00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?lUo`3o9@0Bo`3o9@04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Aool04@0Bool04@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0o`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0K?oo06co017o06co00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?mWo`3oI`0Ao`3oI`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oe40oomA0?l04OmA0?l00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0obGo0?lU01;o0?lU00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01404_oo01401?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1/ool0K?l04Ol0K?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0ofOo0?mW017o0?mW00Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40
o`0Aoe40o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o9Ol0obD01Ol0obD3
o`000004o`3o9Ol0003o0000o`0000Ko0?lU00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000ool04Ooo01401?oo0144o`000004ool04Ol0003o0000o`0000Koo`0A00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@04ool04@?o000000Coo`0Ao`000?l0003o00001ooo0140
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000006o`3o
00?o000000Co0?l0o`000?l0003o00001_l0o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
K?oo06co00Co06co0ol000001?l0K?oo0000o`000?l00006o`1/o`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oIol0ofL01?l0ofL3o`000004o`3oIol0003o0000o`0000Ko0?mW00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oD@3ooe40o`04oe40o`?o000000CoD@3oo`000?l0003o00001_mA
0?l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0obGo0?lU00?o0?lU0_l00002
o`3oo`?o00000_l0ool2o`0000Co0?lU00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000ool04Ooo01400_oo0142o`0000?o0?oo0ol00002o`3oo`;o00001?oo01401?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0_l00002o`3oo`?o00000_l0ool2o`0000Goo`0A
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000004
o`3o00;o00000_l0ool3o`0000;o0?oo0_l00004o`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`1/ool0K?l00_l0K?l2o`0000;o0?oo0ol00002o`3oo`;o00001?l0K?l01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0ofOo0?mW00;o0?mW0_l00002o`3oo`?o00000_l0ool2o`0000Co0?mW
00Co0000o`3oool0oooooooo0ol0ool00ol0003oD@3ooe40o`02oe40o`;o00000_l0ool3o`0000;o
0?oo0_l00004oe40o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o9Ol0obD0
0ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?lU00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool04Ooo01400_l00003o`3oo`;o00000ol0ool01?l0
003o0?ooo`3oool0ool2o`0000;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool0
4@02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo01401?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00
0002o`3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o0004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`1/ool0K?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o06co00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mWo`3oI`02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ofL01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?mA0?ooD@3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002oe40o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7
ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0o`3o0?l000?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?l0o`000?l0ool0
0_ooool2o`3oo`03o`000?l0o`3o0?l000?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?l0o`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oK`3o
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003ofl0ool0003o0?oo00;ooooo
0_l0ool00ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool0
4Ol0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003oo`0Ao`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool0
0ol0003oo`0Ao`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool04Ol0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o0?l0o`000ol0
o`03o`000005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3o0?l0o`000ol0o`03o`000005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o
0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?m_0?ooK`3o00;oK`3o0ol000001?l0oooo0000ofl0ool00002o`3oo`?o00001?m_0?l01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o
0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00;oo`0A0ol000001Ol0oooo0000ool04Ol0
003o0?oo00?o00001?oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0o`3o0?l000Ko0?l000Go0000o`3o0?l0o`3o0?l0o`000007o`3o0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`001_l0o`001Ol0003o0?l0o`3o0?l0o`3o
000000Oo0?l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
K`3oofl0o`05ofl0o`04o`000?m_0?ooK`3oofl0o`;o00001om_0?l01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@05ool04@05o`000?oo017oo`0A
ool04Ol000001ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Goo`0A00Go
0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool04Ooo01404Ooo01401?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?m_0?ooK`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo
0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0o`3o0?l001;o0?l0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oK`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo
01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
4Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l0
4_m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool04Ooo01404Ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A017oo`0A00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3o0?l0o`001Ol0o`02o`0000?o0?l00_l00006o`3o0004o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`001Ol0o`02o`0000?o0?l00_l00006o`3o0004o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00CoK`3o0_l00003ofl0
o`;o00001om_0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0_l00003
ool04@;o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l0
0003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Coo`0A
0_l00003ool04@;o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo017oo`0A00Co
o`0A0_l00003ool04@;o00001_oo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0o`3o0?l000?o0?l00_l00002o`3oo`03o`000?l0o`3o000000;o0?oo00?o0000o`3o0?l0
o`000ol0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00_l00002o`3o
o`03o`000?l0o`3o000000;o0?oo00?o0000o`3o0?l0o`000ol0o`001?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o0000
0_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oK`3oofl0o`03ofl0o`06
o`000?l0oooo0?ooo`000?m_0?oo00000_l0ool2o`0000GoK`3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`0Aool04@03ool04@06o`000?l0oooo0?ooo`000?oo017o00000_l0ool00ol0003o
o`0Aool04@03ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0
003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo017oo`0A00?oo`0A00Ko0000o`3oool0oooo0000ool04Ol00002o`3o
o`03o`000?oo017oo`0A00?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Aool04@03
ool04@06o`000?l0oooo0?ooo`000?oo017o00000_l0ool00ol0003oo`0Aool04@03ool04@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?oj
o`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`04o`000?l0o`3o0?l0o`3o00;o00001?l0ool3o`0000?o0?oo0_l00003o`3o0004o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3o0?l0o`3o0?l00_l00004o`3oo`?o00000ol0ool2o`0000?o0?l0
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`?o00001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003oK`3oofl0oom_
0?l2o`0000?o0?oo0ol00004o`3oo`;o00000om_0?l01?l0003o0?ooooooooooool2o`3oo`04o`00
0?oo017oo`0Aool04@;o00000ol0ool3o`0000?o0?oo0_l00003ool04@04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003oo`0Aool04Ooo0142o`0000?o0?oo0ol00003o`3oo`;o0000
0ooo01401?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo017oo`0Aool04@;o00000ol0ool3o`00
00?o0?oo0_l00003ool04@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`?o00000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
1?l0003o0?l0o`3o0?l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3o
0?l0003o0?oo00;ooooo0_l0ool01?l0003o0?l0o`3o0?l00005o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000003o`3o0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000
o`3oo`02ooooo`;o0?oo00Co0000ofl0ool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000ofl0oom_0?oo0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ool04Ol0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3oool0oooooooo00?o0?oo00Co0000ool0
4Ol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo017o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o0000
2Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00Co0000ool0
W?l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?oo`2Lo`000?l0ool00_oooolI
o`3oo`;ooooo0_l0ool01?l0003o3P3oo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00000ol>0?oo0000o`3oo`02ooooo`;o0?oo00Co0000ool0W?l0003o00001_l0ool00ol0003o0?oo
o`3oo`05o`3oo`;o000000?oo`2Lo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
o`0Ao`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ooo017o0000o`3oool0oooo
oooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool0
1?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000
o`3o2ol0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?l;o`000?l0oooo0?oo
1oooool000Kooooo0_l0ool01?l0003oo`2Lool0W?oo09`3o`0000?o0?oo00?o0000ool0W?l00000
0ol0ool2o`0000?oo`2L00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`h0ool>
0?oo3P3o0_l00004o`3oo`03o`000?l>0?oo000000?o0?oo0_l00003o`h0o`04o`000?l0oooooooo
ooooo`;o0?oo00Co0000ool0W?oo09coo`2L0_l00003o`3oo`03o`000?oo09co000000?o0?oo0ol0
0003ool0W004o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0
4Ooo017oo`0A0_l00003o`3oo`03o`000?oo017o000000?o0?oo0_l00003ool04@04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?oj
o`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`04o`000?l0o`_o0?l;o`3o2`;o00000ol0ool00ol0003o0?l;o`000003o`3oo`;o00000ol0
o`/00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo09coo`2L00Coo`2L0_l00000
1Ol0oooo0000ool0W?l0003o0?oo00;o00001Ooo09`01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o3P3oo`h0o`03o`h0o`;o000000Ko0?ooo`000?l>0?oo3P3oo`000?l0ool2o`00
00Go3P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W003ool0W0;o000000Go0?oo
o`000?oo09co0000o`3oo`02o`0000Koo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`0Aool04@03ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02
o`0000Goo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj
0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;00?o0?l;0_l000001Ol0oooo0000o`3o
2ol0003o0?oo00;o00001Ol0o`/00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo
09coo`2L00Koo`2L00Go0000ool0W?oo09coo`2Lo`000007ool0W004o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l>0?oo3P3o00Go3P3o00?o0000o`h0ool>0?l00_l>0?l00ol0003o
3P3oo`h0o`05o`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`01Ooo09`01Ol0
003oo`2Lool0W?oo09co000000Soo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo017oo`0A00Goo`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/01Ol0o`/0
1Ol0003o0?l;o`3o2ol0o`_o000000Oo0?l;00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003oo`2Lool0W00Bool0W004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l>
0?oo3P3o01;o3P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo017oo`0A017oo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/04Ol0o`/00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?oo09coo`2L01;oo`2L00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`h0ool>0?l04_l>0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L
01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool04Ooo01404Ooo01401?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`0Ao`3o2`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0W?oo09`04_oo09`01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o3P3oo`h0o`0Bo`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool0W?oo09`04_oo09`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Aool04@04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;017o0?l;
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l>0?oo3P3o01;o3P3o00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A017oo`0A00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
2ol0o`/04Ol0o`/00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo09coo`2L00Go
o`2L0ol000001?oo09co0000o`000?l00006ool0W004o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l>0?oo3P3o00Co3P3o1?l000001?l>0?oo0000o`000?l00006o`h0o`04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool0W?oo09`01?oo09`3o`000004ool0W?l0003o0000o`0000Oo
o`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Coo`0A0ol0
00001?oo017o0000o`000?l00006ool04@04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/01?l0o`/3o`000004o`3o2ol0003o0000o`00
00Ko0?l;00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`2Lool0W003ool0W0;o
00000_l0ool3o`0000;o0?oo0_l00004ool0W004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l>0?oo3P3o00;o3P3o0_l00003o`3oo`?o00000_l0ool2o`0000Co3P3o00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`2Lool0W002ool0W0;o00000_l0ool3o`0000;o0?oo0_l00005
ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;oo`0A
0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/00_l0o`/2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0o`/00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo09co
o`2L00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0W004o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l>0?oo3P3o00;o00000ol0ool2o`0000?o0?oo
00Co0000o`3oool0oooo0?oo0_l00002o`h0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
W?oo09`00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oo`2L00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?l;o`3o2`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0o`/00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o
o`0Aool04@03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ool04Ol0003o0?oo00;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000oako0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co
0?oo0ol000000olNo`3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?l0o`000?l0oooo0?ooooooo`03o`3o
o`03o`000?l0o`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?l0o`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?lU0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ol0obGo0000o`3oool0oooooooo00?o0?oo00?o0000oa80ool0
00000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?lB0?oo0000o`3oool0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0ol00000
1Ol0oooo0000ool04Ol0003o0?oo00?o00001?oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o7_l0oako0002oako00?o000000Co0?ooo`000?lNo`3o00000_l0ool3o`0000Co
7_l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`000_l0o`03o`00
0005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3o0?l0o`000_l0o`03o`000005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o0004o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3o9@?o000000Go0?ooo`00
0?l0obGo0000o`3oo`03o`0000Co0?lU00Co0000o`3oool0oooooooo0ol0ool00ol0003o4P3ooa80
o`02oa80o`?o000000Go0?ooo`000?lB0?oo0000o`3oo`03o`0000Co4P3o00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00Koo`0A00Go0000ool04Ooo
017oo`0Ao`000007ool04@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lNo`3o
7_l000Go7_l000Co0000oako0?lNo`3o7_l00_l00007oako0004o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0o`3o0?l000Go0?l000Go0000o`3o0?l0o`3o0?l0o`000007o`3o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o0?l0o`001Ol0o`001Ol0003o0?l0o`3o0?l0o`3o
000000Oo0?l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?lU
00Go0000o`3o9Ol0obGo0?lUo`000007o`3o9@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oa80
oolB0?l01OlB0?l01Ol0003o4P3ooa80oolB0?oo000000Oo4P3o00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool04Ooo01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o7_l0oako
000Boako0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l0017o0?l0
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l0o`3o000Ao`3o0004o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o9@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000oa80oolB0?l04OlB0?l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lNo`3o7_l001;o7_l000Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004Ol0o`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0o`3o0?l0017o0?l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?lU00Co0000o`3oool0oooooooo0ol0ool00ol0003o4P3ooa80o`0Aoa80o`03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000oako0?lNo`004_lNo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?l0o`3o000Ao`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o0?l0o`004Ol0o`00
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0obD01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?lB0?oo4P3o017o4P3o00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo
01404_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o7_l0oako000Boako
0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0o`3o0?l0017o0?l000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?l0o`3o000Ao`3o0004o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`00000Co`3o9@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oa80
oolB0?l04OlB0?l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?lNo`3o7_l001;o7_l000Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3o0?l0o`004Ol0o`001?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0o`3o0?l0017o0?l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
01?o0?lU00Co0000o`3oool0oooooooo0ol0ool00ol0003o4P3ooa80o`0Aoa80o`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@05ool04@?o000000Co
o`0Ao`000?l0003o00001_oo01401?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
7_l0oako0004oako00?o000000Co7_l0o`000?l0003o00001olNo`001?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?l0o`3o0004o`3o00?o000000Co0?l0o`000?l0003o00001_l0
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`3o0?l000Co0?l00ol000001?l0o`3o0000
o`000?l00006o`3o0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006
o`3o9@?o000000Co0?lUo`000?l0003o00001_l0obD01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?lB0?oo4P3o00Co4P3o0ol000001?lB0?oo0000o`000?l00006oa80o`03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A0_l00002o`3oo`?o
00000_l0ool2o`0000Coo`0A00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oako
0?lNo`000_lNo`02o`0000;o0?oo0ol00002o`3oo`;o00001OlNo`001?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?l0o`3o0002o`3o00;o00000_l0ool3o`0000;o0?oo0_l00004
o`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o0?l0o`000_l0o`02o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0o`001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001?l0obD2o`0000;o0?oo0ol00002o`3oo`;o00001?l0obD01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?lB0?oo4P3o00;o4P3o0_l00002o`3oo`?o00000_l0ool2o`0000Co4P3o00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo017o
o`0A00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool04@04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lNo`3o7_l000;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002oako0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0o`3o0?l000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o0?l0o`000_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?l000Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000;o0?lU0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?lU00Co0000o`3oool0oooooooo0ol0ool00ol0003o4P3ooa80o`02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_lB0?l00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0
ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go
00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0:goo`000?l0ool00_ooool2o`3o
o`03o`000?oo08[oo`2:00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?oo`2:o`00
0?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00?o0000ofl0ool000000_l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo0ol000000om_0?oo0000o`3oo`02ooooo`;o0?oo00?o0000ool04Ol000000_l00005o`3o
o`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo017o0000o`3oo`02ooooo`;o0?oo00?o0000ool0
R_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo08[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3o2ol000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0o`_o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000og3o0?l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Om`o`3o0000o`3oool0oooooooo00?o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o
0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go00?o0:go0ol000001Ol0oooo
0000o`2]ool0003o0?oo00?o00001?l0[Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[o
o`2:00?oo`2:0ol000001Ol0oooo0000ool0R_l0003o0?oo00?o00001?oo08X01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?ooK`3o00;oK`3o0ol00000
1?l0oooo0000ofl0ool00002o`3oo`?o00001?m_0?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo017oo`0A00;oo`0A0ol000001?l0oooo0000ool04Ol00002o`3oo`?o00001?oo01401?l0003o
0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00;oo`2:0ol000001Ol0oooo0000ool0R_l0003o
0?oo00?o00001?oo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;00;o0?l;0ol0
00001Ol0oooo0000o`3o2ol0003o0?oo00?o00001?l0o`/01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?m`o`3oL?l000;oL?l00ol000001Ol0oooo0000og3o0?l0
003o0?oo00?o00001?m`o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0[Ooo0:go00Ko0:go00Go0000o`2]ool0[Ooo0:goo`000007o`2]o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X01_oo08X01Ol0003oo`2:ool0R_oo08[o
000000Ooo`2:00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0
oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?m_0?ooK`3o00GoK`3o00Co0000ofl0oom_0?ooK`3o0_l00007ofl0o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool04Ooo01401Ooo01401?l0003oo`0Aool04Ooo0142o`0000Ooo`0A00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP05ool0RP05o`000?oo08[oo`2:ool0R_l00000
1ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;00Go0?l;00Go0000o`3o2ol0
o`_o0?l;o`000007o`3o2`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oL?l0
og3o0005og3o0005o`000?m`o`3oL?l0og3o0?l000001om`o`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`2]ool0[Ol04_l0[Ol01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`2:ool0RP0Aool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/04Ol0o`/0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003oL?l0og3o000Aog3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go01;o0:go
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP0Bool0RP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?oo
K`3o01;oK`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Aool04@0Bool04@04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool0R_oo08X04Ooo08X01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0o`_o0?l;017o0?l;00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000og3o0?m`o`004Om`o`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0:goo`2]o`0Bo`2]o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo08X04_oo
08X01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oK`3oofl0o`0Bofl0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
4Ooo01404_oo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:017oo`2:00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?l;o`3o2`0Ao`3o2`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?m`o`3oL?l0017o
L?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`2]ool0[Ol04_l0[Ol01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo08[oo`2:01;oo`2:00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ofl0oom_0?l04_m_0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A01;oo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`2:ool0RP0Aool0RP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o2ol0o`/04Ol0o`/01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003oL?l0og3o000Aog3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go00Go0:go0ol0
00001?l0[Ooo0000o`000?l00006o`2]o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0R_oo
08X01Ooo08X3o`000004ool0R_l0003o0000o`0000Koo`2:00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?m_0?ooK`3o00CoK`3o0ol000001?m_0?oo0000o`000?l00007ofl0o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool04Ooo01401?oo0143o`000004ool04Ol0003o0000
o`0000Ooo`0A00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2:ool0RP04ool0RP?o000000Co
o`2:o`000?l0003o00001_oo08X01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`_o0?l;00Co
0?l;0ol000001?l0o`_o0000o`000?l00006o`3o2`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003oL?l0og3o0004og3o00?o000000CoL?l0o`000?l0003o00001_m`o`001?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`2]ool0[Ol00ol0[Ol2o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`2]o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool0R_oo08X00ooo08X2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005ool0RP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oool0ool2o`00
00?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?m_0?oo
K`3o00?oK`3o00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Om_0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?oo017oo`0A00?oo`0A00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o
00001Ooo01401?l0003o0?ooooooooooool2o`3oo`03o`000?oo08[oo`2:00?oo`2:00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`03o`000?oo08[oo`2:00?oo`2:00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?l;o`3o2`03o`3o2`05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?l;
o`3o2`03o`3o2`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o
0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?m`o`3oL?l000?oL?l000Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?m`
o`3oL?l000?oL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`00
0?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00Co0000o`2]ool0[Ooo0:go0_l00004o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`2]o`04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0R_oo08[oo`2:0_l00004
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool0RP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000ofl0oom_0?ooK`3o0_l00003o`3oo`03o`000?l0oooo
000000Co0?oo0_l00003ofl0o`04o`000?l0ooooooooooooo`;o0?oo00Co0000ool04Ooo017oo`0A
0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003ool04@04o`000?l0ooooooooooooo`;o
0?oo00Co0000ool0R_oo08[oo`2:0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003ool0
RP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3o2ol0o`_o0?l;0_l00003o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3o2`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000og3o0?m`o`3oL?l00_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
og3o0004o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co
0000o`2]ool0[Ooo00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0[Ooo
0000o`3oo`02ooooo`;o0?oo00Co0000ool0R_oo08[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ooo08[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000o`3o
o`02ooooo`;o0?oo00Co0000ofl0ool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go
0?oo00Go0000ofl0oom_0?oo0000o`3oo`02ooooo`;o0?oo00Co0000ool04Ol0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool04Ooo017o0000o`3oo`02ooooo`;o0?oo
00Co0000ool0R_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo
08[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o2ol0003o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0_l000001Ol0o`_o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0
003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000og3o0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Om`o`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00000
0ol0ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oeco0000o`0000Oo0?oo00?o0000o`3o
ool0ool01?l0ool2o`000003o`3oG?l0003o0?oo00;ooooo0_l0ool01?l0003oo`2Lo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ooo09co0000o`3oo`02ooooo`;o0?oo00Co0000
o`2Lool0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o09coo`000?l0ool00_oo
oolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo
0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?oo0142o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005ool04Ol0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000
o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000
o`3oG?l0oeco0?mL0ol00003o`3oo`03o`000?l0oeco000000?o0?oo0_l00003o`3oG004o`000?l0
ooooooooooooo`;o0?oo00Co0000ool0W?oo09coo`2L0ol00003o`3oo`03o`000?oo09co000000?o
0?oo0_l00003ool0W004o`000?l0ooooooooooooo`;o0?oo00Co0000o`2Lool0W?oo09co0_l00004
o`3oo`03o`000?l0W?oo000000?o0?oo0_l00003o`2Lo`04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o0000
0ol0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000000ooo0142o`00
00?o0?oo00?o0000ool04Ol000000ol0ool2o`0000?oo`0A00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?mLo`3oG004o`3oG0;o000000Go0?ooo`000?l0oeco0000o`3oo`02
o`0000Go0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W004ool0W0;o000000Go
0?ooo`000?oo09co0000o`3oo`02o`0000Goo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o
09coo`2Lo`03o`2Lo`;o000000Ko0?ooo`000?l0W?oo09coo`000?l0ool2o`0000Go09co00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00006o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0
oooo0?ooo`000005ool04@;o000000Go0?ooo`000?oo017o0000o`3oo`02o`0000Goo`0A00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000
o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG006o`3oG005o`000?l0oeco
0?mLo`3oG?l000001ol0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L00Koo`2L
00Go0000ool0W?oo09coo`2Lo`000007ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`2L
ool0W?l01Ol0W?l00ol0003o09coo`2Lo`02o`2Lo`03o`000?l0W?oo09co00Go09co00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000So0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Oo
o`0A00Go0000ool04Ooo017oo`0Ao`000007ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`04_l0oe`01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0
ool00ol0003o09coo`2Lo`0Bo`2Lo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo0000
01?oo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3o
G00Bo`3oG004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`04_oo09`01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0W?oo09co01;o09co00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000004ooo01401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oeco0?mL01;o0?mL00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0
W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`2Lool0W?l04_l0W?l01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`00000Cool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3oG?l0oe`04_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
09coo`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o09coo`2Lo`0Bo`2Lo`04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?oo`0A00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG005o`3oG0?o000000Co0?mLo`000?l0003o
00001_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L00Goo`2L0ol000001?oo
09co0000o`000?l00006ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`2Lool0W?l01?l0
W?l4o`000004o`2Lool0003o0000o`0000Ko09co00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3o
oooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Koo`0A0ol000001?oo017o0000o`00
0?l00006ool04@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`00ol0oe`2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L00?oo`2L0_l00002o`3oo`?o
00000_l0ool2o`0000Coo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o09coo`2Lo`02o`2L
o`;o00000ol0ool3o`0000;o0?oo0_l00004o`2Lo`04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Coo`0A0_l00002o`3oo`?o0000
0_l0ool2o`0000Coo`0A00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG003o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0oe`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
09coo`2L00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0W004o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`2Lool0W?l00_l00003o`3oo`;o00000ol0ool01?l0003o
0?ooo`3oool0ool2o`0000;o09co00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co
0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000;oo`0A0_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`0A00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooo
ooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3o
ool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-2.63206, \
-2.62398, 0.042905, 0.0694217}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-6.09664, -4.93225, 0.042905, \
0.0694217}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, \
0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, \
0.491054, 0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, \
-81.8185, 0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, \
-81.8185, 0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> \
{-88.7119, -81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, \
70.625}} -> {-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, \
{85.75, 70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, \
273.625}, {85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {69.125, 54}} -> {-1.48052, -7.25174, 0.0429672, \
0.0695223}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, \
0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, \
0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, \
-97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, \
-97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-7.26229, -7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, \
54}} -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, \
{69.125, 54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{52.5, 37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, \
58.3125}, {52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, \
{{60.75, 85.25}, {52.5, 37.375}} -> {-2.63206, -8.39466, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, \
0.491054, 0.926964}, {{114.562, 139.062}, {52.5, 37.375}} -> {-4.94089, \
-8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, \
-112.595, 0.490343, 0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> \
{-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, \
37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, {{222.25, 246.688}, \
{52.5, 37.375}} -> {-115.137, -112.767, 0.491054, 0.926964}, {{249.188, \
273.625}, {52.5, 37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, \
0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, \
0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, \
0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, \
-128.178, 0.491054, 0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> \
{-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> \
{-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, 192.875}, {35.875, \
20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, {{195.312, 219.812}, \
{35.875, 20.75}} -> {-101.777, -127.984, 0.490343, 0.925623}, {{222.25, \
246.688}, {35.875, 20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, \
{{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, -128.178, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, \
0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, \
-143.647, 0.491054, 0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> \
{-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, \
4.0625}} -> {-3.79269, -10.7235, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, \
{19.1875, 4.0625}} -> {-6.09664, -10.7073, 0.042905, 0.0694217}, {{168.438, \
192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, \
{{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, \
0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, \
-143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .553 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .38 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .405 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .665 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .371 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .705 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.003 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .687 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .74 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .405 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .405 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .553 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .553 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .74 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .63 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .679 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .705 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .363 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .611 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .946 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.169 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`2=ool000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0SOoo0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00000
0ol0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo
0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0SOoo08go00;o08go0ol000001?l0
oooo0000o`2=ool00002o`3oo`?o00001?l0SOl01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o0?oj
o`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`2=ool0SOl01Ol0SOl01?l0003o08goo`2=ool0SOl2o`0000Oo08go00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
08goo`2=o`0Bo`2=o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`2=ool0SOl04_l0SOl01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0SOoo08go01;o08go00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oooooooa[o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o08goo`2=o`0Bo`2=o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
08goo`2=o`04o`2=o`?o000000Co08goo`000?l0003o00001ol0SOl01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0
oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o08goo`2=o`03o`2=o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go08go
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool01?l0003o08goo`2=ool0SOl2o`0000?o0?oo00?o0000o`3oool000001?l0ool2
o`0000?o08go00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo
0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0
ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`04o`000?l0SOoo0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`00
0?l0SOoo08goo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0
oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo
01[o0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3o
ool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
o`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_ooool3o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3o
ool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3o
o`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000
o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`;ooooo0_l0ool01?l0003o0?mQo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0of7o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00006o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3oIol0
003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?mWo`000?l0oooo0?oo1oooool0
00Kooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool01?l0003o0?mQo`3o
HOl0of42o`0000?o0?oo00?o0000o`3oHOl000000ol0ool2o`0000?o0?mQ00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`00
00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00Co0000o`3oIol0ofOo0?mW0_l00003o`3oo`03o`000?l0ofOo000000?o0?oo0_l00003o`3oI`03
o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3o
ool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3o
n_l0003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000o`3oHOl0of400ol0of42o`000005o`3oool0003o0?mQo`000?l0ool00_l00005
o`3oH@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?mWo`3oI`03o`3oI`;o000000Go0?ooo`000?l0ofOo0000
o`3oo`02o`0000Go0?mW00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0of7o0?mQ00Go
0?mQ00Go0000o`3oHOl0of7o0?mQo`000007o`3oH@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL01Ol0ofL01Ol0003o0?mWo`3oIol0
ofOo000000Oo0?mW00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3oHOl0
of404Ol0of401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?mWo`3oI`0Ao`3oI`03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3o
o`03o`000?l0of7o0?mQ017o0?mQ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL04Ol0ofL00ol0003o0?ooo`3oo`07ooooo`00
1_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00;ooooo0_l0ool00ol0003o0?mQo`3oH@0Ao`3oH@04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW017o0?mW00?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3oHOl0of404Ol0of401?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mWo`3oI`0A
o`3oI`03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?mQo`3oH@04o`3oH@?o000000Co
0?mQo`000?l0003o00001_l0of401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ofOo0?mW00Co0?mW0ol000001?l0ofOo0000o`000?l00006o`3o
I`03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0of7o0?mQ00;o0?mQ0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?mQ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL00_l0ofL2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ofL00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3oHOl0of400_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?mQ00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0
ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ofOo0?mW00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3oI`03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`;ooooo0_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo
0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3o0?l0o`000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0o`3o0000o`3o
o`02ooooo`;o0?oo00?o0000o`2Zool000000_l00005o`3oo`;o00001Ol0ool3o`000003o`2Zool0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o05koo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`1Nool0003o0?ooo`3oooooool0
0ol0ool00ol0003oo`2do`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ool0
]?l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o
0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`00
0ol0o`03o`000005o`3oool0003o0?l0o`000?l0ool00ol00004o`3o0004o`000?l0oooooooooooo
o`;o0?oo00?o0000o`2Zool0Z_l00_l0Z_l3o`000006o`3oool0003o0:[oo`2Zool0003o0?oo0ol0
0004o`2Zo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3o
ool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`1Nool0G_l00_l0G_l3o`000005o`3oool0003o05koo`000?l0ool0
0ol00004o`1No`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0]?oo0;@00_oo0;@3o`000005
o`3oool0003oo`2do`000?l0ool00ol00004ool0]004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o0006o`3o0005o`000?l0o`3o0?l0o`3o0?l00000
1ol0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0Z_oo0:[o00Go0:[o00?o0000o`2Zool0
Z_l00_l0Z_l00ol0003o0:[oo`2Zo`05o`2Zo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0G_oo05ko00Go05ko00Go0000o`1Nool0G_oo05koo`000007o`1N
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0]?oo0;@01Ooo0;@01Ol0003oo`2dool0]?oo
0;Co000000Ooo`2d00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0Z_oo0:[o01;o
0:[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
G_oo05ko017o05ko00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2dool0]00Aool0]004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0:[oo`2Zo`0Bo`2Zo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o05koo`1No`0Ao`1No`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0]?oo0;@04Ooo0;@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`2Zool0Z_l04_l0Z_l01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`1Nool0G_l04Ol0G_l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo0;Coo`2d017oo`2d00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3o0?l0o`004_l0o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0Z_oo0:[o01;o0:[o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0G_oo
05ko017o05ko00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`2dool0]00Aool0]004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0:[oo`2Zo`0Bo`2Zo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o05koo`1No`0Ao`1No`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
]?oo0;@04Ooo0;@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3o0?l0o`001Ol0o`03o`000004o`3o0?l0003o0000o`0000Ko0?l000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0:[oo`2Zo`04o`2Zo`Co000000Co0:[oo`000?l0003o00001_l0
Z_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o05koo`1N
o`04o`1No`?o000000Co05koo`000?l0003o00001_l0G_l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?oo0;Coo`2d00Coo`2d0ol000001?oo0;Co0000o`000?l00006ool0]004o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0o`3o0?l000?o0?l00_l00002o`3oo`?o00000_l0ool2o`0000Co0?l000Co0000
o`3ooooooooooooo0_l0ool00ol0003o0:[oo`2Zo`02o`2Zo`;o00000ol0ool3o`0000;o0?oo0_l0
0004o`2Zo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o05koo`1No`02o`1No`;o00000_l0ool3o`0000;o0?oo0_l00004o`1No`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool0]?oo0;@00_oo0;@2o`0000;o0?oo0ol00002o`3oo`;o00001?oo0;@0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`000ol00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?l000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0:[oo`2Zo`02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o0000
0_l0Z_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o05koo`1No`02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0G_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0;Coo`2d
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0]004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3o0?l0o`000ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0o`3o0000o`3oo`02oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o
0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo0?ooo`3oool0003o
0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo
00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0
oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l000?o0?l00ol000001Ol0oooo
0000o`3o0?l0003o0?oo00?o00001?l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o
00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`001_l0o`001Ol0003o
0?l0o`3o0?l0o`3o000000Oo0?l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o
0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3o0?l0o`004_l0o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?l0o`3o000Bo`3o0004o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`3o0?l001;o0?l000Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0?l0o`004_l0o`001?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3o0?l0o`001Ol0o`03o`000004o`3o0?l0003o0000o`0000Ko0?l0
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05oooo
ool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?l0o`3o0003o`3o00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000Go0?l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0005o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3o0?l0o`3o0?l00_l00004o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3o0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0
ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?l0o`3o0?l00005o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000003o`3o0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo
00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3o
n_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0
oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0
oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o
0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oo
ooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Cooooo
o`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo003ooooooa[ooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o
000000?o0?ooooooooooool06Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3o[ol0ojl00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ojoo0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`2mool000000_l00005o`3oo`;o00001Ol0ool3
o`000003o`2mool0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0ofOo000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?mWo`000?l0oooo0?ooooooo`03o`3o
o`03o`000?l0ofOo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?mWo`00
0?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?n_o`3o[`03o`3o[`?o000000Go0?ooo`00
0?l0ojoo0000o`3oo`03o`0000Co0?n_00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0;goo`2mo`02o`2mo`?o000000Ko0?ooo`000?l0_Ooo0;goo`000?l0ool3
o`0000Co0;go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo
0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ofOo0?mW00;o0?mW0ol000001Ol0oooo0000o`3oIol0003o0?oo00?o00001?l0ofL01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ofOo0?mW00;o0?mW0ol000001Ol0oooo0000o`3oIol0003o0?oo
00?o00001?l0ofL00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ojoo0?n_00Ko
0?n_00Go0000o`3o[ol0ojoo0?n_o`000007o`3o[`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0;goo`2mo`05o`2mo`03o`000?l0_Ooo0;go00;o0;go00?o0000o`2mool0_Ol0
1Ol0_Ol01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04
o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW00Go0?mW00Go0000o`3oIol0
ofOo0?mWo`000007o`3oI`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL01Ol0ofL0
1Ol0003o0?mWo`3oIol0ofOo000000Oo0?mW00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?n_o`3o[`0Bo`3o[`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0_Ooo0;go01;o0;go00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oIol0ofL04Ol0ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0ofOo0?mW017o0?mW00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?n_o`3o
[`0Bo`3o[`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0_Ooo0;go01;o0;go00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oIol0ofL04Ol0ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW017o
0?mW00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?n_o`3o[`0Bo`3o[`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0_Ooo0;go01;o0;go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0
ofL04Ol0ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW017o0?mW00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?n_o`3o[`0Bo`3o[`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0_Ooo
0;go01;o0;go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo
0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL04Ol0ofL01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW017o0?mW00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?n_o`3o[`0Bo`3o[`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0_Ooo0;go01;o0;go00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oIol0ofL04Ol0ofL01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0ofOo0?mW017o0?mW00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?n_o`3o[`05o`3o[`?o000000Co0?n_o`000?l0003o00001_l0ojl01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`2mool0_Ol01?l0_Ol4o`000004o`2mool0003o0000
o`0000Ko0;go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mWo`3oI`04o`3oI`?o000000Co
0?mWo`000?l0003o00001_l0ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW00Co
0?mW0ol000001?l0ofOo0000o`000?l00006o`3oI`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3o[ol0ojl00ol0ojl2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ojl01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;goo`2mo`02o`2mo`;o00000ol0ool3
o`0000;o0?oo0_l00004o`2mo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW
00;o0?mW0_l00002o`3oo`?o00000_l0ool2o`0000Co0?mW00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?mWo`3oI`02o`3oI`;o00000_l0ool3o`0000;o0?oo0_l00004o`3oI`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o[ol0ojl00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?n_00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0_Ooo0;go00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0
oooo0?oo0_l00002o`2mo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0
oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000;o
0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?mWo`3oI`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ofL01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ofOo0?mW00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oI`03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`0Io`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`2=ool0SOl00ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0SOoo0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oo
ooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`03o`2=o`?o000000Go
0?ooo`000?l0SOoo0000o`3oo`03o`0000Co08go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o
0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol0
0004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08go
o`2=o`06o`2=o`05o`000?l0SOoo08goo`2=ool000001ol0SOl01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`0Bo`2=o`04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`2=ool0SOl04_l0SOl01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
SOoo08go01;o08go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`0Bo`2=o`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`05
o`2=o`;o00000ol0SOl2o`0000Ko08go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo00?o
0000o`3on_l000000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`2=ool0SOl00ol0SOl2o`0000;o0?oo00?o0000o`2=ool000000_l0ool00ol0003o08go
o`2=o`03o`2=o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3o
ool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0
003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX0
1_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o
00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o08goo`2=ool0SOl2
o`0000Co0?oo0ol00003o`3oo`;o00000ol0SOl01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0SOoo
08goo`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o08goo`000?l0ool0
0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0
003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooo
oolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So
0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o
0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0SOoo0000o`0000Ko0?oo00?o0000o`3oool0ool0
1?l0ool2o`000005o`2=ool0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000
o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oo
ooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o08goo`2=ool0SOl2o`0000?o0?oo00?o0000o`2=ool00000
0ol0ool2o`0000?o08go00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`03o`2=o`;o000000Go
0?ooo`000?l0SOoo0000o`3oo`02o`0000Go08go00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0SOoo08go00Go08go00Go0000o`2=ool0SOoo08goo`000007o`2=o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0SOoo08go017o08go00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`2=ool0SOl04Ol0SOl01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08goo`2=o`0Ao`2=o`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0SOoo08go017o
08go00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0SOoo08go
00Co08go0ol000001?l0SOoo0000o`000?l00006o`2=o`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0SOoo
08go00;o08go0_l00002o`3oo`?o00000_l0ool2o`0000Co08go00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
SOoo08go00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`2=o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0;goo`2mo`03o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`2mool0003o0?oo00;ooooo0_l0ool00ol0003oo`2Q
o`000002o`0000Go0?oo0_l00005o`3oo`?o000000?oo`2Qo`000?l0ool00_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0_Ooo0;go00?o0;go0ol000001Ol0oooo0000o`2mool0003o0?oo
00?o00001?l0_Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0:7oo`2Q00;oo`2Q0ol00000
1_l0oooo0000ool0XOoo0:7o0000o`3oo`?o00001?oo0:401?l0003o0?oooooooooooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?oj
o`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;goo`2mo`06o`2mo`05o`000?l0_Ooo0;goo`2m
ool000001ol0_Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0:7oo`2Q00Goo`2Q00?o0000
ool0XOoo0:400_oo0:400ol0003oo`2Qool0X@05ool0X@04o`000?l0oooooooooooooaWo0?oo0_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0_Ooo0;go01;o0;go00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Qool0
X@0Bool0X@04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0;goo`2mo`0Bo`2mo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool0XOoo0:404_oo0:401?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2mool0_Ol04_l0_Ol01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo0:7oo`2Q01;oo`2Q00Co0000o`3ooooooooooooo6Ol0ool2oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0_Ooo0;go01;o
0;go00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Qool0X@0Bool0X@04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0;goo`2mo`0Bo`2mo`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0XOoo0:404_oo0:40
1?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0_Ooo0;go00Go0;go0ol0
00001?l0_Ooo0000o`000?l00006o`2mo`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0XOoo
0:401?oo0:44o`000004ool0XOl0003o0000o`0000Koo`2Q00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2mool0_Ol00ol0_Ol2o`00
00;o0?oo0ol00002o`3oo`;o00001?l0_Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0:7o
o`2Q00;oo`2Q0_l00003o`3oo`?o00000_l0ool2o`0000Coo`2Q00Co0000o`3ooooooooooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0;goo`2mo`03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0_Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0:7oo`2Q00;o00000ol0ool2o`0000?o
0?oo00Co0000o`3oool0oooo0?oo0_l00002ool0X@04o`000?l0oooooooooooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3o
o`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooo
o`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go00?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0:goo`000?l0ool00_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?oo0;Co000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?oo`2do`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool00ol0003o0:goo`2]o`03o`2]o`?o000000Go0?ooo`000?l0[Ooo0000
o`3oo`03o`0000Co0:go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0]?oo0;@00_oo0;@3o`000004o`3oool0003oo`2do`0000;o0?oo
0ol00004ool0]004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004
o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`2]ool0
[Ol01_l0[Ol01Ol0003o0:goo`2]ool0[Ooo000000Oo0:go00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o
0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2dool0]005ool0]004o`000?oo
0;Coo`2dool0]0;o00001ooo0;@01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0[Ooo0:go01;o0:go00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0;Coo`2d01;oo`2d00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0:goo`2]o`0B
o`2]o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`2dool0]00Bool0]004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`2]ool0[Ol04_l0[Ol01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0]?oo0;@04_oo0;@01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0[Ooo0:go01;o0:go00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
0;Coo`2d01;oo`2d00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0:goo`2]o`05o`2]o`?o000000Co0:goo`000?l0003o00001_l0[Ol01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0;Coo`2d00Coo`2d0ol00000
1?oo0;Co0000o`000?l00007ool0]004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`2]ool0[Ol00ol0[Ol2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`2]o`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
ool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`2dool0]003ool0]005o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Goo`2d
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0[Ooo0:goo`2]o`;o00001?l0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0[Ol01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo00000ol0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`2dool0]?oo0;@2o`0000?o0?oo00?o0000o`3o
ool000001?l0ool2o`0000?oo`2d00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o
0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`00
00?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
1?l0003o0:goo`2]ool00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`2]
ool0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool00ol0003o
0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000ool0]?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
ool0]?oo0;Co0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooo
ooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooooooo
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_oo
ool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool01?l0003o0?mLo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oeco0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`04o`000?l0W?oo0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`2Lool0
003o0?oo00;ooooo0_l0ool01?l0003o0?obo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo
0_l000000ol0oo;o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o
0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o:`3oo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol[0?oo0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000
o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`04o`000?l0oeco0?mLo`3oG0?o00000ol0ool00ol0003o0?mLo`000003o`3oo`;o
00000ol0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o09coo`2Lool0W?l2
o`0000Co0?oo00?o0000o`2Lool000000ol0ool2o`0000?o09co00Co0000o`3ooooooooooooo0_l0
ool01?l0003o0?obo`3ol_l0oo82o`0000?o0?oo00?o0000o`3ol_l000000ol0ool3o`0000?o0?ob
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo
0ol0ool01?l0003o:`3oob/0ool[0?l2o`0000?o0?oo00?o0000ob/0ool000000ol0ool2o`0000?o
:`3o00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`00
00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG004o`3oG0;o
000000Go0?ooo`000?l0oeco0000o`3oo`02o`0000Go0?mL00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`2Lool0W?l00ol0W?l2o`000006o`3oool0003o09coo`2Lool0003o0?oo
0_l00005o`2Lo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3ol_l0oo800ol0oo82o`000005
o`3oool0003o0?obo`000?l0ool00_l00006o`3olP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0
ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob/0ool[0?l00ol[0?l2o`00
0005o`3oool0003o:`3oo`000?l0ool00_l00005ob/0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`00
0?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2
o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3oG?l0oe`01_l0oe`01Ol0003o0?mLo`3oG?l0oeco000000Oo0?mL00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`2Lool0W?l01Ol0W?l00ol0003o09co
o`2Lo`02o`2Lo`03o`000?l0W?oo09co00Go09co00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?obo`3olP05o`3olP05o`000?l0oo;o0?obo`3ol_l000002?l0oo801?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o:`3oob/0o`05ob/0o`05o`000?l[0?oo:`3o
ob/0ool000001ol[0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oeco0?mL01;o0?mL00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`2Lool0W?l04_l0W?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo;o0?ob01;o0?ob00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l[0?oo:`3o017o:`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?mLo`3oG00Bo`3oG004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0W?oo09co01;o09co00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?obo`3olP0Bo`3o
lP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o:`3o
ob/0o`0Aob/0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
G?l0oe`04_l0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o09coo`2Lo`0B
o`2Lo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3ol_l0oo804_l0oo801?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob/0ool[0?l04Ol[0?l01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oeco0?mL01;o0?mL00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`2Lool0W?l04_l0W?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo;o0?ob01;o0?ob00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l[0?oo:`3o017o:`3o00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?mLo`3oG005o`3oG0?o000000Co0?mLo`000?l0
003o00001_l0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o09coo`2Lo`04
o`2Lo`Co000000Co09coo`000?l0003o00001_l0W?l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo;o0?ob00Co0?ob0ol000001?l0oo;o0000o`000?l00007o`3olP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l[0?oo:`3o00Co:`3o0ol000001?l[0?oo
0000o`000?l00006ob/0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oG?l0oe`00ol0oe`2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0oe`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o09coo`2Lo`02
o`2Lo`;o00000ol0ool3o`0000;o0?oo0_l00004o`2Lo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3ol_l0oo800_l0oo82o`0000;o0?oo0ol00002o`3oo`;o00001Ol0oo801?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob/0ool[0?l00_l[0?l2o`00
00;o0?oo0ol00002o`3oo`;o00001?l[0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oeco0?mL00?o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oG004o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0W?oo09co00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0
oooo0?oo0_l00002o`2Lo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3ol_l0oo800_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?ob00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000ob/0ool[0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o:`3o
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool0
6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003o
oooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-8.40547, \
-0.31137, 0.042905, 0.0694217}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-6.09664, -4.93225, 0.042905, \
0.0694217}, {{168.438, 192.875}, {102.375, 87.25}} -> {-7.26229, -4.94013, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, \
0.491054, 0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, \
-81.8185, 0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, \
-81.8185, 0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> \
{-88.7119, -81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, \
70.625}} -> {-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, \
{85.75, 70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, \
273.625}, {85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, \
0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, \
0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, \
-97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, \
-97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-3.79269, -8.40755, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-4.94089, -8.39466, 0.042905, \
0.0694217}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-1.48052, -9.56336, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, 0.0429672, \
0.0695223}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .16 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.641 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .16 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .478 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .16 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .547 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .131 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .083 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .16 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.641 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .193 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .56 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .688 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003oo`0Xo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003ool0
:?l0003o0?oo00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko
0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`0Xool0:002ool0:0?o000000Co0?ooo`000?oo02So0000
0_l0ool3o`0000Coo`0X00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo0000
00Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool0:?oo02P01Ooo02P01?l0003oo`0Xool0:?oo02P2o`0000Oo
o`0X00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo02Soo`0X01;oo`0X00Co0000o`3ooooooooooooo6Ol0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0:?oo02P04_oo02P01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?oo
o`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Xool0
:00Bool0:004o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo02Soo`0X01;oo`0X00Co0000o`3o
oooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo02Soo`0X00Coo`0X0ol000001?oo02So0000o`000?l00007ool0:004o`00
0?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`0Xool0:003ool0:005o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Goo`0X00Co0000o`3o
oooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?oo
o`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0
oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo
00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0
ool01?l0003oo`0Xool0:?oo02P2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?oo`0X
00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ool0:?l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool0:?oo02So0000o`3oo`02
oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000
o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?oo
ooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3o
o`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo
0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
00?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool0
0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo
0006ooooo`?o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0ol0ool01?l0003o
0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`00
0?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000oj@0ool0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000CoY03oo`000?l0oooo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2
o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000
o`3oool0ool7ooooo`001_ooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?nT0?oo
Y03ooj@0o`;o00000ol0ool00ol0003oY03oo`000003o`3oo`;o00000onT0?l00ol0003o0?ooo`3o
o`02ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o
0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
00001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?nT0?ooY03o00?oY03o0_l000001Ol0oooo0000oj@0
ool0003o0?oo00;o00001OnT0?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000
o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?nT0?ooY03o00GoY03o00Go0000oj@0oonT0?ooY03o
o`000007oj@0o`03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?nT0?ooY03o017oY03o00?o0000o`3oool0
ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oY03ooj@0o`0Aoj@0o`03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000oj@0oonT0?l04OnT0?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?nT0?ooY03o
017oY03o00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oj@0oonT0?l01?nT0?l3o`000004oj@0ool0003o
0000o`0000KoY03o00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oj@0oonT0?l00_nT0?l2o`0000;o0?oo
0ol00002o`3oo`;o00001?nT0?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oY03ooj@0o`02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_nT0?l00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`?o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo
0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004
o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?oj
o`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo
00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo
00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?oo02Soo`0X
00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?oo`0Xo`000?l0ool00_ooool2o`3o
o`03o`000?l0N_oo000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0N_oo0000o`3oo`02oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0:?oo02P00ooo02P3o`000005o`3oool0003o
o`0Xo`000?l0ool00ol00004ool0:004o`000?l0ooooooooooooo`;o0?oo00?o0000o`1jool0N_l0
0_l0N_l3o`000006o`3oool0003o07[oo`1jool0003o0?oo0ol00004o`1jo`04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l0
0002o`3oo`?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo02Soo`0X00Koo`0X00Go0000ool0
:?oo02Soo`0Xo`000007ool0:004o`000?l0ooooooooooooo`;o0?oo00?o0000o`1jool0N_l01Ol0
N_l00ol0003o07[oo`1jo`02o`1jo`03o`000?l0N_oo07[o00Go07[o00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?oo
o`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo02Soo`0X01;oo`0X00Co0000o`3ooooooooooooo0_l0
ool00ol0003o07[oo`1jo`0Bo`1jo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo02Soo`0X01;oo`0X00Co0000o`3ooooooooooooo0_l0ool00ol0003o07[o
o`1jo`0Bo`1jo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?oo
o`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo02Soo`0X01;oo`0X00Co0000o`3ooooooooooooo0_l0ool00ol0003o07[oo`1jo`0Bo`1jo`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo02Soo`0X01;o
o`0X00Co0000o`3ooooooooooooo0_l0ool00ol0003o07[oo`1jo`0Bo`1jo`04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Xool0:005ool0:0?o000000Coo`0Xo`000?l0003o00001_oo02P01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0N_oo07[o00Co07[o1?l000001?l0N_oo0000o`000?l00006o`1jo`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0
ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo02Soo`0X00?oo`0X0_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ooo02P01?l0003o0?ooooooooooool2o`3oo`03o`000?l0N_oo07[o00?o07[o00Co0000
o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0N_oo07[o00?o07[o00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0
oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`00
0?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000
o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?oo02Soo`0Xool0:0;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ooo02P01?l0003o0?ooooooooooool2o`3oo`04o`000?l0N_oo07[oo`1jo`;o00000ol0ool01?l0
003o0?ooo`3oool00003o`3oo`;o00000ol0N_l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3o
ool000000ol0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oo`0Xool0:?l00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003ool0:?l0003o0?oo00;ooooo0_l0ool01?l0003o07[oo`00
0?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`1j
ool0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooo
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03
o`000?oo02Soo`0X00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?oo`0Xo`000?l0
ool00_ooool2o`3oo`03o`000?l0ohco0?n<00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?n<o`000?l0ool00_ooool2o`3oo`03o`000?oo027o000000;o00001Ol0ool2o`0000Go
0?oo0ol000000ooo027o0000o`3oo`02ooooo`;o0?oo00?o0000o`0Eool000000_l00005o`3oo`03
o`000?l0oooo0?oo00Co0?oo0ol000000ol05Ooo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
00000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00?o0000olCo0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Oo4o`3o
0000o`3oool0oooooooo00?o0?oo00?o0000ool0:?l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ooo02So0000o`3oool0oooooooo00?o0?oo00?o0000oj@0ool000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001OnT0?oo0000o`3oool0oooooooo00?o0?oo00?o
0000o`0aool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0<Ooo0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?oo02Soo`0X00?oo`0X
0ol000001Ol0oooo0000ool0:?l0003o0?oo00?o00001?oo02P01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0ohco0?n<00?o0?n<0ol000001Ol0oooo0000o`3oS?l0003o0?oo00?o00001?l0oh`0
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo027oo`0Q00;oo`0Q0ol000001_l0oooo0000ool0
8Ooo027o0000o`3oo`?o00001?oo02401?l0003o0?ooooooooooool2o`3oo`03o`000?l05Ooo01Go
00;o01Go0ol000001?l0oooo0000o`0Eool00002o`3oo`?o00001?l05Ol01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?o4o`3oa?l000;oa?l00ol000001Ol0oooo
0000olCo0?l0003o0?oo00?o00001?o4o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo02So
o`0X00;oo`0X0ol000001Ol0oooo0000ool0:?l0003o0?oo00?o00001?oo02P01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?nT0?ooY03o00;oY03o0ol000001Ol0oooo0000oj@0ool0003o0?oo00?o
00001?nT0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0<Ooo037o00;o037o0ol000001Ol0
oooo0000o`0aool0003o0?oo00?o00001?l0<Ol01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo02Soo`0X00Koo`0X00Go0000ool0:?oo02Soo`0X
o`000007ool0:004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oS?l0oh`01_l0oh`01Ol0003o
0?n<o`3oS?l0ohco000000Oo0?n<00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Qool08@05
ool08@03o`000?oo027oo`0Q00;oo`0Q00?o0000ool08Ooo02401Ooo02401?l0003o0?oooooooooo
ool2o`3oo`03o`000?l05Ooo01Go00Go01Go00Co0000o`0Eool05Ooo01Go0_l00007o`0Eo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`00
00Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oa?l0olCo0005olCo0005o`000?o4o`3o
a?l0olCo0?l000001oo4o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo02Soo`0X00Goo`0X
00Go0000ool0:?oo02Soo`0Xo`000007ool0:004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oj@0
oonT0?l01OnT0?l01Ol0003oY03ooj@0oonT0?oo000000OoY03o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o037oo`0ao`05o`0ao`05o`000?l0<Ooo037oo`0aool000001ol0<Ol01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0:?oo02P04_oo02P01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0ohco0?n<01;o0?n<00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`0Qool08@0Bool08@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0Eool05Ol04_l0
5Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oa?l0olCo000AolCo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0
:?oo02P04Ooo02P01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nT0?ooY03o017oY03o00Co0000
o`3oool0oooooooo0ol0ool00ol0003o037oo`0ao`0Ao`0ao`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo
02Soo`0X01;oo`0X00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?n<o`3oS00Bo`3oS004o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool08Ooo02404_oo02401?l0003o0?ooooooooooool2o`3o
o`03o`000?l05Ooo01Go01;o01Go00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olCo0?o4o`004Oo4o`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo02Soo`0X017oo`0X00Co0000o`3oool0oooooooo0ol0ool00ol0003o
Y03ooj@0o`0Aoj@0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0aool0<Ol04Ol0<Ol01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003oo`0Xool0:00Bool0:004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oS?l0oh`04_l0oh`01?l0003o0?ooooooooooool2o`3oo`03o`000?oo027oo`0Q01;oo`0Q00Co
0000o`3ooooooooooooo0_l0ool00ol0003o01Goo`0Eo`0Bo`0Eo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?o4o`3oa?l0
017oa?l000Co0000o`3oool0oooooooo0ol0ool00ol0003oo`0Xool0:00Aool0:004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000oj@0oonT0?l04OnT0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0<Ooo037o017o037o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0:?oo02P04_oo02P01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0ohco0?n<01;o0?n<00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`0Qool08@0Bool08@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0Eool05Ol04_l05Ol0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oa?l0olCo000AolCo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0:?oo
02P04Ooo02P01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nT0?ooY03o017oY03o00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o037oo`0ao`0Ao`0ao`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo02So
o`0X01;oo`0X00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?n<o`3oS00Bo`3oS004o`000?l0
ooooooooooooo`;o0?oo00?o0000ool08Ooo02404_oo02401?l0003o0?ooooooooooool2o`3oo`03
o`000?l05Ooo01Go01;o01Go00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000olCo0?o4o`004Oo4o`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo02Soo`0X017oo`0X00Co0000o`3oool0oooooooo0ol0ool00ol0003oY03o
oj@0o`0Aoj@0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0aool0<Ol04Ol0<Ol01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003oo`0Xool0:005ool0:0?o000000Coo`0Xo`000?l0003o00001_oo02P01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0ohco0?n<00Go0?n<0ol000001?l0ohco0000o`000?l0
0006o`3oS004o`000?l0ooooooooooooo`;o0?oo00?o0000ool08Ooo02401?oo0244o`000004ool0
8Ol0003o0000o`0000Koo`0Q00Co0000o`3ooooooooooooo0_l0ool00ol0003o01Goo`0Eo`04o`0E
o`?o000000Co01Goo`000?l0003o00001ol05Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000o`3o
ool0oooooooo0ol0ool00ol0003oo`0Xool0:004ool0:0?o000000Coo`0Xo`000?l0003o00001_oo
02P01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nT0?ooY03o00CoY03o0ol000001?nT0?oo0000
o`000?l00006oj@0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0aool0<Ol01?l0<Ol3o`00
0004o`0aool0003o0000o`0000Ko037o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?oo02Soo`0X00?oo`0X0_l00002o`3oo`?o00000_l0ool2o`0000Coo`0X00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?n<o`3oS003o`3oS0;o00000_l0ool3o`0000;o0?oo
0_l00004o`3oS004o`000?l0ooooooooooooo`;o0?oo00?o0000ool08Ooo02400_oo0242o`0000?o
0?oo0ol00002o`3oo`;o00001?oo02401?l0003o0?ooooooooooool2o`3oo`03o`000?l05Ooo01Go
00;o01Go0_l00002o`3oo`?o00000_l0ool2o`0000Go01Go00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000olCo0?o4o`000_o4o`02o`0000;o0?oo0ol00002o`3oo`;o00001?o4
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo02Soo`0X00;oo`0X0_l00002o`3oo`?o0000
0_l0ool2o`0000Coo`0X00Co0000o`3oool0oooooooo0ol0ool00ol0003oY03ooj@0o`02oj@0o`;o
00000_l0ool3o`0000;o0?oo0_l00004oj@0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0a
ool0<Ol00_l0<Ol2o`0000;o0?oo0ol00002o`3oo`;o00001?l0<Ol01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oo`0Xool0:003o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_oo02P01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
ohco0?n<00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oS004o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool08Ooo02400_l00003o`3oo`;o00000ol0ool01?l0003o
0?ooo`3oool0ool2o`0000;oo`0Q00Co0000o`3ooooooooooooo0_l0ool00ol0003o01Goo`0Eo`02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l05Ol01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olCo0?o4o`000_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oa?l000Co0000o`3oool0oooooooo0ol0
ool00ol0003oo`0Xool0:002o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_oo02P01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nT0?ooY03o00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002oj@0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`0aool0<Ol00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o037o00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?oo
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0
oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o
0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o0?oj
0_l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000001_l0ooX2o`0000?o0?oj0_l00006o`3onP03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`03
o`000?l0oo[o000000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0
ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`00
0?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?oj
o`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o
0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Go0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00004o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2
ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo
00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooo
oooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Cooooo
o`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool00?oooooo6_ooool000Kooooo6Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04
o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo
00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0
003o0?n?0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0ohoo0000o`3oool0oooo
oooo01[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o0000
00?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ohl2
o`0000?o0?oo00?o0000o`3oSol000000ol0ool2o`0000?o0?n?00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ohl2o`000005
o`3oool0003o0?n?o`000?l0ool00_l00005o`3oS`04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0
oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007
o`3oS`05o`000?l0ohoo0?n?o`3oSol000001ol0ohl01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?n?00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3oS`04o`000?l0oooo0?oooooooa[o0?oo1ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ohl01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?n?00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?n?0ol0
00001?l0ohoo0000o`000?l00006o`3oS`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooo
oolIo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ohl2o`00
00;o0?oo0ol00002o`3oo`;o00001?l0ohl01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0002o`3oS`;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oS`04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3o
oooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002
o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0
003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo
0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0
oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?oj
o`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?oj
o`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o
0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0
oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`00
0?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o
0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`;o
000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0
oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo
0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
0?oooooo6_ooool000Kooooo6Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o
0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000o`2`ool0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0;3oo`000?l0
ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04
o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo
00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o
000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`2`ool0/?oo0;3o
0_l00003o`3oo`03o`000?l0/?oo000000?o0?oo0ol00003o`2`o`04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o0000
0ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000
o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0;3oo`2`o`03o`2`o`;o000000Go0?ooo`000?l0/?oo0000o`3oo`02o`0000Ko0;3o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000000Go0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`2`ool0/?l01Ol0/?l01Ol0003o0;3oo`2`ool0/?oo000000So0;3o00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0;3oo`2`o`0Bo`2`o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0/?oo0;3o01;o0;3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2`ool0/?l04_l0/?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;3oo`2`o`0Bo`2`
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2`ool0
/?l01?l0/?l3o`000004o`2`ool0003o0000o`0000Oo0;3o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;3oo`2`
o`02o`2`o`;o00000_l0ool3o`0000;o0?oo0_l00005o`2`o`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2`ool0/?l00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool3o`0000;o0;3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0
ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-9.57446, -6.09594, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, \
-7.25174, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-6.09664, -7.24052, 0.042905, 0.0694217}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-8.40547, -7.24052, 0.042905, 0.0694217}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-0.32309, -9.56336, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-3.79269, -9.56336, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, \
0.042905, 0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-9.57446, -10.7235, 0.0429672, 0.0695223}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .928 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .165 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .01 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.683 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .01 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .193 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.232 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.196 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .01 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .6 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.196 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .335 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .031 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .35 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .031 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.683 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.683 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.232 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.196 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?o]o`3ok@03o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3okOl0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oo`0Zo`00
0002o`0000Go0?oo0_l00005o`3oo`?o000000?oo`0Zo`000?l0ool00_ooool2o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o
0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0ooKo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ofo`000?l0
oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o00;o0ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001?l00_oo0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0
ongo0?o]00?o0?o]0ol000001Ol0oooo0000o`3okOl0003o0?oo00?o00001?l0ond01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo02[oo`0Z00;oo`0Z0ol00000
1_l0oooo0000ool0:_oo02[o0000o`3oo`?o00001?oo02X01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l0
0002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000o`3o
m_l0003o0?oo00?o00001?l0ooH01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000001?l00_l3o`000005o`3oool0003o00;oo`000?l0ool00ol00004o`02o`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3okOl0ond01_l0ond01Ol0003o0?o]o`3okOl0ongo
000000Oo0?o]00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo02[oo`0Z00Go
o`0Z00?o0000ool0:_oo02X00_oo02X00ol0003oo`0Zool0:P05ool0:P04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o0000
1ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?of
o`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001ol00_l01Ol0003o00;oo`02ool00_oo000000Oo00;o00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?o]o`3ok@0Bo`3ok@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo02[oo`0Z01;oo`0Z00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol00_l00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0ongo0?o]01;o0?o]00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0:_oo02X04_oo02X0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`02o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3okOl0ond04_l0ond01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Zool0:P0Bool0:P04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0ooKo0?of017o0?of00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000001?o00;o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?o]o`3ok@0Bo`3o
k@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo02[oo`0Z01;oo`0Z00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0
ooH01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol00_l00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ongo0?o]00Go0?o]0ol000001?l0ongo0000
o`000?l00006o`3ok@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Zool0
:P04ool0:PCo000000Coo`0Zo`000?l0003o00001_oo02X01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH01?l0
ooH3o`000004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Ko00;o0ol000001?l00_oo0000o`000?l00006o`02o`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3okOl0ond00ol0ond2o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000005o`3ok@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0:_oo02X00ooo02X01?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000ool0
:_oo02X00ooo02X01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00ol0ooH01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo00?o0000o`3om_l0ooH00ol0ooH01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000001Ol00_l01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`02ool00_l0
0ol00_l00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0ongo0?o]o`3ok@;o0000
1?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ond01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooooooooooool2o`3oo`04o`000?oo02[oo`0Zool0:P;o00000ol0ool01?l0003o0?ooo`3o
ool00003o`3oo`;o00000ooo02X01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0ooKo0?ofo`3omP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooH01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol00_l2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o00;o00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool01?l0003o0?o]o`3okOl00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000003o`3okOl0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oo`0Z
o`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003
ool0:_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ofo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3o
m_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`02o`;o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l00_oo0000o`3oool0ool7ooooo`001_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03
ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJ
ooooo`001_ooool3o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooo
o`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool3o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o
0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ofo`000?l00006o`3oo`03o`000?l0
oooo0?oo00Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3o
o`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004o`3on_l0003o
0?ooo`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003
o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0ooKo0?ofo`3omP;o
00000ol0ool00ol0003o0?ofo`000003o`3oo`;o00000ol0ooH01?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?oj
o`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo
00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1_l0oooo0000o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ofo`3omP03o`3omP;o000000Go0?ooo`000?l0ooKo0000o`3oo`02
o`0000Go0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
m_l0ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo0?of00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3o
mP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3om_l0ooH00_l0ooH2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool3o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3omP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o
0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o0000
0_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o
0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o0000
0ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3o
ool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03
ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?n^0?oo[P3o
00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o[P3oo`000?l0ool00_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o00;oo`000002o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool3o`000003o`02ool0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003ooc40o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oola0?l0003o
0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[P3oojh0o`03ojh0o`?o000000Go
0?ooo`000?n^0?oo0000o`3oo`03o`0000Co[P3o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`02ool00_l00_l00_l3o`000004o`3oool0003o
00;oo`0000;o0?oo0ol00004o`02o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oola0?oo<@000_oo<@03o`000005o`3oool0003ooc40o`000?l0ool00ol00004
oola0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n^0?oo[P3o00Ko[P3o00Go
0000ojh0oon^0?oo[P3oo`000007ojh0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`02ool00_l01Ol00_l01?l0003o00;oo`02ool00_l2o`0000Oo00;o00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo<@3ooc4000Gooc4000Go0000oola
0?oo<@3ooc40o`000007oola0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?n^0?oo[P3o01;o[P3o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l00_oo00;o01;o00;o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oola0?oo<@004Ooo<@001?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ojh0oon^0?l04_n^0?l01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`02
ool00_l04_l00_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003ooc40oola000Aoola0004o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[P3oojh0o`0Bojh0o`04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o00;oo`02o`0Bo`02o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo<@3ooc40017ooc4000Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n^0?oo[P3o01;o[P3o00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l00_oo00;o01;o00;o00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oola0?oo<@004Ooo<@00
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?n^0?oo[P3o00Go[P3o0ol000001?n^0?oo0000o`000?l00006
ojh0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`02ool0
0_l01?l00_l3o`000004o`02ool0003o0000o`0000Oo00;o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?oo<@3ooc4000Cooc400ol000001?oo<@3o0000o`000?l00006oola0004
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ojh0oon^0?l00on^0?l2o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000005ojh0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l00_oo00;o00?o00;o00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00001Ol00_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000
o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003ooc40oola0003oola0005o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o
oc40oola0003oola0004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o
0?ooooooooooool2o`3oo`04o`000?n^0?oo[P3oojh0o`;o00001?l0ool00ol0003o0?ooo`000003
o`3oo`;o00000on^0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool01?l0003o00;oo`02ool00_l2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`00
00?o00;o00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003ooc40
oola0?oo<@02o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?ooc4000Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oooo
000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ojh0oon^0?oo00001Ol0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000000on^0?oo0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`00
0?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l00_oo0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000005o`3oo`05o`000?l00_oo00;oo`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?oo<@3o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Gooc40o`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0
003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Wo0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07
o`3oo`;o000000?o0?ooooooooooool06Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o>`3ooc/0o`03
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003oc/0ool0003o0?oo00;ooooo6Ol0ool2
ooooo`;o0?oo00?o0000oc80ool000000_l00005o`3oo`;o00001Ol0ool3o`000003oc80ool0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`03o`000?lk0?oo>`3o00?o>`3o0ol000001Ol0oooo0000oc/0ool0003o0?oo00?o
00001?lk0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o<P3ooc80o`02oc80
o`?o000000Ko0?ooo`000?lb0?oo<P3oo`000?l0ool3o`0000Co<P3o00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`00
0?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_ooool2o`3oo`03o`000?lk0?oo>`3o00Ko>`3o00Go0000oc/0oolk0?oo>`3oo`000007oc/0
o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lb0?oo<P3o00Go<P3o00?o0000
oc80oolb0?l00_lb0?l00ol0003o<P3ooc80o`05oc80o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00
0007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o>`3ooc/0o`0Boc/0o`04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lb0?oo<P3o01;o<P3o00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?lk0?oo>`3o01;o>`3o00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000oc80oolb0?l04_lb0?l01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3o
ool0oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000oc/0oolk0?l04_lk0?l01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o<P3ooc80o`0Boc80o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool00000
4ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
0_l0ool00ol0003o>`3ooc/0o`0Boc/0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?lb0?oo<P3o01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`00
0?lk0?oo>`3o01;o>`3o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oc80oolb
0?l04_lb0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000oc/0oolk0?l0
1Olk0?l3o`000004oc/0ool0003o0000o`0000Ko>`3o00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000oc80oolb0?l01?lb0?l4o`000004oc80ool0003o0000o`0000Ko<P3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool0
1Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`00
0?lk0?oo>`3o00?o>`3o0_l00002o`3oo`?o00000_l0ool2o`0000Co>`3o00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000oc80oolb0?l00_lb0?l2o`0000?o0?oo0ol00002o`3oo`;o
00001?lb0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000oc/0oolk0?l00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o>`3o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oc80
oolb0?l00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o<P3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooo
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000;o0?oj0_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`03oooo
ool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
oooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o00;oo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`02ool0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0
003o09Woo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`2Iool0003o0?oo
o`3oooooool06_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`00
0?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o00;oo`02
o`02o`02o`?o000000Co0?ooo`000?l00_oo00000_l0ool3o`0000Co00;o00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o09Woo`2Io`02o`2Io`?o000000Go0?ooo`000?l0VOoo0000o`3oo`03
o`0000Co09Wo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?oj
o`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o00;oo`02o`05
o`02o`04o`000?l00_oo00;oo`02o`;o00001ol00_l01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0VOoo09Wo00Go09Wo00Go0000o`2Iool0
VOoo09Woo`000007o`2Io`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`02ool00_l04_l00_l01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0VOoo09Wo017o09Wo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o00;oo`02o`0Bo`02o`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`2Iool0VOl04Ol0VOl01?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l00_oo00;o01;o00;o00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o09Woo`2Io`0Ao`2Io`04o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`02ool0
0_l04_l00_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0VOoo09Wo017o09Wo
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP?o00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o00;oo`02o`04o`02o`;o00000ol00_l2o`0000Oo00;o00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o09Woo`2Io`04o`2Io`;o00000ol0VOl2o`0000Ko09Wo00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP;o00000_l0ool00ol0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP07o`000?l0oooo0?ooo`3oool0003o0?oj
o`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o00;oo`02o`03o`02o`06o`000?l0oooo0?ooo`000?l00_oo
00000_l0ool2o`0000Go00;o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`00
00;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o09Woo`2Io`03o`2Io`06o`000?l0oooo0?ooo`00
0?l0VOoo00000_l0ool00ol0003o09Woo`2Io`03o`2Io`04o`000?l0oooo0?oooooooa[o0?oo1ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o00000ol0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`02ool00_oo00;o0_l00003o`3oo`?o00001?l0ool2o`0000?o00;o00Co0000o`3ooooooooo
oooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o09Woo`2Iool0VOl2
o`0000?o0?oo0ol00003o`3oo`;o00000ol0VOl01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo0?oo
o`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`02ool0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oo00Go0000o`02ool00_oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000o`2Iool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0VOoo0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0
ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`Oooooo0006ooooo`;o0?oo00Co0000oc80ool0003o00001ol0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000?o<P3oo`000?l0ool00_ooool2o`3oo`04o`000?oo05Go0000o`0000Oo0?oo00?o
0000o`3oool0ool01?l0ool2o`000003ool0EOl0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0
ool00_ooool2o`3oo`04o`000?l0o`Oo0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`00
0003o`3o1ol0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06
ooooool0oooo0?ooo`3oool0003o05Wo0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Ol0FOoo0000o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Co0?ofo`000?l0oooo0?oo1oooool000Kooooo0_l0ool01?l0003o<P3o
oc80oolb0?l3o`0000?o0?oo00?o0000oc80ool000000ol0ool2o`0000?o<P3o00Co0000o`3ooooo
oooooooo0_l0ool01?l0003oo`1Eool0EOoo05D3o`0000?o0?oo00?o0000ool0EOl000000ol0ool2
o`0000?oo`1E00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003o0?l7o`3o1ol0o`L2o`0000?o0?oo00?o0000o`3o1ol000000ol0
ool3o`0000?o0?l700Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o05Wo0_l00003o`3oo`03o`00
0?l0FOoo000000?o0?oo0_l00003o`1Io`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3om_l0
ooKo0?of0_l00003o`3oo`03o`000?l0ooKo000000?o0?oo0_l00003o`3omP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000oc80oolb0?l01?lb0?l2o`000005o`3oool0003o<P3oo`00
0?l0ool00_l00005oc80o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0EOoo05D01?oo05D2
o`000005o`3oool0003oo`1Eo`000?l0ool00_l00005ool0E@04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o
0?ojo`000?l0ool00_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o1ol0o`L0
0ol0o`L2o`000005o`3oool0003o0?l7o`000?l0ool00_l00006o`3o1`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005o`1Io`;o000000Go0?ooo`000?l0FOoo0000o`3oo`02o`0000Go05Wo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP03o`3omP;o000000Go0?ooo`000?l0ooKo0000
o`3oo`02o`0000Go0?of00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o<P3ooc80
o`06oc80o`05o`000?lb0?oo<P3ooc80ool000001olb0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo05Goo`1E00Koo`1E00Go0000ool0EOoo05Goo`1Eo`000007ool0E@04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o
0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`Oo0?l700Go
0?l700Go0000o`3o1ol0o`Oo0?l7o`000008o`3o1`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0FOl01Ol0003o05Woo`1Iool0
FOoo000000Oo05Wo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP05o`3omP05o`00
0?l0ooKo0?ofo`3om_l000001ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?lb0?oo<P3o01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Eool0E@0Bool0E@04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l7o`3o
1`0Bo`3o1`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000001?o05Wo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3o
mP0Ao`3omP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000oc80oolb0?l04_lb0?l0
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Goo`1E01;oo`1E00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`Oo0?l701;o0?l700Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0FOl01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o<P3ooc80o`0Boc80o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0EOoo05D04_oo05D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3o1ol0o`L04_l0o`L01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`1Io`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?lb0?oo<P3o01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1E
ool0E@0Bool0E@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?l7o`3o1`0Bo`3o1`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o05Wo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP0Ao`3omP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000oc80
oolb0?l01Olb0?l3o`000004oc80ool0003o0000o`0000Ko<P3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`1Eool0E@05ool0E@?o000000Coo`1Eo`000?l0003o00001_oo05D01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l7o`3o1`04o`3o1`?o0000
00Co0?l7o`000?l0003o00001ol0o`L01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko05Wo0ol000001?l0FOoo0000o`000?l00006
o`1Io`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH01?l0ooH3o`000004o`3om_l0
003o0000o`0000Ko0?of00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o<P3ooc80
o`03oc80o`;o00000_l0ool3o`0000;o0?oo0_l00004oc80o`04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool0EOoo05D00ooo05D2o`0000;o0?oo0ol00002o`3oo`;o00001?oo05D01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o1ol0o`L00_l0o`L2
o`0000;o0?oo0ol00002o`3oo`;o00001Ol0o`L01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`1Io`;o00000_l0ool3o`00
00;o0?oo0_l00004o`1Io`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00_l0ooH2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooH00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?lb0?oo<P3o00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
oc80o`04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0EOoo05D00ol00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;oo`1E00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o1ol0o`L0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?l700Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`000002o`1Io`;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`1Io`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?of00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o
0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o
00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`03ooooool0oooo0?oo01So
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002
o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?oj
o`000?l0ool00_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Koooooo`3oool0oooo0?ooo`00
0?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?l7o`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000004o`3o1ol0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool0
0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006
o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`00
00;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool0
1Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`Oo
0?l700;o0?l70ol000001Ol0oooo0000o`3o1ol0003o0?oo00?o00001?l0o`L00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?oo
o`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0o`Oo0?l700Go0?l700Go0000o`3o1ol0o`Oo0?l7o`000007
o`3o1`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?l7o`3o1`0Ao`3o1`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l7o`3o1`0Ao`3o1`03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l7o`3o
1`0Ao`3o1`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?l7o`3o1`0Ao`3o1`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05oooo
ool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?l7o`3o1`0Ao`3o1`03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o
0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000006
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3o1ol0o`L01?l0o`L3o`000004o`3o1ol0003o0000o`0000Ko0?l700?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3o
ool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`Oo0?l700;o0?l70_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?l700?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003
o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000;o0?oj0_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`Oo0?l700;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3o1`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo01Wo0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3om_l0ooH00ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o[P3o
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005ojh0ool0003o0?ooo`3ooooo
ool00ol0ool00ol0003o[P3oo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005
ojh0ool0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH3o`000005o`3oool0003o0?ofo`000?l0ool0
0ol00004o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006
o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`00
00;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000ojh0oon^0?l00_n^0?l3o`000005o`3oool0003o[P3o
o`000?l0ool00ol00004ojh0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ojh0oon^0?l00_n^
0?l3o`000005o`3oool0003o[P3oo`000?l0ool00ol00004ojh0o`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP06
o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`00
00Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o[P3oojh0o`05ojh0o`05o`000?n^0?oo[P3oojh0ool000001on^0?l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?n^0?oo[P3o00Go[P3o00Go0000ojh0oon^0?oo[P3oo`000007ojh0
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ojh0oon^0?l0
4On^0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?n^0?oo[P3o017o[P3o00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of
01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?n^0?oo[P3o017o[P3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o[P3oojh0
o`0Aojh0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o[P3oojh0o`0Aojh0o`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000ojh0oon^0?l04On^0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ojh0oon^0?l04On^
0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?n^0?oo[P3o017o[P3o00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ofo`3omP05o`3omP?o000000Co0?ofo`000?l0003o00001_l0ooH0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o[P3oojh0o`04ojh0o`?o000000Co[P3oo`000?l0003o0000
1_n^0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?n^0?oo[P3o00Co[P3o0ol000001?n^0?oo
0000o`000?l00006ojh0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP03o`3omP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP04o`000?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo
0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o[P3oojh0o`03ojh0o`05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o[P3oojh0o`03
ojh0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ojh0oon^0?l00on^0?l01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo00?o0000ojh0oon^0?l00on^0?l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`00
00Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?ofo`3om_l0ooH2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?of00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0
oooo00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o
0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o[P3oojh0oon^0?l2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`00
00?o[P3o00Co0000o`3oool0oooooooo0ol0ool01?l0003o[P3oojh0oon^0?l2o`0000?o0?oo00?o
0000o`3oool000000ol0ool2o`0000?o[P3o00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ofo`3om_l00005
o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3om_l0003o0?oo00;ooooo0_l0
ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool0
0_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?oj
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o[P3oo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005ojh0ool0003o0?ooo`3oooooool00ol0ool01?l0003o[P3oo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005ojh0ool0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3o
n_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l0
0009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oo
oooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o>`3oo`000?l00007o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000000olk0?oo0000o`3oo`02ooooo`;o0?oo00Co0000oc80
ool0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o<P3oo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`03ooooool0oooo
0?oo01So0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool0
1?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`04o`000?lk0?oo>`3ooc/0o`;o00001?l0ool00ol0003o>`3oo`000003
o`3oo`;o00000olk0?l01?l0003o0?ooooooooooool2o`3oo`04o`000?lb0?oo<P3ooc80o`;o0000
0ol0ool00ol0003o<P3oo`000003o`3oo`?o00000olb0?l01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0
003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool0
0ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o>`3ooc/0o`03oc/0o`;o000000Ko
0?ooo`000?lk0?oo>`3oo`000?l0ool2o`0000Go>`3o00Co0000o`3ooooooooooooo0_l0ool00ol0
003o<P3ooc80o`03oc80o`;o000000Go0?ooo`000?lb0?oo0000o`3oo`02o`0000Ko<P3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000
o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co
0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool0
00001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oc/0oolk0?l01Olk0?l0
0ol0003o>`3ooc/0o`02oc/0o`03o`000?lk0?oo>`3o00Go>`3o00Co0000o`3ooooooooooooo0_l0
ool00ol0003o<P3ooc80o`05oc80o`05o`000?lb0?oo<P3ooc80ool000002?lb0?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oc/0oolk0?l04_lk0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?lb0?oo<P3o01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000oc/0oolk0?l04_lk0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?lb0?oo<P3o01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000oc/0oolk0?l04_lk0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?lb0?oo<P3o
01;o<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oc/0
oolk0?l04_lk0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?lb0?oo<P3o01;o<P3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?oo
o`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?lk0?oo>`3o00Co>`3o1?l000001?lk0?oo0000o`000?l00006oc/0o`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oc80oolb0?l01?lb0?l3o`000004oc80ool0003o0000o`00
00Oo<P3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?lk0?oo>`3o00;o>`3o0_l00003o`3oo`?o00000_l0ool2o`0000Co
>`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o<P3ooc80o`02oc80o`;o00000_l0ool3o`00
00;o0?oo0_l00005oc80o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo0000
00Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o>`3ooc/0o`02
o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_lk0?l01?l0003o0?oooooo
ooooool2o`3oo`03o`000?lb0?oo<P3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002oc80o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000;o0?oj0_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000005o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooo
oolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-4.96347, \
-1.47584, 0.043083, 0.0697098}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, \
0.0694217}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, \
0.0694217}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-6.09664, -4.93225, 0.042905, \
0.0694217}, {{168.438, 192.875}, {102.375, 87.25}} -> {-7.26229, -4.94013, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-9.57446, -4.94013, 0.0429672, 0.0695223}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-10.7319, -4.94013, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-0.32309, -6.09594, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-8.40547, \
-7.24052, 0.042905, 0.0694217}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-8.40547, \
-10.7073, 0.042905, 0.0694217}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-9.57446, -10.7235, 0.0429672, 0.0695223}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.193 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .724 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.941 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o
0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0ooKo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ofo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool0
0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006
o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`00
00;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00_l0ooH3o`000005o`3oool0003o0?of
o`000?l0ool00ol00004o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo
0?of00Go0?of00Go0000o`3om_l0ooKo0?ofo`000007o`3omP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3o
mP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o0000
00Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP04o`3o
mP?o000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o0?oj
o`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP03o`3omP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ofo`3omP03o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?oo
o`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0
003o0?ofo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3om_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`00
1_ooool3o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000
o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o<Ol0o`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000olao`3o0000o`3o
o`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o0000
00?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o<Ol0oc7o0?lao`02o`0000Co
0?oo00?o0000oc7o0?l000000ol0ool2o`0000?o<Ol000Co0000o`3ooooooooooooo0_l0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o0?ojo`00
0?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oc7o0?lao`000olao`02
o`000006o`3oool0003o<Ol0oc7o0?l0003o0?oo0_l00005oc7o0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o
0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oc7o0?lao`001Olao`000ol0003o<Ol0oc7o0002
oc7o0003o`000?lao`3o<Ol000Go<Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o<Ol0oc7o000Boc7o0004o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o<Ol0oc7o000Boc7o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o<Ol0oc7o000B
oc7o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o<Ol0oc7o000Boc7o0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?la
o`3o<Ol000Co<Ol01?l000001?lao`3o0000o`000?l00006oc7o0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oc7o0?la
o`000_lao`02o`0000?o0?oo0ol00002o`3oo`;o00001?lao`001?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
1?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o<Ol0oc7o0002o`0000?o0?oo0_l00003o`3oo`04o`00
0?l0oooo0?ooo`3oo`;o00000_lao`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool3o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooo
ooooo`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool0
6?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o
0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0
ool00_ooool2o`3oo`03o`000?l0ooKo000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o
000000?o0?ofo`000?l0ool00_ooool2o`3oo`03o`000?l0ooKo000000;o00001Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`?o000000?o0?ofo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3o
o`06ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ofo`3omP02o`3omP?o000000Co0?ooo`000?l0ooKo00000_l0ool3
o`0000Co0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP02o`3omP?o000000Co
0?ooo`000?l0ooKo00000_l0ool3o`0000Co0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH01?l0003o0?ofo`3om_l0ooH2o`0000Oo0?of00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP05o`3omP04o`000?l0ooKo0?ofo`3omP;o0000
1ol0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0B
o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH0
4_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP04
o`3omP?o000000Co0?ofo`000?l0003o00001ol0ooH01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`000?l00007o`3omP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o
0?of0_l00002o`3oo`?o00000_l0ool2o`0000Go0?of00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ofo`3omP02o`3omP;o00000_l0ool3o`0000;o0?oo0_l00005o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3om_l0ooH00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?of
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?oo
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ofo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3om_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ofo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3om_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?oj
o`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000o`3om_l0003o
0?oo00?o00001?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH01Ol0ooH01Ol0003o
0?ofo`3om_l0ooKo000000Oo0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP05
o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o
0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP04o`3omP?o0000
00Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of
00Co0?of0ol000001?l0ooKo0000o`000?l00006o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?oj
o`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00ol0ooH01Ol0003o
0?ooo`3oool0oooo000000?o0?oo00?o0000o`3om_l0ooH00ol0ooH01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0ooKo0?of00?o0?of00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0
ooKo0?of00?o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`00
0?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000
o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ofo`3om_l0ooH2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?of00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ofo`3om_l0ooH2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?of
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
ool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go
0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000
o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo
00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo
0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0ooKo0?of00?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ofo`000?l0ool00_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ofo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
o`3om_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH3o`000005o`3o
ool0003o0?ofo`000?l0ool00ol00004o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0ooKo0?of00;o0?of0ol000001?l0oooo0000o`3om_l00002o`3oo`?o00001?l0ooH0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3o
n_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Ko0?of00Go0000
o`3om_l0ooKo0?ofo`000007o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0ooKo0?of00Go0?of00Co0000o`3om_l0ooKo0?of0_l00007o`3omP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
m_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of
01;o0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP05o`3omP?o
000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001ol0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP03
o`3omP;o00000_l0ool3o`0000;o0?oo0_l00004o`3omP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0ooKo0?of00;o0?of0_l00002o`3oo`?o00000_l0ool2o`0000Go0?of00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
m_l0ooH00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?of00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7
ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of00?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ofo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`3om_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00000
0ol0ooKo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo
0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o^Ol000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0okWo0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of00?o0?of0ol000001Ol0oooo0000o`3om_l0003o
0?oo00?o00001?l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001?l0oooo0000o`3o
m_l00002o`3oo`?o00001?l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0okWo0?ni00;o0?ni0ol000001Ol0oooo0000o`3o^Ol0003o0?oo00?o0000
1?l0okT01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0ooKo0?of00Ko0?of00Go0000o`3om_l0ooKo0?ofo`000007o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Go
0?of00Co0000o`3om_l0ooKo0?of0_l00007o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?nio`3o^@05o`3o^@05
o`000?l0okWo0?nio`3o^Ol000001ol0okT01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?nio`3o^@0Ao`3o^@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3o^Ol0okT04Ol0okT01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ofo`3o
mP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0okWo0?ni017o0?ni00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ni
o`3o^@0Ao`3o^@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of00Go0?of0_l00003o`3omP;o0000
1_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0_l00003o`3onP;o
00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00003o`3o
nP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Co0?of0_l00003
o`3omP;o00001ol0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l0
0003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0okWo
0?ni00Co0?ni0_l00003o`3o^@;o00001_l0okT01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0ooKo0?of00?o0?of0_l00002o`3oo`03o`000?l0ooKo000000;o0?oo00?o0000
o`3om_l0ooH00ol0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
0002o`3oo`03o`000?l0oo[o000000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Oo0000o`3oool0oooo0?ooo`000?l0oo[o0000
00;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo
0?of00?o0?of00Ko0000o`3oool0oooo0000o`3om_l00002o`3oo`;o00001Ol0ooH01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko
0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0
ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0okWo0?ni00?o0?ni00Ko0000o`3oool0oooo0000o`3o
^Ol00002o`3oo`03o`000?l0okWo0?ni00?o0?ni00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00004
o`3oo`?o00000ol0ool2o`0000?o0?of00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000Co0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00001?l0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`?o00001?l0ool2o`0000?o0?of00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o
00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3
o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`04o`000?l0okWo0?nio`3o^@;o00000ol0ool3o`0000?o0?oo0_l00003o`3o^@04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ofo`3om_l00005o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3om_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`;o00000ol0ool00ol0003o0?oo
o`3oo`02o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0ooKo0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0ooKo0?ofo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`00
0?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0okWo0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?nio`000?l0oooo0?ooooooo`03
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo0?oo0_oo
ool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000
o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3o
o`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0ooKo0000o`0000Ko0?oo00?o0000o`3oool0
ool01Ol0ool2o`000003o`3om_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000
o`3om_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ofo`000?l0oooo0?oo
ooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ofo`000?l0oooo0?oo1oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0ooKo0000
00?o0?oo0ol00003o`3omP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0ooKo000000?o0?oo0_l00003o`3omP04
o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o
000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0ooKo000000?o0?oo0_l00003o`3o
mP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o0000
1Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo
0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo
0?of00?o0?of0_l000001Ol0oooo0000o`3om_l0003o0?oo00;o00001_l0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00?o0?of0_l000001Ol0
oooo0000o`3om_l0003o0?oo00;o00001Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo
00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00?o0?of0_l00000
1Ol0oooo0000o`3om_l0003o0?oo00;o00001Ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX0
0_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ofo`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000002?l0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo
000000Oo0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3om_l0ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo0?of00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH0
4Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3om_l0ooH04Ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
m_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`000?l00007o`3omP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0
003o00001_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001_l0ooH00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ofo`3omP02o`3omP;o00000_l0ool3o`0000;o0?oo0_l00005o`3omP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0_l00002o`3oo`?o00000_l0ool2o`0000Co0?of
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3o
o`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3om_l0ooH00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o
0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ooKo0?of00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3omP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0ooKo0?of00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3o
nP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000oo3o0?l000000_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo0ol000000oo`o`3o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo3o0?o`o`000_o`o`03o`000004o`3oool0003o
l?l0o`0000;o0?oo0ol00004oo3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000oo3o0?o`o`001Oo`o`001?l0003ol?l0oo3o0?o`o`02o`0000Ool?l000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?o`o`3ol?l001;ol?l0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo3o
0?o`o`004_o`o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003ol?l0oo3o000Boo3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?o`o`3ol?l001;ol?l000Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo3o0?o`o`004_o`o`001?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003ol?l0oo3o0004oo3o00?o000000Col?l0o`000?l0003o00001oo`o`001?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000oo3o0?o`o`000_o`o`02o`0000;o0?oo0ol00002o`3oo`;o00001Oo`o`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ol?l0
oo3o0002o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_o`o`001?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000o`3om_l0ooH00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooKo0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3o
o`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o
0?of0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000o`3oool0oooooooo
00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0
oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
ooKo0?of00?o0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0
oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000000Co0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3om_l0ooH01_l0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo0?of00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`00
00Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Oo0?of00Go0000o`3om_l0ooKo0?ofo`000007o`3omP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3omP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?of00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of
01;o0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooH0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH3o`00
0004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Ko0?of0ol000001?l0ooKo0000o`000?l00006o`3omP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP03o`3o
mP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?of00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo
0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?of00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0
ooKo0?of00?o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`00
0?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00004
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3omP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooH2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?of00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
0?ofo`3om_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3om_l0003o
0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3o
o`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo
00Koooooo`3oool0oooo0?ooo`000?l0ooH2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o000000Go0?ofo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo
00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Ko
oooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2
o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2
o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2
ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oo
oooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ofo`000?l00007o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0ooKo0000o`3oo`02oooooaWo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o
0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000
o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0
ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00004o`3oo`03o`000?l0ooKo000000?o0?oo0_l0
0003o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?oj
o`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0
ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH2o`000006o`3oool0003o0?ofo`3om_l0
003o0?oo0_l00005o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH00ol0003o0?ofo`3omP02o`3omP03o`000?l0
ooKo0?of00Go0?of00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?of
o`3omP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ofo`3omP0B
o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?of
o`3omP04o`3omPCo000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of
00;o0?of0_l00003o`3oo`?o00000_l0ool2o`0000Co0?of00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0ooKo0?of00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo
0_l00002o`3omP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[o
oooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-4.96347, \
-1.47584, 0.043083, 0.0697098}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-7.28322, -1.47584, 0.043083, 0.0697098}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, \
0.0697098}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-10.7319, \
-2.62851, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, \
0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-9.57446, -4.94013, 0.0429672, 0.0695223}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-10.7319, -4.94013, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, \
0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, \
0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, \
0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, \
-97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, \
-97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, {52.5, \
37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, \
{52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, \
{52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, \
192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, \
{{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, \
0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, \
0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, \
-8.40755, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-2.63206, -9.5488, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, \
0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, \
-9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, \
0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-3.79269, -10.7235, \
0.0429672, 0.0695223}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, \
-143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-9.57446, -10.7235, 0.0429672, 0.0695223}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.783 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.783 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .014 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.55 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .295 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.783 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .229 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .053 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .207 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.783 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .664 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .941 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .076 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .386 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .489 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .207 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .076 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.55 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3om_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3om_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00?o0000
o`3om_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0
oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000
o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o0000
1?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo
0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP05o`3omP05o`000?l0ooKo0?of
o`3om_l000001ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0
ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo0?of00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?of
o`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of017o
0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP04o`3o
mP?o000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3om_l0ooH01?l0ooH3o`000004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001_l0
ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3o
ool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00?o0?of
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0ooKo0?of00?o0?of00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00ol0
ooH01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3om_l0ooH00ol0ooH01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ooKo0?of00?o0?of00Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?l0ooKo0?of00?o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3omP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ooKo
0000o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0003o
0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo
0006ooooo`?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3o
o`04o`000?o80?oo0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004olP0ool0003o
0?ooo`3oo`;ooooo0_l0ool01?l0003ob03oo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Oo80?oo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3o0ol0003o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000Co0?l3o`000?l0oooo0?oo1oooool000Kooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000olP0ooo80?oob03o0_l00003o`3oo`03o`000?o80?oo000000?o0?oo0_l00003olP0o`03o`00
0?l0oooo0?oo00;ooooo0_l0ool01?l0003ob03oolP0ooo80?l2o`0000?o0?oo00?o0000olP0ool0
00000ol0ool2o`0000?ob03o00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?l3o`3o0ol0
o`<2o`0000?o0?oo00?o0000o`3o0ol000000ol0ool2o`0000?o0?l300?o0000o`3oool0ool01ooo
ool000Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l0
0006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olP0ooo80?l00oo80?l2o`000005o`3o
ool0003ob03oo`000?l0ool00_l00005olP0o`03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o
b03oolP0o`03olP0o`;o000000Go0?ooo`000?o80?oo0000o`3oo`02o`0000Gob03o00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?l3o`3o0`03o`3o0`;o000000Go0?ooo`000?l0o`?o0000
o`3oo`02o`0000Go0?l300?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olP0ooo80?l01Oo8
0?l01Ol0003ob03oolP0ooo80?oo000000Oob03o00?o0000o`3oool0ool00_ooool2o`3oo`03o`00
0?o80?oob03o00Gob03o00Go0000olP0ooo80?oob03oo`000007olP0o`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o0ol0o`<01Ol0o`<0
1Ol0003o0?l3o`3o0ol0o`?o000000Oo0?l300?o0000o`3oool0ool01oooool000Kooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000olP0ooo80?l04Oo80?l00ol0003o0?ooo`3oo`02ooooo`;o
0?oo00?o0000olP0ooo80?l04Oo80?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0o`?o0?l3017o0?l300?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000olP0ooo80?l04Oo80?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000olP0
ooo80?l04Oo80?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`?o0?l3017o
0?l300?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
olP0ooo80?l04Oo80?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000olP0ooo80?l04Oo80?l0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o`?o0?l3017o0?l300?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olP0ooo80?l04Oo8
0?l00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000olP0ooo80?l04Oo80?l01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0o`?o0?l3017o0?l300?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
olP0ooo80?l01?o80?l3o`000004olP0ool0003o0000o`0000Kob03o00?o0000o`3oool0ool00_oo
ool2o`3oo`03o`000?o80?oob03o00Cob03o0ol000001?o80?oo0000o`000?l00006olP0o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
0ol0o`<01?l0o`<3o`000004o`3o0ol0003o0000o`0000Ko0?l300?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000olP0ooo80?l00_o80?l2o`0000;o0?oo0ol00002o`3oo`;o00001?o80?l00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00?o0000olP0ooo80?l00_o80?l2o`0000;o0?oo0ol00002o`3oo`;o0000
1?o80?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0o`?o0?l300;o0?l30_l00002o`3oo`?o00000_l0ool2o`0000Co0?l300?o
0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000olP0ooo80?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;ob03o
00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?o80?oob03o00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002olP0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3o0ol0o`<00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?l300?o0000o`3oool0ool01oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2
ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo0_ooool2o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0
ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool00ol0003oool0o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
oooo0?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ofo`000002o`0000Go0?oo00?o0000o`3oool0
ool01?l0ool3o`000003o`3om_l0003o0?oo00;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`06
ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?ooo`3oool000;oool00ol000001?l0oooo0000oooo0?l00002
o`3oo`?o00001?ooo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o0?of0ol0
00001?l0oooo0000o`3om_l00002o`3oo`?o00001?l0ooH01?l0003o0?oooooooooooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oool0oooo0005oooo0004o`000?ooo`3oool0oooo
00;o00001oooo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Go0?of00Co0000
o`3om_l0ooKo0?of0_l00007o`3omP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?ooo`3oool001;oool000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3o
mP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?oo
o`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?ooo`3oool001;oool000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?ooo`3oool0
01;oool000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0oooo
oooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?ooo`3oool001;oool000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?of
o`3omP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo
0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?ooo`3oool001;oool000Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?ooo`3oool000Coool00ol000001?ooo`3o0000o`000?l00007oooo
0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH01?l0ooH3o`000004o`3om_l0003o
0000o`0000Oo0?of00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05oooo
ool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oooo0?ooo`000_ooo`02o`0000;o0?oo0ol00002
o`3oo`;o00001Oooo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o0?of0_l0
0002o`3oo`?o00000_l0ool2o`0000Go0?of00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oooo0?ooo`000_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool3o`0000;oool000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?of
o`3omP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooH01?l0003o
0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000002
o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3o
ool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
oooooolJooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000
o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o
ool0o`000002o`0000Go0?oo0_l00005o`3oo`?o000000?oool0o`000?l0ool00_ooool2o`3oo`03
o`000?n<o`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?oS?l0o`000?l0
ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o
000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?ooB`3o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Good/0o`000?l0oooo0?ooooooo`03
o`3oo`03o`000?ooo`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Goool0
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?o80?oo000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Gob03oo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oooo0?ooo`000_ooo`03o`00
0006o`3oool0003oool0oooo0?l0003o0?oo0ol00004oooo0004o`000?l0ooooooooooooo`;o0?oo
00?o0000ohco0?n<o`000_n<o`03o`000004o`3oool0003oS?l0o`0000;o0?oo0ol00004ohco0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?oj
o`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oom;0?ooB`000_ooB`03o`000005o`3oool0003ood/0o`000?l0ool00ol00004oom;
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oooo0?ooo`000_ooo`03o`000005o`3oool0003o
ool0o`000?l0ool00ol00004oooo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000olP0ooo80?l0
0_o80?l3o`000005o`3oool0003ob03oo`000?l0ool00ol00004olP0o`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000oooo0?ooo`001Oooo`000ol0003oool0oooo0002oooo0003o`000?ooo`3oool000Goool000Co
0000o`3ooooooooooooo0_l0ool00ol0003oS?l0ohco0005ohco0004o`000?n<o`3oS?l0ohco00;o
00001on<o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3o
n_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
od/0oom;0005oom;0005o`000?ooB`3ood/0oom;0?l000001oooB`001?l0003o0?ooo`3oooooool3
o`3oo`03o`000?ooo`3oool000Goool000Go0000oooo0?ooo`3oool0o`000007oooo0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000olP0ooo80?l01Oo80?l01Ol0003ob03oolP0ooo80?oo000000Oo
b03o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oooo0?ooo`004_ooo`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?n<o`3oS?l001;oS?l000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooB`3ood/0017ood/000Co0000o`3o
ool0oooooooo0ol0ool00ol0003oool0oooo000Aoooo0004o`000?l0oooo0?ooooooo`?o0?oo00?o
0000olP0ooo80?l04Oo80?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?ooo`3oool001;oool000Co0000o`3ooooooooo
oooo0_l0ool00ol0003oS?l0ohco000Bohco0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003ood/0oom;000Aoom;0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000oooo0?ooo`004Oooo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?o80?oob03o017o
b03o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oool0oooo000Boooo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
ohco0?n<o`004_n<o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oom;0?ooB`004OooB`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooo`3oool0
017oool000Co0000o`3oool0oooooooo0ol0ool00ol0003ob03oolP0o`0AolP0o`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000oooo0?ooo`004_ooo`001?l0003o0?ooooooooooool2o`3oo`03o`000?n<o`3oS?l001;oS?l0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooB`3o
od/0017ood/000Co0000o`3oool0oooooooo0ol0ool00ol0003oool0oooo000Aoooo0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000olP0ooo80?l04Oo80?l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oool0oooo0004oooo00Co000000Coool0o`000?l0003o00001_ooo`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?n<o`3oS?l000CoS?l00ol000001?n<o`3o0000o`00
0?l00007ohco0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?ooB`3ood/000Cood/00ol000001?ooB`3o0000o`000?l00006oom;0004o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oooo0?ooo`001?ooo`03o`000004oooo0?l0003o0000o`0000Koool000Co0000
o`3oool0oooooooo0ol0ool00ol0003ob03oolP0o`04olP0o`?o000000Cob03oo`000?l0003o0000
1_o80?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?ooo`3oool000?oool000Co0000o`3oool0oooo0?oo0_l0
0003o`3oo`03o`000?ooo`3oool000?oool000Co0000o`3ooooooooooooo0_l0ool00ol0003oS?l0
ohco0003ohco0005o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000GoS?l000Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0
oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oom;0?ooB`000oooB`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000oom;
0?ooB`000oooB`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooo`3oool000?oool000Go0000
o`3oool0oooo0?ooo`000003o`3oo`03o`000?ooo`3oool000?oool000Co0000o`3oool0oooooooo
0ol0ool00ol0003ob03oolP0o`03olP0o`05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o
b03oolP0o`03olP0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0
003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000
o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003oool0oooo
0?ooo`02o`0000?o0?oo00Co0000o`3oool0oooo00000ol0ool2o`0000?oool000Co0000o`3ooooo
oooooooo0_l0ool01?l0003oS?l0ohco0?n<o`02o`0000?o0?oo00?o0000o`3oool000001?l0ool2
o`0000?oS?l000Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003ood/0oom;0?ooB`02o`0000?o0?oo00?o0000o`3oool000000ol0
ool2o`0000?ood/000Co0000o`3oool0oooooooo0ol0ool01?l0003oool0oooo0?ooo`02o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?oool000Co0000o`3oool0oooooooo0ol0ool01?l0
003ob03oolP0ooo80?l2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?ob03o00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co
0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00Co0000oooo0?l0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3o
o`03o`000?l0oooo0?oo00;o0?oo0_l000000oooo`3o0000o`3oo`02ooooo`;o0?oo00Co0000ohco
0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ohco0?n<o`3o0000
o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000oom;0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1OooB`3o0000o`3oool0oooooooo00?o0?oo00Co0000oooo0?l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Oooo`3o0000o`3oool0oooooooo00?o0?oo00Co0000olP0
ool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Oo80?oo0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo
0_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o>_l0
00000_l00005o`3oo`;o00001Ol0ool3o`000003o`3o>_l0003o0?oo00;ooooo0_l0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool00ol0003oo`0=o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003
ool03Ol0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool0
1_oooooo0?ooo`3oool0oooo0000ool0=0?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Goo`0do`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ljo`3o>P02o`3o>P?o000000Ko0?ooo`000?l0oc[o0?ljo`000?l0ool3o`00
00Co0?lj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?oo
o`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0=
ool03@02ool03@?o000000Co0?ooo`000?oo00go00000_l0ool3o`0000Coo`0=00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Coo`0d0ol000001Ol0oooo0000ool0=?l0003o0?oo00?o00001?oo03@0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ljo`3o>P05o`3o>P03o`000?l0oc[o0?lj00;o0?lj00?o0000o`3o>_l0ocX01Ol0ocX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool03Ooo00d01Ooo00d01?l0003o
o`0=ool03Ooo00d2o`0000Ooo`0=00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`000007ool0=005o`000?oo03Coo`0dool0=?l000001ooo
03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ljo`3o>P0Bo`3o>P04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=01;oo`0=00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
4ooo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ljo`3o>P0Bo`3o>P04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=01;oo`0=00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ooo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ljo`3o>P0Bo`3o>P04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=01;oo`0=00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ooo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ljo`3o>P0Bo`3o>P04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=01;oo`0=00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?oo
o`3oool000004ooo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ljo`3o>P0Bo`3o>P04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=01;oo`0=
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ooo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ljo`3o>P04o`3o>PCo000000Co0?ljo`000?l0003o0000
1_l0ocX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool03Ooo00d01?oo00d3
o`000004ool03Ol0003o0000o`0000Ooo`0=00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006ool0=0?o000000Coo`0do`000?l0003o
00001_oo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ljo`3o>P02o`3o>P;o00000ol0ool3o`0000;o0?oo0_l00004o`3o>P04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00goo`0=00;oo`0=0_l00002
o`3oo`?o00000_l0ool2o`0000Goo`0=00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?oo03@2o`0000;o0?oo0ol00002o`3o
o`;o00001?oo03@01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ljo`3o>P02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?oo
o`3oo`;o00000_l0ocX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool03Ooo00d00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`00
00;oo`0=00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002ool0=0;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0=004o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0
oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3om_l0ooH00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?oo
o`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0ooKo0?of00?o0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3o
n_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool0
0ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ofo`3omP06o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o
0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o
0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
ooKo0?of00Go0?of0_l00003o`3omP;o00001_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol00003o`3onP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX2o`0000?o0?oj0_l00006o`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP;o00000ol0ooX2
o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ofo`3omP03o`3o
mP;o00000_l0ool00ol0003o0?ofo`000002o`3oo`03o`000?l0ooKo0?of00?o0?of00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP07o`000?l0oooo0?ooo`3oool0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?oo
o`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o0000
0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3o
nP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP06
o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00004o`3oo`?o00000ol0ool2
o`0000?o0?of00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo
0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00001?l0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o
0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o0000
0ol0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000003o`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00Co0000o`3om_l0ooKo00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000o`3on_l0003o00001?l0ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3o
nP;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0
oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oooolIo`3oo`;ooooo0_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003ob03oo`000?l00006o`3oo`03o`000?l0
oooo0?oo00Go0?oo0_l000000oo80?oo0000o`3oo`02ooooo`;o0?oo00Co0000o`3oZOl0003o0000
1_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?nYo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3`ool0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Go0?3oo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3o
ool0003o0?of0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0ooKo0000o`3oool0
ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?oj
o`3on_l0ooX2o`0000Co0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooo
oooooooo0_l0ool01?l0003ob03oolP0ooo80?l2o`0000?o0?oo00?o0000olP0ool000000ol0ool3
o`0000?ob03o00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?nYo`3oZOl0ojT2o`0000?o0?oo
00?o0000o`3oZOl000000ol0ool3o`0000?o0?nY00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?3oo`3`ool0l?l2o`0000?o
0?oo00?o0000o`3`ool000000ol0ool2o`0000?o0?3o00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000?o0?of0_l00003o`3oo`03o`000?l0ooKo000000?o0?oo0_l00003
o`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?o80?oob03o00?ob03o0_l000001Ol0
oooo0000olP0ool0003o0?oo00;o00001_o80?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
ojWo0?nY00?o0?nY0_l000001Ol0oooo0000o`3oZOl0003o0?oo00;o00001_l0ojT01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo
00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0l?oo0?3o00?o0?3o0_l000001Ol0oooo0000o`3`ool0003o0?oo00;o00001Ol0l?l01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooH2o`000005o`3oool0003o
0?ofo`000?l0ool00_l00005o`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`00
0?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ob03oolP0o`05olP0o`05
o`000?o80?oob03oolP0ool000002?o80?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ojWo
0?nY00Go0?nY00Go0000o`3oZOl0ojWo0?nYo`000008o`3oZ@04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0l?oo0?3o00Go0?3o00Go0000o`3`ool0l?oo0?3o
o`000007o`3`o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3o
mP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?o80?oob03o01;ob03o00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?nYo`3oZ@0Bo`3oZ@04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?3oo`3`o`0Ao`3`o`04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3omP03o`000?l0oooo0?oo00Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000olP0ooo8
0?l04_o80?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ojWo0?nY01;o0?nY00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0l?oo0?3o017o0?3o
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?of00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003ob03oolP0o`0BolP0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oZOl0ojT04_l0
ojT01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3`
ool0l?l04Ol0l?l01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooH00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?o80?oob03o01;ob03o00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?nYo`3oZ@0Bo`3oZ@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?3oo`3`o`0Ao`3`o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`00000Co`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003ob03oolP0o`04olP0o`?o000000Cob03oo`000?l0003o0000
1oo80?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ojWo0?nY00Co0?nY0ol000001?l0ojWo
0000o`000?l00007o`3oZ@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0l?oo0?3o00Co0?3o0ol000001?l0l?oo0000o`000?l00006o`3`o`04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3omP?o000000Co0?ofo`000?l0003o
00001_l0ooH00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?o80?oob03o00;ob03o0_l00002o`3oo`?o00000_l0ool2o`00
00Gob03o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?nYo`3oZ@02o`3oZ@;o00000_l0ool3
o`0000;o0?oo0_l00005o`3oZ@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?3oo`3`o`02o`3`o`;o00000_l0ool3o`0000;o0?oo0_l00004o`3`o`04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3omP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0
ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
b03oolP0o`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_o80?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0ojWo0?nY00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0ol00002o`3oZ@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0l?oo0?3o00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3`o`04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`000002o`3omP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3omP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?oo01?o000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ooo01?o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3oH_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0of;o0000
o`3oo`02ooooo`;o0?oo00?o0000ool0OOl000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ooo07go0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?oo03@3o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000004ool0=?l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04ooo01<00_oo01<3o`000006o`3oool0
003oo`0Cool04ol0003o0?oo0ol00004ool04`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oH_l0of800_l0of83o`000004o`3oool0003o0?mRo`0000;o0?oo
0ol00004o`3oHP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0OOoo07d00_oo07d3o`000005
o`3oool0003oo`1mo`000?l0ool00ol00004ool0O@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004
ool0=0?o000000Go0?ooo`000?oo03Co0000o`3oo`03o`0000Coo`0d00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04ooo01<01Ooo01<00ol0
003oo`0Cool04`02ool04`03o`000?oo01?oo`0C00Goo`0C00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0of;o0?mR00Go0?mR00Co0000o`3oH_l0of;o0?mR0_l00007o`3oHP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool0OOoo07d01Ooo07d01Ol0003oo`1mool0OOoo07go
000000Ooo`1m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000007ool0=005o`000?oo03Coo`0dool0=?l000001ooo03@00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04ooo
01<04_oo01<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?mRo`3oHP0Bo`3oHP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool0OOoo07d04Ooo07d01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool0=003o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Cool04`0Bool04`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0of;o0?mR01;o0?mR00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1mool0O@0Aool0
O@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000001?oo`0d00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo01?oo`0C01;oo`0C00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oH_l0of804_l0
of801?l0003o0?ooooooooooool2o`3oo`03o`000?oo07goo`1m017oo`1m00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ooo
03@00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool04ooo01<04_oo01<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mRo`3oHP0Bo`3oHP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool0OOoo07d04Ooo07d01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cool0=003o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`0Cool04`0B
ool04`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0of;o0?mR01;o0?mR00Co0000o`3ooooooooooooo0_l0ool00ol0003o
o`1mool0O@0Aool0O@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?oo`0d00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04ooo01<01?oo01<4o`000004ool04ol0003o
0000o`0000Koo`0C00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0of;o0?mR
00Co0?mR0ol000001?l0of;o0000o`000?l00007o`3oHP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ool0OOoo07d01?oo07d3o`000004ool0OOl0003o0000o`0000Koo`1m00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006ool0=0?o
000000Coo`0do`000?l0003o00001_oo03@00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool04ooo01<00_oo01<2o`0000?o0?oo0ol00002
o`3oo`;o00001?oo01<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mR
o`3oHP02o`3oHP;o00000_l0ool3o`0000;o0?oo0_l00005o`3oHP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0OOoo07d00_oo07d2o`0000;o0?oo0ol00002o`3oo`;o00001?oo07d01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000004ool0=0;o00000_l0ool3o`0000;o0?oo0_l00004ool0=003o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo01?oo`0C00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l0
0002ool04`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?mRo`3oHP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0of80
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo07goo`1m00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002ool0O@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00000_oo03@2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo03@00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3o
o`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`06ooooool0oooo0?ooo`3oool0
003oo`0C0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo01?o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo0000
00Coo`0C0ol000001Ol0oooo0000ool04ol0003o0?oo00?o00001?oo01<01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`05ooooool0oooo0?ooo`3oool000001ooo01<01Ol0003oo`0Cool04ooo01?o000000Ooo`0C00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
oaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0
oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Cool04`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`00000Cool04`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Go
ooooo`3oool0oooo0?ooo`00000Cool04`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000001_oo01<3o`000004ool04ol0003o0000o`0000Koo`0C
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000
o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Go
ooooo`3oool0oooo0?ooo`000005ool04`05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o
o`0Cool04`03ool04`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0
003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003
o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
1?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo0000
00Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000?oo`0C0_l00003o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003ool04`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o0000
1Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo
0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`06ooooool0oooo0?ooo`3oool0003oo`0C0_l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005ool04ol0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo
0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
oooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool0
00Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool01?l0003o0?oj
o`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo
0?oo0_ooool2o`3oo`04o`000?l0ooKo0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`00
0003o`3om_l0003o0?oo00;ooooo0_l0ool01?l0003oS?l0o`000?l00006o`3oo`03o`000?l0oooo
0?oo00Go0?oo0_l000000on<o`3o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0
ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0
oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0
ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?of
o`3om_l0ooH2o`0000Co0?oo00?o0000o`3om_l000000ol0ool2o`0000?o0?of00Co0000o`3ooooo
oooooooo0_l0ool01?l0003oS?l0ohco0?n<o`02o`0000?o0?oo00?o0000ohco0?l000000ol0ool3
o`0000?oS?l000Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH2o`000006o`3oool0003o0?ofo`3o
m_l0003o0?oo0_l00005o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohco0?n<o`000on<
o`02o`000005o`3oool0003oS?l0o`000?l0ool00_l00006ohco0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o
0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH0
0ol0003o0?ofo`3omP02o`3omP03o`000?l0ooKo0?of00Go0?of00Co0000o`3ooooooooooooo0_l0
ool00ol0003oS?l0ohco0005ohco0005o`000?n<o`3oS?l0ohco0?l000002?n<o`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2
o`3oo`03o`000?n<o`3oS?l001;oS?l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003oS?l0
ohco000Bohco0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohco0?n<o`004_n<o`001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH0
1?l0003o0?ooooooooooool2o`3oo`03o`000?n<o`3oS?l001;oS?l000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ofo`3omP04o`3omPCo000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooooooooooool2
o`3oo`03o`000?n<o`3oS?l000CoS?l00ol000001?n<o`3o0000o`000?l00007ohco0004o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ofo`3omP02o`3omP;o00000ol0ool3o`0000;o0?oo0_l00004o`3omP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ohco0?n<o`000_n<o`02o`0000;o0?oo0ol00002o`3oo`;o00001On<o`001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of00;o00000ol0ool2o`0000?o0?oo00Co
0000o`3oool0oooo0?oo0_l00002o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohco0?n<
o`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;oS?l000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oo
ooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-0.32309, \
-4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, \
0.042905, 0.0694217}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-10.7319, -4.94013, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, \
70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, \
85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-7.26229, \
-6.09594, 0.0429672, 0.0695223}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-9.57446, -6.09594, 0.0429672, 0.0695223}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, \
0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, \
0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, \
0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, \
-97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, \
-97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, \
54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-9.57446, -8.40755, 0.0429672, 0.0695223}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-2.63206, -9.5488, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {35.875, 20.75}} -> {-3.79269, -9.56336, \
0.0429672, 0.0695223}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, \
-127.984, 0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, \
-127.984, 0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> \
{-7.26229, -9.56336, 0.0429672, 0.0695223}, {{195.312, 219.812}, {35.875, \
20.75}} -> {-8.40547, -9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, \
{35.875, 20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, \
273.625}, {35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, \
0.926964}, {{33.875, 58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, \
0.0429672, 0.0695223}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, \
-143.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> \
{-49.0593, -143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, \
4.0625}} -> {-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, \
4.0625}} -> {-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{19.1875, 4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, \
219.812}, {19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, \
0.926964}, {{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, \
0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .726 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.728 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .068 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .521 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .206 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .139 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3om_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00?o0000
o`3om_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ooKo0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0
oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo0000o`3om_l0003o0?oo00?o0000
1?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00;o0?of0ol000001Ol0oooo
0000o`3om_l0003o0?oo00?o00001?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0
ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo0?of00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?of
o`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3om_l0ooH01?l0ooH3o`000004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001_l0
ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3o
ool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH00ol0
ooH01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3om_l0ooH00ol0ooH01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0ooKo0?of00?o0?of00Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?l0ooKo0?of00?o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3omP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ooKo
0000o`3oool0oooooooo00?o0?oo00Co0000o`3om_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool3o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o
0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`04o`000?l0ooKo0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003
o`3om_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool2ooooo`;o0?oo00Co0000o`3om_l0003o00001_l0
ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ofo`000?l0oooo0?ooooooo`03o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006ooooo`?o0?oo
00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o
000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0
ooKo0?ofo`3omP;o00000ol0ool00ol0003o0?ofo`000003o`3oo`?o00000ol0ooH01?l0003o0?oo
ooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3o
o`;o00000ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00003
o`3oo`03o`000?l0ooKo000000?o0?oo0_l00003o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o0000
00?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000
o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH2o`000005o`3oool0003o0?ofo`000?l0ool00_l0
0006o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3o
ool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o
0?ofo`3omP03o`3omP;o000000Go0?ooo`000?l0ooKo0000o`3oo`02o`0000Go0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000
o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH01Ol0003o0?ofo`3om_l0ooKo000000So0?of00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3om_l0ooH01Ol0ooH01Ol0003o0?of
o`3om_l0ooKo000000Oo0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ofo`3omP0Ao`3omP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3om_l0
ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3o
o`03o`000?l0ooKo0?of017o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of
01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00;ooooo0_l0ool00ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`000?l00007o`3omP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000
o`3oool0ool00_ooool2o`3oo`03o`000?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`000?l0
0006o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o
0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ofo`3omP02o`3omP;o00000_l0ool3o`0000;o0?oo0_l00005o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
0ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3om_l0ooH00_l0ooH2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ofo`3omP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooH01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ofo`3omP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo
0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`2iool000000_l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo0ol000000ol0^Ooo0000o`3oo`02ooooo`;o0?oo00?o0000o`3om_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?oo
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?oj
o`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2iool0^Ol00_l0^Ol3o`000004o`3oool0
003o0;Woo`0000;o0?oo0ol00004o`2io`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0
ooH00_l0ooH3o`000004o`3oool0003o0?ofo`0000;o0?oo0ol00004o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol0
0004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0
oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;Woo`2io`05o`2io`04o`00
0?l0^Ooo0;Woo`2io`;o00001ol0^Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of
00Go0?of00Co0000o`3om_l0ooKo0?of0_l00007o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0^Ooo0;Wo01;o0;Wo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?of
o`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2i
ool0^Ol04_l0^Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;Woo`2io`0Bo`2io`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0^Ooo0;Wo01;o0;Wo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`2iool0^Ol04_l0^Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of
01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0;Woo`2io`04o`2io`?o000000Co0;Woo`000?l0003o00001ol0^Ol0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`00
0?l00007o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0^Ooo0;Wo00;o0;Wo0_l00002o`3oo`?o00000_l0ool2o`0000Go
0;Wo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP02o`3omP;o00000_l0ool3o`00
00;o0?oo0_l00005o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`2iool0^Ol00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3
o`0000;o0;Wo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooH01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000000;o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJoooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3o
o`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o^_l00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Onjo`3o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l0
00000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo
00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0
oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co
0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001?njo`03o`000005o`3oool0003o^_l0o`000?l0
ool00ol00004ok[o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000007ok[o0005o`000?njo`3o^_l0ok[o0?l000001onjo`001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o^_l000Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004onjo`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cok[o0004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o^_l000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001_njo`03o`000004ok[o0?l0003o0000o`0000Ko^_l000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00Go^_l000Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?njo`3o^_l000?o^_l000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo00000ol0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000000onjo`02o`0000?o0?oo00?o0000o`3oool000000ol0
ool2o`0000?o^_l000Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co
0000o`3on_l0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo
0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000ok[o00;o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Onjo`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo
01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
oooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o0000
1Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0Aool00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol04Ooo0000o`3oo`02ooooo`;o0?oo
00?o0000oon50?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001OooQ@3o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l04Ooo017o00;o017o0ol000001?l0
oooo0000o`0Aool00002o`3oo`?o00001?l04Ol01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
Q@3oohD000;oohD00ol000001Ol0oooo0000oon50?l0003o0?oo00?o00001?ooQ@001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj
00Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0Aool04Ol01Ol04Ol0
1?l0003o017oo`0Aool04Ol2o`0000Oo017o00Co0000o`3ooooooooooooo0_l0ool00ol0003oohD0
oon50005oon50005o`000?ooQ@3oohD0oon50?l000001oooQ@001?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l04Ooo017o01;o017o00Co0000o`3ooooooooooooo0_l0ool00ol0003oohD0
oon5000Aoon50004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o017oo`0A
o`0Bo`0Ao`04o`000?l0ooooooooooooo`;o0?oo00?o0000oon50?ooQ@004OooQ@001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0Aool04Ol04_l04Ol01?l0003o0?oooooo
ooooool2o`3oo`03o`000?ooQ@3oohD0017oohD000Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l04Ooo017o01;o017o00Co0000o`3ooooooooooooo0_l0ool00ol0003oohD0
oon5000Aoon50004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o017oo`0A
o`0Bo`0Ao`04o`000?l0ooooooooooooo`;o0?oo00?o0000oon50?ooQ@004OooQ@001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l04Ooo017o00Co017o0ol000001?l04Ooo0000o`000?l00007o`0Ao`04o`000?l0oooooooooooo
o`;o0?oo00?o0000oon50?ooQ@001?ooQ@03o`000004oon50?l0003o0000o`0000KoohD000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
017oo`0Ao`02o`0Ao`;o00000_l0ool3o`0000;o0?oo0_l00005o`0Ao`04o`000?l0oooooooooooo
o`;o0?oo00?o0000oon50?ooQ@000_ooQ@02o`0000;o0?oo0ol00002o`3oo`;o00001?ooQ@001?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l04Ooo017o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0ol00002o`0Ao`04o`000?l0ooooooooooooo`;o0?oo00?o0000oon50?ooQ@000_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oohD000Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0ooKo0?of00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ofo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3o
n_l0003o0?oo00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0ocCo000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Co0?ldo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?of
o`3omP03o`3omP?o000000Go0?ooo`000?l0ooKo0000o`3oo`03o`0000Co0?of00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ldo`3o=002o`3o=0?o0000
00Go0?ooo`000?l0ocCo0000o`3oo`03o`0000Co0?ld00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ofo`3omP06o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co
0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool0
1Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ocCo0?ld00Go0?ld
00Go0000o`3o=?l0ocCo0?ldo`000007o`3o=003o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0ocCo0?ld017o0?ld00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o=?l0oc@04Ol0oc@00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ldo`3o=00Ao`3o
=003o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ocCo0?ld017o0?ld00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ofo`3omP05
o`3omP;o00000ol0ooH2o`0000Ko0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ldo`3o=004o`3o=0;o00000ol0oc@2o`0000Ko
0?ld00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ofo`3omP03o`3omP;o0000
0_l0ool00ol0003o0?ofo`000002o`3oo`03o`000?l0ooKo0?of00?o0?of00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo0_l00005o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`00
00;o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00
0005o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o
0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ldo`3o=003o`3o=006o`000?l0oooo
0?ooo`000?l0ocCo00000_l0ool00ol0003o0?ldo`3o=003o`3o=003o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00004o`3oo`?o00000ol0ool2o`0000?o0?of
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo0ol00003o`3o
o`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool3o`0000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o0000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0ocCo
0?ldo`3o=0;o00000ol0ool3o`0000?o0?oo0_l00003o`3o=003o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00Co0000o`3om_l0ooKo00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0
oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0
oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo
0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool01?l0003o0?ldo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000004o`3o=?l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`04oooo
ool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000
o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3o
ool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolI
o`3oo`;ooooo0_l0ool01?l0003o0?ofo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l0
00000ol0ooKo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0ooKo0000o`0000Ko0?oo00?o0000
o`3oool0ool01?l0ool2o`000004o`3om_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0
003o0?ofo`3om_l0ooH2o`0000?o0?oo00?o0000o`3om_l000000ol0ool3o`0000?o0?of00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ofo`3om_l0ooH2
o`0000?o0?oo00?o0000o`3om_l000000ol0ool2o`0000?o0?of00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of00?o0?of0_l000001Ol0oooo0000o`3om_l0003o0?oo
00;o00001_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o
0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
00001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0ooKo0?of00?o0?of0_l000001Ol0oooo0000o`3om_l0003o0?oo00;o00001Ol0ooH00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0ooKo0?of00Go0?of00Go0000o`3om_l0ooKo0?ofo`000008o`3omP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ofo`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000001ol0ooH00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of
017o0?of00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP0Ao`3omP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?of
o`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001ol0ooH01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3om_l0ooH01?l0ooH3o`000004o`3om_l0003o0000o`0000Ko0?of00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3om_l0ooH00_l0ooH2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooH01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ofo`3omP02o`3omP;o00000_l0ool3o`0000;o0?oo0_l00004o`3omP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3om_l0ooH00_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?of00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o
00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo
0?of00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3omP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_oooolI
o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3o
ool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0ooKo0000
00;o00001Ol0ool2o`0000Go0?oo0ol000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0
003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00;o0?of
0ol000001_l0oooo0000o`3om_l0ooKo0000o`3oo`?o00001?l0ooH01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000
o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ofo`3omP05o`3omP03o`000?l0ooKo0?of00;o0?of00?o0000o`3om_l0ooH01Ol0
ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o
0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0
ooH01?l0ooH4o`000004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
m_l0ooH00_l0ooH2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooH01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH00_l00003o`3o
o`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?of00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o0000
0_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?oo
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0
oooo0?ooo`000?l0ooH3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3om_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l0
0002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?l0ooH3o`000005o`3oool0003o0?ofo`000?l0ool00ol0
0004o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?oj
o`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?of00Go0000
o`3om_l0ooKo0?ofo`000007o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooH0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001_l0ooH3o`000004o`3om_l0003o0000o`0000Ko0?of00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oool0
ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go
0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?of00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?l0ooKo0?of00?o0?of00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo
00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
ool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000?o0?of0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3omP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o
0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool0
1Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`00
0?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3omP;o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ooKo0000o`3oool0oooooooo00?o0?oo00Co
0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0003o0000
1ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o8ol0003o00001_l0ool00ol0003o0?ooo`3oo`05
o`3oo`;o000000?o0?lSo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o
0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3o8ol0ob?o0?lS0_l00003o`3oo`03o`000?l0ob?o000000?o
0?oo0ol00003o`3o8`04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o0000
00?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l0
00001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0
oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ob?o0?lS00?o
0?lS0_l000001Ol0oooo0000o`3o8ol0003o0?oo00;o00001_l0ob<01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000
o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o0000
1Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3o
nP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lS
o`3o8`05o`3o8`05o`000?l0ob?o0?lSo`3o8ol000002?l0ob<01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ob?o0?lS01;o0?lS00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
ob?o0?lS01;o0?lS00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0ob?o0?lS01;o0?lS00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ob?o0?lS01;o0?lS00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0ob?o0?lS00Co0?lS0ol000001?l0ob?o0000o`000?l0
0007o`3o8`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o8ol0ob<00_l0ob<2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0ob<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o8ol0ob<00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?lS00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
oooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, 0.0697098}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-0.32309, \
-4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, \
0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, \
0.0694217}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-3.79269, -7.25174, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-7.26229, -9.56336, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-10.7319, \
-9.56336, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-9.57446, -10.7235, 0.0429672, 0.0695223}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-10.7319, -10.7235, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .553 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.953 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.065 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.051 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.476 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .238 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .008 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .954 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .259 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .124 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .964 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .785 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .259 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .543 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .008 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.065 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3oSOl000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0ohgo0000o`3oool0oooooooo00?o0?oo00?o0000oo?o0?l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooco`3o0000o`3oool0oooooooo00?o0?oo00?o0000
oa00ool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol@0?oo0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0
oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ohgo0?n=
00;o0?n=0ol000001Ol0oooo0000o`3oSOl0003o0?oo00?o00001?l0ohd01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oco`3olol000;olol00ol000001Ol0oooo0000oo?o0?l0003o0?oo00?o0000
1?oco`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l@0?oo403o00;o403o0ol000001Ol0oooo
0000oa00ool0003o0?oo00?o00001?l@0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ohgo0?n=00Go0?n=00Go
0000o`3oSOl0ohgo0?n=o`000007o`3oS@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo?o0?oc
o`001Ooco`001Ol0003olol0oo?o0?oco`3o000000Oolol000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o403ooa00o`05oa00o`05o`000?l@0?oo403ooa00ool000001ol@0?l01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oSOl0
ohd04Ol0ohd01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oco`3olol0017olol000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o403ooa00o`0Aoa00o`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0ohgo0?n=017o0?n=00Co0000o`3oool0oooooooo0ol0ool00ol0003olol0
oo?o000Aoo?o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oa00ool@0?l04Ol@0?l01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?n=o`3oS@0Ao`3oS@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000oo?o0?oco`004Ooco`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l@
0?oo403o017o403o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oSOl0ohd0
4Ol0ohd01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oco`3olol0017olol000Co0000o`3oool0
oooooooo0ol0ool00ol0003o403ooa00o`0Aoa00o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ohgo0?n=00Co0?n=0ol000001?l0ohgo0000o`000?l00006o`3oS@04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oo?o0?oco`001?oco`03o`000004oo?o0?l0003o0000o`0000Kolol000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o403ooa00o`04oa00o`?o000000Co403oo`000?l0003o00001_l@
0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3o
ool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?n=o`3oS@03o`3oS@05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?n=o`3oS@03o`3oS@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo?o0?oco`000ooc
o`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000oo?o0?oco`000ooco`001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l@0?oo403o00?o403o00Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?l@0?oo403o00?o403o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l0
0003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3oSOl0ohgo0?n=0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3oS@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000
oo?o0?oco`3olol00_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003oo?o0004o`000?l0
oooo0?ooooooo`?o0?oo00Co0000oa00ool@0?oo403o0_l00003o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003oa00o`04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0
003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3oSOl0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ohgo0000o`3oool0oooooooo00?o0?oo00Co
0000oo?o0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooco`3o
0000o`3oool0oooooooo00?o0?oo00Co0000oa00ool0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol@0?oo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0003o
0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0ol0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ofo`000?l00006o`3oo`03o`00
0?l0oooo0?oo00Go0?oo0_l000000ol0ooKo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00?oooooo`3oool0ool06?l0ool01_oooooo
0?ooo`3oool0oooo0000o`3onP;o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?oj
o`000?l0oooo0?oo1oooool000Kooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000o`3om_l0ooKo0?of0_l00003o`3oo`03o`000?l0ooKo
000000?o0?oo0ol00003o`3omP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00;ooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o
0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000006o`3oool0003o0?ojo`3o
n_l0003o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH00ol0
ooH2o`000005o`3oool0003o0?ofo`000?l0ool00_l00006o`3omP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3o
nP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooo
oooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX2o`00
0005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3o
nP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?of
o`3omP05o`3omP05o`000?l0ooKo0?ofo`3om_l000002?l0ooH01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?of
o`3omP0Bo`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;o
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Gooooo
o`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of00Co0?of0ol000001?l0ooKo0000o`000?l00007
o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP02o`3omP;o00000_l0ool3o`00
00;o0?oo0_l00005o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co
0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool0
00001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3om_l0ooH00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;o0?of00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`?o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o3Ol0o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`00
0003o`go0?l0003o0?oo00;ooooo0_l0ool00ol0003oN@3oo`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005ogT0ool0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l=o`3o3Ol000;o3Ol00ol000001?l0oooo0000o`go
0?l00002o`3oo`?o00001?l=o`001?l0003o0?ooooooooooool2o`3oo`03o`000?mi0?ooN@3o00;o
N@3o0ol000001Ol0oooo0000ogT0ool0003o0?oo00?o00001?mi0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o3Ol0o`go0005o`go0004o`000?l=o`3o3Ol0o`go00;o
00001ol=o`001?l0003o0?ooooooooooool2o`3oo`03o`000?mi0?ooN@3o00GoN@3o00Go0000ogT0
oomi0?ooN@3oo`000007ogT0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`go0?l=o`004_l=o`001?l0003o0?oooooooooo
ool2o`3oo`03o`000?mi0?ooN@3o017oN@3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o3Ol0o`go000Bo`go0004o`000?l0ooooooooooooo`;o0?oo00?o0000ogT0
oomi0?l04Omi0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l=
o`3o3Ol001;o3Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003oN@3oogT0o`0AogT0o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`go0?l=o`004_l=o`001?l0
003o0?ooooooooooool2o`3oo`03o`000?mi0?ooN@3o017oN@3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o3Ol0o`go000Bo`go0004o`000?l0ooooooooooooo`;o
0?oo00?o0000ogT0oomi0?l04Omi0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o3Ol0o`go0004o`go00?o000000Co3Ol0o`000?l0003o00001ol=o`001?l0003o0?oooooooooo
ool2o`3oo`03o`000?mi0?ooN@3o00CoN@3o0ol000001?mi0?oo0000o`000?l00006ogT0o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`go0?l=o`000_l=o`02o`0000;o0?oo0ol00002o`3oo`;o00001Ol=o`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?mi0?ooN@3o00;oN@3o0_l00002o`3oo`?o00000_l0ool2o`0000Co
N@3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo
0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`go0?l=o`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3
o`0000;o3Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003oN@3oogT0o`02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_mi0?l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?o
ooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?oo
o`3oool0oooo0000o`3o?0?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?llo`00
0?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`00
0?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Co0?ll0ol000001Ol0oooo0000o`3o??l0003o0?oo00?o00001?l0oc`0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3o
nP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?ll00Go0000o`3o??l0occo
0?llo`000007o`3o?004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0oc`01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0oc`01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0oc`01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
4ol0oc`01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3o
?0?o000000Co0?llo`000?l0003o00001_l0oc`01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0
oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go
0?ll00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0occo0?ll00?o0?ll00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?oo
o`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo0000
00Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`000003o`3o?0;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0oc`01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o0000
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0oc`2o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?llo`000?l0oooo0?ooooooo`0J
o`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo01Wo
0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03
ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool00ol0003o0?l2o`3o0P03o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3o0_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3om?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0ooCo0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0o`;o0?l200?o0?l20ol000001Ol0oooo0000o`3o0_l0003o0?oo
00?o00001?l0o`801?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3om002o`3om0?o000000Go0?oo
o`000?l0ooCo0000o`3oo`03o`0000Co0?od00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`;o0?l200Ko0?l200Go0000o`3o
0_l0o`;o0?l2o`000007o`3o0P04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3o
m005o`3om005o`000?l0ooCo0?odo`3om?l000001ol0oo@01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0o`;o0?l201;o0?l200Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3om00Ao`3om004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2o`3o
0P0Bo`3o0P04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3om?l0oo@04Ol0oo@01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0_l0o`804_l0o`801?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0ooCo0?od017o0?od00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0o`;o0?l201;o0?l200Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3o
m00Ao`3om004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?l2o`3o0P0Bo`3o0P04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3om?l0oo@04Ol0oo@01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0o`;o0?l200Go0?l20ol000001?l0o`;o0000o`000?l0
0006o`3o0P04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3om004o`3om0?o0000
00Co0?odo`000?l0003o00001_l0oo@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0o`;o0?l200?o0?l20_l00002o`3oo`?o00000_l0ool2
o`0000Co0?l200Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?odo`3o
m002o`3om0;o00000_l0ool3o`0000;o0?oo0_l00004o`3om004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o0_l0
o`800ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?l200Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooCo0?od00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3om004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool0
6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of00?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ofo`000?l0ool00_oooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ofo`3omP03o`3omP?o000000Go0?ooo`000?l0ooKo0000o`3oo`03
o`0000Co0?of00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3om_l0ooH01_l0ooH01Ol0003o0?ofo`3om_l0ooKo000000Oo
0?of00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ofo`3o
mP0Bo`3omP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooo
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ofo`3omP05o`3o
mP;o00000ol0ooH2o`0000Ko0?of00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3om_l0ooH00ol0ooH2
o`0000;o0?oo00?o0000o`3om_l000000_l0ool00ol0003o0?ofo`3omP03o`3omP04o`000?l0oooo
oooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0
oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0
oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0
oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o
0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o
0?ofo`3om_l0ooH2o`0000Co0?oo0ol00003o`3oo`;o00000ol0ooH01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ofo`3o
m_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3om_l0003o0?oo00;o
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`00
0?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006
ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oo
ooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo0?oo0_ooool2o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_oo
ool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7oooo
o`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Ko
ooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004
o`3on_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3o
n_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?oo
o`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
oooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o
0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
m_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3om_l0003o0?oo00;ooooo0_l0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o04;oo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`00
0003o`12ool0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o01ooo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`0Oool0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ofo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3om_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3om_l0ooH0
0_l0ooH3o`000006o`3oool0003o0?ofo`3om_l0003o0?oo0ol00004o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`12ool0@_l00_l0@_l3o`000004o`3o
ool0003o04;oo`0000;o0?oo0ol00004o`12o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`0Oool07ol00_l07ol3o`000005o`3oool0003o01ooo`000?l0ool0
0ol00004o`0Oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3om_l0ooH00_l0ooH3o`000005o`3oool0003o0?ofo`000?l0ool00ol00004o`3omP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
1_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0ooKo0?of00Go0?of00?o0000o`3om_l0ooH00_l0ooH00ol0003o0?ofo`3o
mP05o`3omP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oj
o`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o04;oo`12o`05o`12
o`04o`000?l0@_oo04;oo`12o`;o00001ol0@_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`0Oool07ol01Ol07ol01Ol0003o01ooo`0Oool07ooo000000Oo01oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of00Go0?of00Go0000o`3om_l0ooKo
0?ofo`000007o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`12ool0
@_l04_l0@_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o01ooo`0Oo`0Ao`0Oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3o
mP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0@_oo04;o01;o04;o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0Oool07ol04Ol07ol01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3om_l0ooH04_l0ooH01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o04;oo`12o`0Bo`12o`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
7ooo01oo017o01oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3om_l0ooH04Ol0ooH01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0ooKo0?of01;o0?of00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`12ool0@_l0
4_l0@_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o01ooo`0Oo`0Ao`0Oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ooKo0?of017o0?of00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP0Bo`3omP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0@_oo04;o01;o04;o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0Oool07ol04Ol07ol01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ofo`3omP0Ao`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ofo`3omP04o`3omPCo000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`12ool0@_l01?l0@_l3o`000004o`12ool0003o0000o`0000Oo
04;o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l07ooo01oo00Co01oo0ol0
00001?l07ooo0000o`000?l00006o`0Oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ofo`3omP04o`3omP?o000000Co0?ofo`000?l0003o00001_l0ooH01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ofo`3omP02o`3omP;o00000ol0ool3o`0000;o0?oo0_l00004o`3omP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0@_oo04;o00;o04;o0_l00002o`3oo`?o00000_l0
ool2o`0000Go04;o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0Oool0
7ol00_l07ol2o`0000;o0?oo0ol00002o`3oo`;o00001?l07ol01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ofo`3omP02o`3omP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3omP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ofo`3omP02o`00
00?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooH01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`12ool0@_l00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o04;o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l07ooo01oo00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`0Oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ofo`3omP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oolP0ooo80003o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000003ooo80?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go
0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0
ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oooooo
o`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o04;o0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001?l0@_oo0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?oob03oolP000?oolP00ol000001Ol0oooo0000ooo80?l0003o0?oo00?o00001?oo
b0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000
o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0
@_l3o`000005o`3oool0003o04;oo`000?l0ool00ol00004o`12o`03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oolP0ooo80006ooo80005o`000?oob03oolP0ooo8
0?l000001ooob0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000
o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001ol0@_l01Ol0003o04;oo`12ool0@_oo000000Oo04;o00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ooo80?oob0004_oob0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0@_l00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oolP0ooo8
000Booo80004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`00000Co`12o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oob03oolP001;oolP000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o04;o
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ooo80?oob0004_oob0001?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0@_l00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ooo80?oob0001Ooob003o`000004ooo80?l0
003o0000o`0000KoolP000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Ko04;o0ol000001?l0@_oo0000o`000?l00006o`12o`03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ooo80?oob0000ooob002o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000005ooo80004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001Ol0@_l01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`12ool0@_l00ol0@_l00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?oob03o
olP0ooo800;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ooob0001?l0003o0?oooooo
ooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool01?l0003o0?ooo`3oool00003o`3o
o`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0
ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o
0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003
o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0@_l2o`0000?o0?oo00?o
0000o`3oool000000ol0ool2o`0000?o04;o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
1?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool01?l0003oolP0ooo80?l00005o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000003ooo80?l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004
o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0
ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`12o`;o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001?l0@_oo0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oo
ool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3o
ool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o08_oo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0Rooo0000o`3oo`02ooooo`;o0?oo00Co0000
o`3o0_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?l2o`000?l0ool00_oo
ool2o`3oo`04o`000?l@0?oo0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003oa00
ool0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0
ooX2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o08_oo`2;ool0Rol2o`0000Co0?oo00?o0000o`2;ool0
00000ol0ool2o`0000?o08_o00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?l2o`3o0_l0o`82
o`0000?o0?oo00?o0000o`3o0_l000000ol0ool3o`0000?o0?l200Co0000o`3ooooooooooooo0_l0
ool01?l0003o403ooa00ool@0?l2o`0000?o0?oo00?o0000oa00ool000000ol0ool3o`0000?o403o
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08_oo`2;o`03o`2;o`;o0000
00Ko0?ooo`000?l0Rooo08_oo`000?l0ool2o`0000Go08_o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?l2o`3o0P03o`3o0P;o000000Go0?ooo`000?l0o`;o0000o`3oo`02o`0000Ko0?l200Co
0000o`3ooooooooooooo0_l0ool00ol0003o403ooa00o`03oa00o`;o000000Go0?ooo`000?l@0?oo
0000o`3oo`02o`0000Ko403o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0Rooo08_o00Go08_o00?o0000o`2;
ool0Rol00_l0Rol00ol0003o08_oo`2;o`05o`2;o`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3o0_l0o`801Ol0o`801Ol0003o0?l2o`3o0_l0o`;o000000So0?l200Co0000o`3ooooooooooooo
0_l0ool00ol0003o403ooa00o`05oa00o`05o`000?l@0?oo403ooa00ool000002?l@0?l01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0Rooo08_o01;o08_o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2o`3o0P0Bo`3o0P04o`000?l0oooooooooooo
o`;o0?oo00?o0000oa00ool@0?l04_l@0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0Rooo
08_o01;o08_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2o`3o0P0Bo`3o0P04o`000?l0
ooooooooooooo`;o0?oo00?o0000oa00ool@0?l04_l@0?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0Rooo08_o01;o08_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2o`3o0P0Bo`3o
0P04o`000?l0ooooooooooooo`;o0?oo00?o0000oa00ool@0?l04_l@0?l01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0Rooo08_o01;o08_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2
o`3o0P0Bo`3o0P04o`000?l0ooooooooooooo`;o0?oo00?o0000oa00ool@0?l04_l@0?l01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`2;ool0Rol01?l0Rol4o`000004o`2;ool0003o0000o`0000Ko08_o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l2o`3o0P04o`3o0P?o000000Co0?l2o`000?l0
003o00001ol0o`801?l0003o0?ooooooooooool2o`3oo`03o`000?l@0?oo403o00Co403o0ol00000
1?l@0?oo0000o`000?l00007oa00o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`2;ool0Rol00_l0Rol2o`0000?o0?oo0ol00002o`3oo`;o00001?l0Rol0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`;o0?l200;o0?l20_l00002o`3oo`?o00000_l0
ool2o`0000Go0?l200Co0000o`3ooooooooooooo0_l0ool00ol0003o403ooa00o`02oa00o`;o0000
0_l0ool3o`0000;o0?oo0_l00005oa00o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o08_oo`2;o`02
o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0Rol01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0o`;o0?l200;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002o`3o0P04o`000?l0ooooooooooooo`;o0?oo00?o0000oa00ool@0?l00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o403o00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJoooo
o`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-10.7319, -2.62851, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, {102.375, \
87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, \
{102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, \
{102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-1.48052, -6.09594, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-3.79269, -7.25174, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, \
54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-9.57446, -9.56336, 0.0429672, 0.0695223}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-7.26229, -10.7235, 0.0429672, 0.0695223}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-10.7319, -10.7235, 0.0429672, \
0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.171 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.453 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .005 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .16 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.335 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .023 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0
ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo
0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000
o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o0000
0_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool0
1Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
1_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000000?o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3o
nP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo
0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0
003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo6Ol0ool01_oooooo
0?ooo`3oool0oooo0000o`3onP;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Kooooo
o`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o
000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooooooo
ool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0
oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolIo`3o
o`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool3o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000003
o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000
o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3o
ool0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2
o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Ko0?oo
o`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
00001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
0ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
1ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`00
0?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o
0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj
00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oo
ool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3o
o`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o
000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004
o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?oj
o`3onP05o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooo
oolJooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
o`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000ob/0
ool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol[0?oo0000o`3oool0oooo
oooo01[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0
oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l[0?oo:`3o00;o:`3o0ol000001Ol0oooo0000ob/0ool0003o0?oo00?o00001?l[0?l01?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3o
n_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o:`3oob/0o`05ob/0o`05o`000?l[0?oo:`3oob/0ool000001ol[0?l0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o:`3oob/0o`0Aob/0o`04o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l[0?oo:`3o017o:`3o00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ob/0ool[0?l04Ol[0?l01?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o:`3oob/0o`0Aob/0o`04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l[0?oo:`3o00Co:`3o0ol0
00001?l[0?oo0000o`000?l00006ob/0o`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo
0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o:`3oob/0o`03ob/0o`05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o:`3oob/0o`03ob/0o`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool01?l0003o0?ooo`3o
ool00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l[0?oo:`3oob/0o`;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol[0?l01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?oj
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o:`3oo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005ob/0
ool0003o0?ooo`3oooooool06_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7
ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJoooo
o`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooooooo
ool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?moo`3o000000;o00001Ol0ool2o`0000Go0?oo0ol000000omoo`3o0000o`3o
o`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000og<0ool000000_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Omc0?oo0000o`3oool0oooooooo00?o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0
003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?moo`3oOol000;oOol00ol000001_l0oooo0000ogoo0?moo`3o0000o`3oo`?o00001?mo
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000
o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?mc0?ooL`3o00;oL`3o0ol000001Ol0oooo0000og<0ool0003o0?oo00?o0000
1?mc0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000;o
Ool000?o0000ogoo0?moo`001Omoo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oL`3oog<0o`05og<0o`05o`000?mc0?ooL`3oog<0ool000001omc0?l01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oOol0ogoo000Bogoo0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oL`3oog<0
o`0Aog<0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ogoo0?moo`004_moo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000og<0oomc0?l04Omc0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?moo`3oOol001;oOol000Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?mc0?ooL`3o017oL`3o00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oOol0ogoo000Bogoo0004o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oL`3oog<0o`0A
og<0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ogoo0?moo`004_moo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000og<0oomc0?l04Omc0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ogoo0?moo`001?moo`04o`000004ogoo0?l0003o0000o`0000KoOol000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000og<0oomc0?l01?mc
0?l3o`000004og<0ool0003o0000o`0000KoL`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ogoo0?moo`000_moo`02o`0000?o0?oo0ol00002o`3oo`;o00001?mo
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000og<0
oomc0?l00_mc0?l2o`0000;o0?oo0ol00002o`3oo`;o00001?mc0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ogoo0?moo`000_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;oOol0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000og<0oomc0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;oL`3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o
0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003oo`01o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005ool00Ol0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000
o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo007oo`0100;oo`010ol000001Ol0
oooo0000ool00Ol0003o0?oo00?o00001?oo00401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo007oo`0100Goo`0100Go0000ool0
0Ooo007oo`01o`000007ool00@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo007oo`01017oo`0100Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`01ool00@0Aool00@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool00Ooo00404Ooo00401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo007oo`01017oo`0100Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol00003o`3onP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo007oo`0100Coo`010_l00003ool00@;o00001_oo00401?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0_l0ool00ol0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP07o`000?l0oooo0?ooo`3oool0003o0?ojo`000002
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0
ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`01ool00@03ool00@06o`00
0?l0oooo0?ooo`000?oo007o00000_l0ool00ol0003oo`01ool00@03ool00@04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo
00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o
00000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000Co0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00001?l0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?oo007oo`01ool00@;o00000ol0ool3o`00
00?o0?oo0_l00003ool00@04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0000
1Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003oo`01o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000005ool00Ol0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?oo
o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`00oooooolJooooo`001_oooolIo`3oo`;ooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?oj
o`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0
ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?lXo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0
obSo0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0
003o0?oj0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000
o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0obSo
0?lXo`3o:0;o00000ol0ool00ol0003o0?lXo`000003o`3oo`;o00000ol0obP01?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?lXo`3o:003
o`3o:0;o000000Go0?ooo`000?l0obSo0000o`3oo`02o`0000Go0?lX00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0obSo0?lX00Go0?lX00Go0000o`3o:?l0obSo0?lXo`000007o`3o:004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o:?l0obP04Ol0obP01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?lXo`3o:00Ao`3o
:004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0obSo0?lX
017o0?lX00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
:?l0obP04Ol0obP01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?lXo`3o:004o`3o:0?o000000Co0?lXo`000?l0003o
00001_l0obP01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0obSo0?lX00;o0?lX0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?lX00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3o:?l0obP00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?lX00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool7ooooo`001_ooool2o`3oo`03o`000?mE0?ooE@3o00?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?oE@3oo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0
003oE@3ooeD0o`03oeD0o`?o000000Go0?ooo`000?mE0?oo0000o`3oo`03o`0000CoE@3o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000oeD0oomE0?l01_mE0?l01Ol0003oE@3ooeD0
oomE0?oo000000OoE@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?mE0?ooE@3o01;oE@3o00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003oE@3ooeD0o`0BoeD0o`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000oeD0oomE0?l04_mE0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?mE0?ooE@3o01;oE@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oE@3ooeD0o`0BoeD0
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000oeD0oomE0?l01OmE0?l3o`000004oeD0ool0
003o0000o`0000KoE@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?mE0?ooE@3o00?oE@3o0_l00002o`3oo`?o0000
0_l0ool2o`0000CoE@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oE@3ooeD0o`03o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_mE0?l01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o
00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0
oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3o
nP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o
0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o
0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo
6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3o
o`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000
o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`04o`000?oo00Go0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003
ool01Ol0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0
ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o
0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000
o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool01?l0003oo`05ool01Ooo00D2o`0000?o0?oo00?o0000ool01Ol000000ol0ool3o`00
00?oo`0500Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0
oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o
0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00Goo`0500?oo`050_l0
00001Ol0oooo0000ool01Ol0003o0?oo00;o00001_oo00D01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`05ool01@05ool01@05o`00
0?oo00Goo`05ool01Ol000002?oo00D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool01Ooo00D04_oo00D0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`05ool01@0Bool01@04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo00Goo`0501;oo`0500Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
1Ooo00D04_oo00D01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool01Ooo00D01?oo00D3o`000004ool01Ol0
003o0000o`0000Ooo`0500Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00Goo`0500;oo`050_l00002o`3o
o`?o00000_l0ool2o`0000Goo`0500Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo00Goo`0500;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ool01@04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-7.28322, -1.47584, 0.043083, 0.0697098}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-3.79269, -2.62851, 0.0429672, 0.0695223}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-10.7319, -3.78432, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, \
-7.25174, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-2.63206, -7.24052, 0.042905, 0.0694217}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-3.79269, -7.25174, 0.0429672, 0.0695223}, {{114.562, 139.062}, {69.125, \
54}} -> {-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, \
54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-4.94089, -8.39466, 0.042905, \
0.0694217}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-1.48052, -9.56336, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-3.79269, -9.56336, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-10.7319, -10.7235, 0.0429672, \
0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .203 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .079 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .203 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.523 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.148 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .34 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .34 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .203 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .734 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .34 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000oolc0?oo<`00
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo<`3o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo0?ooo`3oool0
003oo`0D0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo01Co0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000oolc0?l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?oo<`3o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo<`3ooc<000?ooc<00ol000001Ol0
oooo0000oolc0?l0003o0?oo00?o00001?oo<`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0
oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000000Coo`0D0ol000001Ol0oooo0000ool05?l0003o0?oo00?o00001?oo01@01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo<`3ooc<000;ooc<00ol000001Ol0oooo0000oolc0?l0003o0?oo00?o00001?oo<`000ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oolc0?oo<`001_oo<`001Ol0
003ooc<0oolc0?oo<`3o000000Oooc<000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001ooo01@01Ol0003oo`0Dool0
5?oo01Co000000Ooo`0D00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000oolc0?oo<`001Ooo<`001Ol0003ooc<0oolc0?oo<`3o000000Oooc<000?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000oolc0?oo<`004_oo<`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ooo01@01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolc0?oo<`004Ooo<`00
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003ooc<0oolc000Boolc0004o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Cool0
5004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ooc<0
oolc000Aoolc0003o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo<`3ooc<001;ooc<000Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000001?oo`0D00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?oo<`3ooc<0017ooc<000?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oolc0?oo<`004_oo<`001?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`05oooo
ool0oooo0?ooo`3oool000004ooo01@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000oolc0?oo<`004Ooo<`000ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000oolc0?oo<`001Ooo<`03o`000004oolc0?l0003o0000o`0000Ko
oc<000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05
ooooool0oooo0?ooo`3oool000001_oo01@3o`000004ool05?l0003o0000o`0000Koo`0D00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolc0?oo<`001?oo<`03
o`000004oolc0?l0003o0000o`0000Kooc<000?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003ooc<0oolc0003oolc00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Gooc<000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005ool0
5005o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oo`0Dool05003ool05004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003ooc<0oolc0003oolc0005o`000?l0oooo0?ooo`3oool000000ol0
ool00ol0003ooc<0oolc0003oolc0003o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000oolc0?oo<`3ooc<00_l00004o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003oolc0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000000ooo01@2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`0D00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003ooc<0oolc0?oo<`02
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?ooc<000?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003ooc<0oolc0?l00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003oolc0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3o
ool0oooo0?ooo`000?oo01@2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Goo`0Do`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?oo<`3o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Cooc<0o`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Co
ooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`?o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3o
o`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0
oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Ko
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`00
00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`00
00Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0
ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo
0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o
0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3o
nP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o
0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003oQOl0o`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005ohGo0?l0003o0?ooo`3oooooool00ol0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o
0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n5o`3oQOl0
00;oQOl00ol000001Ol0oooo0000ohGo0?l0003o0?oo00?o00001?n5o`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o
0?oj0_l00007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n5o`3oQOl0
00GoQOl000Go0000ohGo0?n5o`3oQOl0o`000007ohGo0004o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n5
o`3oQOl0017oQOl000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oQOl0ohGo000AohGo0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ohGo0?n5o`004On5o`001?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?n5o`3oQOl0017oQOl000Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003oQOl0ohGo000AohGo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n5o`3oQOl000CoQOl00ol00000
1?n5o`3o0000o`000?l00006ohGo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n5o`3oQOl000;oQOl0
0_l00002o`3oo`?o00000_l0ool2o`0000CoQOl000Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ohGo0?n5
o`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oQOl000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo
0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l0
0005o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3o
o`03o`000?lU0?oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go9@3oo`00
0?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`00
0?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o9@3oobD0o`02obD0o`?o0000
00Go0?ooo`000?lU0?oo0000o`3oo`03o`0000Co9@3o00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000obD0oolU0?l01OlU0?l01Ol0003o9@3oobD0oolU0?oo000000Oo9@3o00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000obD0oolU0?l04OlU0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lU0?oo9@3o017o9@3o
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o9@3oobD0o`0AobD0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000obD0oolU0?l04OlU0?l01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000obD0oolU0?l01?lU0?l3o`000004obD0ool0003o0000
o`0000Ko9@3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000
o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o9@3oobD0o`03obD0o`05o`000?l0oooo0?ooo`3oool0
00000ol0ool00ol0003o9@3oobD0o`03obD0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool01?l0003o0?ooo`3oool00003
o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0
003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`04o`000?lU0?oo9@3oobD0o`;o00000ol0ool00ol0003o0?oo
o`000003o`3oo`;o00000olU0?l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`;o
000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`00
0?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?lU0?oo0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go9@3oo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0
oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000ool0Eooo05L00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo
05Oo0000o`3oo`02ooooo`;o0?oo00?o0000ool0Eol000000_l00005o`3oo`;o00001Ol0ool3o`00
0003ool0Eol0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool01_oo
oooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo<`3o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Gooc<0o`000?l0oooo0?ooooooo`0Jo`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L00ooo05L3
o`000005o`3oool0003oo`1Go`000?l0ool00ol00004ool0E`04o`000?l0ooooooooooooo`;o0?oo
00?o0000ool0Eooo05L00_oo05L3o`000006o`3oool0003oo`1Gool0Eol0003o0?oo0ol00004ool0
E`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o
0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003ooc<0oolc0002oolc00?o000000Go0?ooo`000?oo<`3o0000o`3oo`03o`0000Cooc<000Co0000
o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L0
1_oo05L01Ol0003oo`1Gool0Eooo05Oo000000Ooo`1G00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`1Gool0E`05ool0E`03o`000?oo05Ooo`1G00;oo`1G00?o0000ool0Eooo05L01Ooo05L01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oj
o`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003ooc<0oolc0005oolc0005o`000?oo<`3ooc<0oolc0?l000001ooo<`00
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G01;oo`1G00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolc0?oo
<`004Ooo<`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G01;oo`1G00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000oolc0?oo<`004Ooo<`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G01;oo`1G
00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oolc0?oo<`004Ooo<`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Oo
o`1G01;oo`1G00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oolc0?oo<`004Ooo<`001?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo05Ooo`1G01;oo`1G00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Gool0E`0Bool0
E`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?oo
o`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolc0?oo<`004Ooo<`001?l0003o0?ooo`3ooooo
oolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Gool0E`05ool0E`?o0000
00Coo`1Go`000?l0003o00001_oo05L01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G
00Coo`1G1?l000001?oo05Oo0000o`000?l00006ool0E`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo<`3o
oc<000Cooc<00ol000001?oo<`3o0000o`000?l00006oolc0004o`000?l0oooo0?oooooooa[o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L00ooo05L2o`0000;o0?oo
0ol00002o`3oo`;o00001?oo05L01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G00;o
o`1G0_l00003o`3oo`?o00000_l0ool2o`0000Coo`1G00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003ooc<0oolc0002oolc00;o00000_l0ool3o`0000;o0?oo0_l00004oolc0004o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
05Ooo`1G00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002ool0E`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L00_l00003o`3oo`;o00000ol0ool01?l0003o
0?ooo`3oool0ool2o`0000;oo`1G00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000002
o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ooc<0oolc0002o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo<`001?l0003o0?ooo`3ooooo
oolJo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo
0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`00
0?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0_l0ool00ol0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o00001Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo
0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?oj
o`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o
0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3o
nP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o00000ol0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`00
00?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o0000
1Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo
0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo
0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000oonk0?l0003o00001_l0ool00ol0003o
0?ooo`3oo`05o`3oo`;o000000?ook/0o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`00
00Co0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003ook/0oonk0?oo^`02o`0000?o0?oo00?o0000oonk0?l0
00000ol0ool3o`0000?ook/000Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o
0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo^`3ook/000?ook/0
0_l000001Ol0oooo0000oonk0?l0003o0?oo00;o00001_oo^`001?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3o
n_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool0
0_l00005o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo^`3ook/000Gook/000Go
0000oonk0?oo^`3ook/0o`000008oonk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003ook/0oonk000Boonk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?oo^`3ook/001;ook/000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oonk0?oo^`004_oo^`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ook/0oonk000Boonk
0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo^`3ook/000Cook/00ol000001?oo^`3o0000o`000?l00007
oonk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003ook/0oonk0002oonk00;o00000_l0ool3o`0000;o0?oo0_l0
0005oonk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?oo
o`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?oo^`3ook/000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0ol00002oonk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co
0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`00
0?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3
o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3o
nP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
oaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Gooooo
o`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05
ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`05
ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooo
oooo0?ooo`3oool0oooo000000;o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
oolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0
ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`03o`000?oo05Oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`?o000000?oo`1Go`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L00_oo05L3o`000004o`3oool0003o
o`1Go`0000;o0?oo0ol00004ool0E`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0
003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3o
n_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G00Goo`1G00Co0000
ool0Eooo05Ooo`1G0_l00007ool0E`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ool0Eooo05L04_oo05L01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo05Ooo`1G01;oo`1G
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1Gool0E`0Bool0E`04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0Eooo05L01?oo05L3o`00
0004ool0Eol0003o0000o`0000Ooo`1G00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`1Gool0E`03ool0E`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000Goo`1G00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o
0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?oj
o`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooo
oooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo00000ol0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`1Gool0Eooo05L2o`0000?o
0?oo00?o0000o`3oool000001?l0ool2o`0000?oo`1G00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o0000
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00Co0000ool0Eol0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000ool0Eooo05Oo0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o
0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo
00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3o
o`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0
oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool2oooo
o`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo0?oo
0_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo
00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?oj
o`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`0Jo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0
ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o
0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003
o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3o
o`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o
0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
00001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03
o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o0000
0ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oo
ooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`00oooo
oolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-4.96347, \
-1.47584, 0.043083, 0.0697098}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, \
166}, {135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, \
{{168.438, 192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, \
0.926964}, {{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, \
0.490343, 0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, \
-35.7134, 0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> \
{-128.365, -35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-10.7319, -4.94013, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-1.48052, -7.25174, 0.0429672, 0.0695223}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, \
54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-6.09664, -8.39466, 0.042905, \
0.0694217}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-10.7319, -8.40755, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, \
0.042905, 0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-10.7319, -10.7235, 0.0429672, \
0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .891 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .713 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.421 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .63 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.048 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.074 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .832 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .436 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .044 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.494 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.626 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oi?l0on@00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0onCo0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00?o0000ool0]_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol000000ooo0;Ko0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oi?l0on@00ol0on@3o`000005o`3oool0003o0?oTo`000?l0ool00ol00004o`3oi004
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0
oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo0;Koo`2f00;oo`2f0ol000001?l0oooo0000ool0]_l00002
o`3oo`?o00001?oo0;H01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
1?l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3oi?l0on@01_l0on@01Ol0003o0?oTo`3oi?l0onCo0000
00Oo0?oT00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
0ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo0;Koo`2f00Goo`2f00Co0000ool0]_oo0;Koo`2f0_l00007ool0
]P04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0onCo0?oT01;o0?oT00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2fool0]P0B
ool0]P04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oi?l0on@04_l0on@01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo0;Koo`2f01;oo`2f00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo0000
01?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oTo`3o
i00Bo`3oi004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0]_oo0;H04_oo0;H01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0onCo0?oT01;o0?oT00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2fool0]P0Bool0]P04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3oi?l0on@01Ol0on@3o`000004o`3oi?l0003o0000o`0000Ko0?oT00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
0;Koo`2f00Coo`2f0ol000001?oo0;Ko0000o`000?l00007ool0]P04o`000?l0oooooooooooooaWo
0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0onCo0?oT00?o0?oT0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0
on@01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0]_oo0;H00ooo0;H01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005ool0]P04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo
0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00Co0000o`3oi?l0onCo0?oT0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l0
0003o`3oi004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?oo0;Koo`2fool0]P;o00000ol0ool00ol0003o
0?ooo`000004o`3oo`;o00000ooo0;H01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?oo
o`3oool000000ol0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?oTo`3oi?l00005o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000003o`3oi?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo
00Co0000o`3on_l0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o
0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000ool0]_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool0]_oo
0;Ko0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04
o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000
o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo0000
00Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooo
o`?o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool7ooooo`001_ooool3o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o
n_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001?l0oo[o0000o`3oool0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?m[o`3o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005of_o0?l0003o0?ooo`3oooooool0
0ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo
00?o0000o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`?o0?oo
00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o
000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003oJol0of_o0?m[o`02o`0000?o0?oo00?o0000of_o0?l000000ol0ool2o`00
00?oJol000Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0
oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3o
nP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Ko0?ooo`000?l0
oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`00
00Go0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?m[
o`3oJol000?oJol00_l000001Ol0oooo0000of_o0?l0003o0?oo00;o00001Om[o`001?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo
00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000of_o0?m[o`00
1Om[o`001Ol0003oJol0of_o0?m[o`3o000000OoJol000Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?m[o`3oJol0017oJol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?m[o`3oJol0017oJol000Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?m[o`3oJol0017oJol0
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?m[o`3oJol0017oJol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?m[o`3oJol000CoJol00ol000001?m[o`3o0000o`000?l00006of_o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003oJol0of_o0002of_o00;o00000_l0ool3o`0000;o
0?oo0_l00004of_o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3o
ool0oooo0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003oJol0of_o0002o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_m[o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`;ooooo
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0:7oo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`2Qool0003o0?ooo`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo
0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0XOoo0:7o00;o0:7o0ol000001Ol0oooo0000o`2Qool0003o0?oo
00?o00001?l0XOl00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3o
n_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04
o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Qool0XOl01Ol0XOl01Ol0003o
0:7oo`2Qool0XOoo000000Oo0:7o00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0:7oo`2Q
o`0Ao`2Qo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Qool0XOl04Ol0XOl00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0XOoo0:7o017o0:7o00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0:7oo`2Qo`0Ao`2Qo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Q
ool0XOl04Ol0XOl00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Qool0XOl01?l0XOl3o`000004o`2Qool0003o0000
o`0000Ko0:7o00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0:7oo`2Qo`02o`2Qo`;o0000
0_l0ool3o`0000;o0?oo0_l00004o`2Qo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o
00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0:7oo`2Qo`02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0XOl00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0
oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0
ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o303o
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o``0ool0003o0?ooo`3ooooo
ool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005
o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?oo
o`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o303oo``0o`02o``0o`?o000000Go0?ooo`000?l<0?oo0000o`3oo`03
o`0000Co303o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo
0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3o
n_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l<0?oo
303o00Go303o00Go0000o``0ool<0?oo303oo`000007o``0o`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o``0ool<0?l04Ol<0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o303oo``0o`0Ao``0
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l<0?oo303o017o303o00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o``0ool<0?l04Ol<0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o0000
00Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o303oo``0o`04o``0
o`?o000000Co303oo`000?l0003o00001_l<0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?oo
o`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o``0ool<0?l00ol<0?l01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o``0ool<0?l0
0ol<0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0
oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`00
00?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co
0000o`3oool0oooo00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o303oo``0ool<0?l2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o303o00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00?o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000o`3on_l0003o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o
0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o``0ool0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol<0?oo0000o`3oool0oooo
oooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2
o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?oo
o`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0
ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03
o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2
o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3o
oooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`03o`000?lB0?oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Go4P3oo`000?l0oooo0?ooooooo`03o`3oo`03o`000?oo0=Co000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Goo`3Do`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0Kooo000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Co06ooo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3o
n_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?lB0?oo4P3o00;o4P3o0ol000001Ol0oooo0000oa80ool0003o0?oo
00?o00001?lB0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0=Coo`3D00;oo`3D0ol00000
1Ol0oooo0000ool0e?l0003o0?oo00?o00001?oo0=@01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Kooo06oo00;o06oo0ol0
00001Ol0oooo0000o`1_ool0003o0?oo00?o00001?l0Kol00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0
ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000oa80oolB0?l01OlB0?l01Ol0003o4P3ooa80oolB0?oo000000Oo4P3o
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`3Dool0e005ool0e005o`000?oo0=Coo`3Dool0
e?l000001ooo0=@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o06ooo`1_o`05o`1_o`05o`000?l0Kooo06ooo`1_ool000001ol0Kol00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oa80oolB0?l0
4OlB0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0=Coo`3D017oo`3D00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Kooo06oo017o06oo00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?lB0?oo4P3o017o4P3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`3Dool0e00Aool0
e004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o06oo
o`1_o`0Ao`1_o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o4P3ooa80o`0Aoa80o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
ool0e?oo0=@04Ooo0=@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`1_ool0Kol04Ol0Kol00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oa80oolB0?l04OlB0?l01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo0=Coo`3D017oo`3D00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0Kooo06oo017o06oo00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o0?oj0_l00006o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`0000?o0?oj0_l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?lB0?oo4P3o00Co4P3o0_l0
0003oa80o`;o00001_lB0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0=Coo`3D00Coo`3D
0_l00003ool0e0;o00001_oo0=@01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Kooo
06oo00Co06oo0_l00003o`1_o`;o00001_l0Kol00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP07o`000?l0oooo0?ooo`3oool0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`00
0?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000oa80oolB0?l00olB0?l01_l0003o0?ooo`3oool0003o4P3oo`0000;o0?oo00?o0000oa80oolB
0?l00olB0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0=Coo`3D00?oo`3D00Ko0000o`3o
ool0oooo0000ool0e?l00002o`3oo`03o`000?oo0=Coo`3D00?oo`3D00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0
003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX0
1_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0Kooo06oo00?o06oo00Ko0000o`3oool0oooo0000o`1_ool00002
o`3oo`03o`000?l0Kooo06oo00?o06oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo0ol00003o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`00
00Co0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?lB0?oo
4P3ooa80o`;o00000ol0ool3o`0000?o0?oo0_l00003oa80o`04o`000?l0oooo0?ooooooo`?o0?oo
00Co0000ool0e?oo0=Coo`3D0_l00003o`3oo`?o00000ol0ool2o`0000?oo`3D00Co0000o`3oool0
oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`1_ool0Kooo06oo0_l00003o`3o
o`?o00000ol0ool2o`0000?o06oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool2o`0000?o0?oo00?o
0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo
00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000oa80ool0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001OlB0?oo0000o`3oool0oooooooo00?o0?oo00Co0000ool0e?l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ooo0=Co0000o`3oool0oooo
oooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000o`1_ool0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0Kooo
0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2
ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o
000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0o`_o0000o`0000Oo0?oo00?o0000o`3o
ool0ool01?l0ool2o`000003o`3o2ol0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ogko0?l0003o00001_l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000GoO_l0o`000?l0oooo0?ooooooo`03o`3oo`04o`000?nPo`3o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005oj3o0?l0003o0?ooo`3oooooool0
0ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?l;o`3o2ol0o`/3o`0000?o0?oo00?o0000o`3o2ol000000ol0ool2o`0000?o0?l;00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000ogko0?mno`3oO_l00_l00003o`3o
o`03o`000?mno`3o000000?o0?oo0_l00003ogko0004o`000?l0oooo0?ooooooo`?o0?oo00Co0000
oj3o0?nPo`3oX?l00_l00003o`3oo`03o`000?nPo`3o000000?o0?oo0_l00003oj3o0004o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?l;o`3o2`04o`3o2`;o000000Go0?ooo`000?l0o`_o0000o`3o
o`02o`0000Go0?l;00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l0
0006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3o
ool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ogko
0?mno`000omno`02o`000005o`3oool0003oO_l0o`000?l0ool00_l00005ogko0004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000oj3o0?nPo`000onPo`02o`000005o`3oool0003oX?l0o`000?l0ool0
0_l00005oj3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005
o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`_o0?l;00Ko0?l;00Go0000o`3o2ol0o`_o0?l;
o`000007o`3o2`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o
0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mno`3oO_l000GoO_l000Go0000ogko0?mn
o`3oO_l0o`000007ogko0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000oj3o0?nPo`001OnPo`00
1Ol0003oX?l0oj3o0?nPo`3o000000OoX?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0o`_o0?l;01;o0?l;00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000ogko0?mno`004Omno`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?nPo`3oX?l0
017oX?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3o2ol0o`/04_l0o`/01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oO_l0ogko000Aogko0004o`000?l0oooo0?ooooooo`?o0?oo00?o
0000oj3o0?nPo`004OnPo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?l;o`3o2`0Bo`3o2`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mno`3oO_l0017oO_l000Co0000o`3oool0oooo
oooo0ol0ool00ol0003oX?l0oj3o000Aoj3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`_o0?l;01;o0?l;00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ogko0?mno`004Omno`001?l0
003o0?ooo`3oooooool3o`3oo`03o`000?nPo`3oX?l0017oX?l000Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0o`_o0?l;00Go0?l;0ol000001?l0o`_o0000o`000?l00006o`3o
2`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?mno`3oO_l000CoO_l00ol000001?mno`3o0000o`000?l00006ogko0004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000oj3o0?nPo`001?nPo`03o`000004oj3o0?l0003o0000o`00
00KoX?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0o`_o0?l;00?o0?l;0_l00002o`3oo`?o00000_l0ool2o`0000Co0?l;
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000ogko0?mno`000_mno`02o`0000;o0?oo0ol00002o`3oo`;o00001?mn
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?nPo`3oX?l000;oX?l00_l00002o`3oo`?o0000
0_l0ool2o`0000CoX?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0o`_o0?l;00?o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o2`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mno`3oO_l000;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002ogko0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
oj3o0?nPo`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oX?l000Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3o
ool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool06Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0
oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3o
n_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o
0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo
6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00Gooooo
o`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001?l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooo
oaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?oo
o`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooo
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo
0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o
0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;o
oooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o
0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o
0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?oo
o`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX0
1Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04
o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04
o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo0?oo
o`000004o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003
o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00000
0ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o0000
2Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_oooolI
o`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?oo
o`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo
0000o`3onP;o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol0
0003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`00
00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj0_l000001Ol0oooo0000o`3o
n_l0003o0?oo00;o00001Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o
0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo
00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`00oooo
oolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-1.48052, -0.312546, 0.0429672, 0.0695223}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-9.57446, -4.94013, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-4.94089, -6.08639, 0.042905, 0.0694217}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-3.79269, -7.25174, 0.0429672, 0.0695223}, {{114.562, 139.062}, {69.125, \
54}} -> {-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-6.09664, -8.39466, 0.042905, \
0.0694217}, {{168.438, 192.875}, {52.5, 37.375}} -> {-7.26229, -8.40755, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {52.5, 37.375}} -> {-8.40547, \
-8.39466, 0.042905, 0.0694217}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-10.7319, -8.40755, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-1.48052, -9.56336, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-3.79269, -9.56336, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, 0.0429672, \
0.0695223}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-9.57446, -10.7235, 0.0429672, 0.0695223}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.281 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.685 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.685 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .406 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .294 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.685 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .615 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.358 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .115 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .921 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .863 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .241 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .702 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .294 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .923 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .099 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo
0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000odL0ool000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Om70?oo0000o`3oool0oooooooo01[o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o
00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oA`3oodL0o`02
odL0o`?o000000Go0?ooo`000?m70?oo0000o`3oo`03o`0000CoA`3o00Co0000o`3oool0oooooooo
6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?oj
o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co
0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?m70?ooA`3o00GoA`3o00Go0000odL0oom70?ooA`3oo`000007odL0o`04
o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oA`3oodL0o`0AodL0o`04o`000?l0oooo0?oo
oooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003oA`3oodL0o`0AodL0o`04o`000?l0oooo0?oooooooa[o0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003oA`3oodL0o`0AodL0o`04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oA`3o
odL0o`0AodL0o`04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oA`3oodL0o`04odL0o`?o000000CoA`3oo`00
0?l0003o00001_m70?l01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo
0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000odL0oom70?l00om70?l01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000odL0oom7
0?l00om70?l01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`00
00?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000odL0oom70?ooA`3o0_l00003o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003odL0o`04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0
oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0
003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool01?l0003oA`3oo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005odL0ool0003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
o`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`;ooooo6Ol0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?n_o`3o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004ojoo0?l0003o0?ooo`3oo`;ooooo
6Ol0ool01_oooooo0?ooo`3oool0oooo0000ojoo00;o00001_l0ool00ol0003o0?ooo`3oo`04o`3o
o`;o000000Go[ol0o`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o
0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo
01[o0?oo1oooool000Kooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3on_l000000ol0ool2o`0000?o
0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o[ol0ojoo
0?n_o`02o`0000?o0?oo00?o0000ojoo0?l000000ol0ool2o`0000?o[ol000?o0000o`3oool0ool0
0_oooolIo`3oo`05ooooool0oooo0?ooo`3oool000000on_o`02o`0000?o0?oo00?o0000ojoo0?l0
00000ol0ool2o`0000?o[ol000Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3o
n_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?n_o`3o[ol000?o[ol00_l000001Ol0oooo0000ojoo0?l0003o0?oo00;o0000
1On_o`000ol0003o0?ooo`3oo`02oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005ojoo00;o
000000Go0?ooo`000?n_o`3o0000o`3oo`02o`0000Go[ol000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o
0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ojoo0?n_o`001On_o`001Ol0003o[ol0ojoo0?n_o`3o000000Oo[ol000?o0000o`3oool0ool00_oo
oolIo`3oo`05ooooool0oooo0?ooo`3oool000001on_o`001Ol0003o[ol0ojoo0?n_o`3o000000Oo
[ol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ojoo0?n_o`004On_o`000ol0003o0?ooo`3oo`02oooooaWo0?oo00Goooooo`3oool0oooo0?oo
o`00000Cojoo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o[ol0ojoo000Aojoo0003o`000?l0oooo0?oo00;ooooo6Ol0ool01Ooooooo
0?ooo`3oool0oooo000001?o[ol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?n_o`3o[ol0017o[ol000?o0000o`3oool0ool00_oooolI
o`3oo`05ooooool0oooo0?ooo`3oool000004on_o`001?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojoo0?n_o`004On_o`000ol0003o0?oo
o`3oo`02oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Cojoo0004o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojoo0?n_o`001?n_o`03o`000004
ojoo0?l0003o0000o`0000Ko[ol000?o0000o`3oool0ool00_oooolIo`3oo`05ooooool0oooo0?oo
o`3oool000001_n_o`03o`000004ojoo0?l0003o0000o`0000Ko[ol000Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojoo0?n_o`000_n_o`02o`00
00;o0?oo0ol00002o`3oo`;o00001?n_o`000ol0003o0?ooo`3oo`02oooooaWo0?oo00Goooooo`3o
ool0oooo0?ooo`000004ojoo00;o00000_l0ool3o`0000;o0?oo0_l00004ojoo0004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojoo0?n_o`000_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o[ol000?o0000o`3oool0ool00_oo
oolIo`3oo`05ooooool0oooo0?ooo`3oool000000_n_o`02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_n_o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`;ooooo
6Ol0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
ofOo0?mW00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?mWo`000?l0ool00_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`1;ool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1?l0Booo0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0ofOo0?mW00?o0?mW0ol00000
1Ol0oooo0000o`3oIol0003o0?oo00?o00001?l0ofL01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o
0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Booo04_o
00;o04_o0ol000001Ol0oooo0000o`1;ool0003o0?oo00?o00001?l0Bol00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0ofOo0?mW00Ko0?mW00Go0000o`3oIol0ofOo0?mWo`000007
o`3oI`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03
o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0Booo04_o00Go04_o00Go0000o`1;ool0Booo04_oo`000007o`1;o`03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oIol0ofL04_l0ofL01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`1;ool0Bol04Ol0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ofOo0?mW
01;o0?mW00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0Booo04_o017o04_o00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?mWo`3oI`0Bo`3oI`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04_oo`1;o`0Ao`1;o`03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oIol0ofL04_l0ofL01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1;
ool0Bol04Ol0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ofOo0?mW01;o
0?mW00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0Booo04_o017o04_o00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?mWo`3oI`05o`3oI`?o000000Co0?mWo`000?l0003o00001_l0ofL01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04_oo`1;o`04o`1;
o`?o000000Co04_oo`000?l0003o00001_l0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0ofOo0?mW00?o0?mW0_l00002o`3oo`?o00000_l0ool2o`0000Co0?mW00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0Booo04_o00;o04_o0_l00002o`3oo`?o00000_l0ool2o`0000Co04_o00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?mWo`3oI`03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ofL01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3o
ool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o04_oo`1;o`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3
o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o
0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0
oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo0000
00?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo
00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003
o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
0ol0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`00
00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o
0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0
003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0
oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3o
ool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo
00?o0000ojoo0?n_o`000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000on_o`3o0000
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o0000
1Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?nMo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3oWOl0003o
0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?n_o`3o[ol000?o[ol00ol00000
1Ol0oooo0000ojoo0?l0003o0?oo00?o00001?n_o`001?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o
0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oigo0?nM00;o0?nM0ol000001Ol0oooo0000
o`3oWOl0003o0?oo00?o00001?l0oid01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000ojoo0?n_o`001_n_o`001Ol0003o[ol0ojoo0?n_o`3o000000Oo[ol000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX0
0_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oigo0?nM00Go
0?nM00Go0000o`3oWOl0oigo0?nMo`000007o`3oW@04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o[ol0ojoo000Bojoo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oigo0?nM017o0?nM00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?n_o`3o[ol001;o[ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oWOl0oid04Ol0oid0
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ojoo0?n_o`004_n_o`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?nMo`3oW@0Ao`3oW@04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003o[ol0ojoo000Bojoo0004o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oigo0?nM017o0?nM00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?n_o`3o[ol001;o[ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
WOl0oid04Ol0oid01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ojoo
0?n_o`001On_o`03o`000004ojoo0?l0003o0000o`0000Ko[ol000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oigo0?nM00Co0?nM0ol000001?l0oigo0000o`000?l0
0006o`3oW@04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o[ol0ojoo
0003ojoo00;o00000_l0ool3o`0000;o0?oo0_l00004ojoo0004o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oigo0?nM00;o0?nM0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?nM00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3o
o`03o`000?n_o`3o[ol000?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
ojoo0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?nMo`3oW@02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0oid01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo
0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o
0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000oe/0oomK0?l00ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000omK0?oo0000o`3oo`02ooooo`;o0?oo00?o0000
o`3o7Ol000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3o7Ol0003o0?oo00;ooooo6Ol0ool2
ooooo`;o0?oo00?o0000ool0jol000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00000
0ooo0>_o0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0om`3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3og?l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?mK0?ooF`3o00?oF`3o0ol000001Ol0oooo0000oe/0ool0003o0?oo00?o0000
1?mK0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oago0?lM00;o0?lM0ol000001_l0oooo
0000o`3o7Ol0oago0000o`3oo`?o00001?l0oad01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`3[ool0j`02ool0j`?o000000Co0?ooo`000?oo0>_o00000_l0ool3o`0000Coo`3[
00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oL0ol000001Ol0
oooo0000o`3og?l0003o0?oo00?o00001?l0om`01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oF`3ooe/0o`06oe/0o`05o`000?mK0?ooF`3ooe/0ool000001omK0?l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oago0?lM00Go0?lM00?o0000o`3o7Ol0oad00_l0oad00ol0003o
0?lMo`3o7@05o`3o7@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?oo0>_oo`3[
00Goo`3[00Co0000ool0jooo0>_oo`3[0_l00007ool0j`04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`000007o`3og005o`000?l0omco0?oLo`3og?l000001ol0om`01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oF`3ooe/0o`0Boe/0o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o7Ol0oad04_l0oad01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003oo`3[ool0j`0Bool0j`04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3og004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oF`3ooe/0o`0Boe/0o`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3o7Ol0oad04_l0oad01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`3[
ool0j`0Bool0j`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
g004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oF`3o
oe/0o`0Boe/0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o7Ol0oad04_l0oad01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`3[ool0j`0Bool0j`04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3og004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oF`3ooe/0o`0Boe/0o`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3o7Ol0oad04_l0oad01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`3[ool0j`0Bool0j`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo
0?ooo`00000Co`3og004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0_l00003o`3onP;o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?mK0?ooF`3o00GoF`3o0_l00003oe/0o`;o00001_mK
0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oago0?lM00Co0?lM0ol00003o`3o7@;o0000
1_l0oad01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`3[ool0j`04ool0j`;o
00000ooo0>/2o`0000Ooo`3[00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000000Ko0?oL0_l00003o`3og0;o00001_l0om`01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo00?o0000o`3on_l00000
0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oe/0oomK
0?l00omK0?l2o`0000;o0?oo00?o0000oe/0ool000000_l0ool00ol0003oF`3ooe/0o`03oe/0o`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o7Ol0oad00ol0oad01ol0003o0?ooo`3oool0oooo
0000o`3o7Ol000000_l0ool00ol0003o0?lMo`3o7@03o`3o7@04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?oo0>_oo`3[00?oo`3[00Ko0000o`3oool0oooo0000ool0jol00002o`3o
o`;o00001Ooo0>/01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0
om`01_l0003o0?ooo`3oool0003o0?oLo`0000;o0?oo00?o0000o`3og?l0om`00ol0om`01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l0
0002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3o
nP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000Co0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?mK
0?ooF`3ooe/0o`;o00001?l0ool3o`0000?o0?oo0_l00003oe/0o`04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3o7Ol0oago0?lM0_l00004o`3oo`?o00000ol0ool2o`0000?o0?lM00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000ool0jooo0>_oo`3[0_l00003o`3oo`?o00001?l0
ool2o`0000?oo`3[00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000?o
0?oL0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oL00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003oF`3ooe/0ool00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003oe/0ool0
003o0?oo00;ooooo0_l0ool01?l0003o0?lMo`000?l00004o`3oo`;o00000ol0ool00ol0003o0?oo
o`3oo`02o`3oo`;o000000?o0?lMo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003oo`3[
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003oo`3[ool0jol0003o
0?oo00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000o`3og0;o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0omco0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0
003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000
o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2
ooooo`;o0?oo00Co0000ool0?Ol0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o
o`0mo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool0
1Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000ool0
?Ooo03goo`0m0_l00003o`3oo`03o`000?oo03go000000?o0?oo0ol00003ool0?@04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o
0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l0
00001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003oo`0mool0?@03ool0?@;o000000Go0?ooo`000?oo03go0000o`3oo`02o`00
00Koo`0m00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000ool0?Ooo03d01Ooo03d01Ol0003oo`0mool0?Ooo03go000000Soo`0m00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oo`0mool0?@0Bool0?@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?oo03goo`0m01;oo`0m00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool0?Ooo03d04_oo03d01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0mool0?@0Bool0?@04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ool0?Ooo03d01?oo
03d3o`000004ool0?Ol0003o0000o`0000Ooo`0m00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oo`0mool0?@02ool0
?@;o00000_l0ool3o`0000;o0?oo0_l00005ool0?@04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000ool0?Ooo03d00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool3o`0000;oo`0m00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002
o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?oo
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?ojo`000?l0
ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o
000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0;?oo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`2cool0003o0?ooo`3oooooool00ol0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o04_o
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`1;ool0003o0?ooo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o
00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0;?oo`2co`02o`2c
o`?o000000Go0?ooo`000?l0/ooo0000o`3oo`03o`0000Co0;?o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o04_oo`1;o`02o`1;o`?o000000Go0?ooo`000?l0Booo0000o`3oo`03o`0000Co
04_o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0/ooo0;?o00Go0;?o
00Go0000o`2cool0/ooo0;?oo`000007o`2co`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1;ool0Bol01Ol0Bol01Ol0003o04_oo`1;ool0
Booo000000Oo04_o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0/ooo0;?o017o0;?o00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o04_oo`1;o`0Ao`1;o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0;?oo`2co`0Ao`2co`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`1;ool0Bol04Ol0Bol00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`2cool0/ol04Ol0/ol0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Booo04_o017o04_o00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
/ooo0;?o017o0;?o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04_oo`1;o`0A
o`1;o`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0;?oo`2co`0Ao`2co`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`1;ool0Bol04Ol0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`2cool0/ol01?l0
/ol3o`000004o`2cool0003o0000o`0000Ko0;?o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04_oo`1;o`04o`1;o`?o000000Co04_oo`00
0?l0003o00001_l0Bol00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`2cool0/ol0
0_l0/ol2o`0000;o0?oo0ol00002o`3oo`;o00001?l0/ol01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Booo04_o00;o04_o0_l0
0002o`3oo`?o00000_l0ool2o`0000Co04_o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0/ooo0;?o00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`2co`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1;ool0Bol00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o04_o00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooo
ooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04oooo
ool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o
00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oo`3/o`000002o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool3o`000003ool0k?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3o
n_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0>coo`3/
00;oo`3/0ol000001?l0oooo0000ool0k?l00002o`3oo`?o00001?oo0>`01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o
0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`3/ool0k005ool0k004o`000?oo0>coo`3/ool0k0;o00001ooo0>`01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0k?oo0>`04_oo0>`01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo0>coo`3/01;oo`3/00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`3/ool0k00Bool0k004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0k?oo
0>`04_oo0>`01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo0>coo`3/00Coo`3/0ol000001?oo0>co0000o`000?l00007ool0k004o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o
0?ojo`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0k?oo0>`00ooo0>`01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00005ool0k004o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co
0000ool0k?oo0>coo`3/0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003ool0k004o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0?ojo`00
00Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3o
o`02o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?oo0>co0000o`0000Co0?oo
00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?oo0>coo`3/o`000?l0ool00_oooolIo`3o
o`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3o
o`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0
ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o6Ol0003o00001ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?lIo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o
0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000
o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Ko
ooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o
0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`04o`000?l0oaWo0?lIo`3o6@?o00000ol0ool00ol0003o0?lIo`000003o`3oo`;o
00000ol0oaT01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool0
0ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o6Ol0oaT01?l0oaT2o`000005o`3oool0
003o0?lIo`000?l0ool00_l00005o`3o6@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool0
0_l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX2o`000005
o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lIo`3o6@06o`3o6@05o`00
0?l0oaWo0?lIo`3o6Ol000001ol0oaT01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?lIo`3o6@0Bo`3o6@04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oaWo0?lI01;o0?lI00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o6Ol0oaT04_l0oaT01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lIo`3o
6@0Bo`3o6@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lIo`3o6@05o`3o6@?o000000Co0?lIo`00
0?l0003o00001_l0oaT01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lIo`3o6@03o`3o6@;o00000_l0ool3o`0000;o
0?oo0_l00004o`3o6@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?lIo`3o
6@03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0oaT01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0
oooo0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo
00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-1.48052, -0.312546, 0.0429672, 0.0695223}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-6.12401, -1.47584, 0.043083, 0.0697098}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, \
0.0697098}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-10.7319, -4.94013, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, 0.0694217}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-10.7319, \
-6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {69.125, 54}} -> \
{-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-2.63206, -7.24052, 0.042905, 0.0694217}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-7.26229, -7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, \
54}} -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, \
{69.125, 54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{52.5, 37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, \
58.3125}, {52.5, 37.375}} -> {-1.48052, -8.40755, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, \
0.926964}, {{114.562, 139.062}, {52.5, 37.375}} -> {-4.94089, -8.39466, \
0.042905, 0.0694217}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, \
0.490343, 0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, \
-112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> \
{-101.777, -112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, \
0.042905, 0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-4.94089, -10.7073, 0.042905, 0.0694217}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-8.40547, -10.7073, 0.042905, 0.0694217}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.439 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.908 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .991 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .991 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .416 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .703 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .618 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.677 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .342 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .045 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .924 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .416 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.439 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .991 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .556 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .991 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?m`o`3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000GoL?l0o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003oL?l0og3o0002og3o00?o000000Go0?ooo`000?m`o`3o0000o`3oo`03
o`0000CoL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?m`o`3oL?l000GoL?l000Go
0000og3o0?m`o`3oL?l0o`000007og3o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oL?l0og3o000Aog3o
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000og3o0?m`o`004Om`o`001?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?m`o`3oL?l0017oL?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oL?l0og3o000Aog3o
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?m`o`3oL?l000CoL?l00ol000001?m`o`3o0000o`000?l00006og3o
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05
o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000og3o0?m`o`000om`o`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000og3o0?m`o`000om`o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0
oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000og3o0?m`o`3o
L?l00_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003og3o0004o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co
0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o
0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo6Ol0
ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00Co0000og3o0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Om`
o`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0
003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0
ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l0
0007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`04o`000?oXo`3o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004
onSo0?l0003o0?ooo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000ool0oOl0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Goo`3mo`000?l0oooo0?ooooooo`03o`3oo`04
o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o
0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0
oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000onSo0?oXo`3oj?l00_l00003o`3oo`03o`000?oXo`3o000000?o0?oo0_l00003
onSo0003o`000?l0oooo0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003oo`3m
ool0oOoo0?d2o`0000?o0?oo00?o0000ool0oOl000000ol0ool2o`0000?oo`3m00Co0000o`3oool0
oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`00
0?l0ool00_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000onSo0?oXo`000ooXo`02
o`000005o`3oool0003oj?l0o`000?l0ool00_l00005onSo0003o`000?l0oooo0?oo00;ooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`3mool0o@03ool0o@;o000000Go0?ooo`000?oo
0?go0000o`3oo`02o`0000Goo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000onSo
0?oXo`001OoXo`001Ol0003oj?l0onSo0?oXo`3o000000Ooj?l000?o0000o`3oool0ool00_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool0oOoo0?d01Ooo0?d01Ol0003oo`3mool0oOoo0?go000000Oo
o`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000onSo0?oXo`004OoXo`000ol0003o0?ooo`3o
o`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo0?goo`3m017oo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000onSo0?oXo`004OoXo`000ol0003o0?ooo`3oo`02ooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0?goo`3m017o
o`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000onSo0?oXo`004OoXo`000ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0?goo`3m017oo`3m00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000onSo
0?oXo`004OoXo`000ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?oo0?goo`3m017oo`3m00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000onSo0?oXo`001?oXo`03o`000004onSo0?l0003o0000o`0000Koj?l000?o0000o`3o
ool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0oOoo0?d01?oo0?d3o`000004ool0oOl0
003o0000o`0000Koo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0
ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000onSo0?oXo`000_oXo`02o`0000;o0?oo0ol00002o`3oo`;o00001?oXo`00
0ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0?goo`3m00;oo`3m0_l0
0002o`3oo`?o00000_l0ool2o`0000Coo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo
0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000onSo0?oXo`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;oj?l000?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ool0oOoo0?d00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o
o`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0ol0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo0_ooool2o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0
oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol00002o`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000ool0oOl000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ooo0?go0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3o
ool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0?goo`3m00;oo`3m0ol0
00001Ol0oooo0000ool0oOl0003o0?oo00?o00001?oo0?d01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
o`3mool0o@05ool0o@05o`000?oo0?goo`3mool0oOl000001ooo0?d01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`3mool0o@0Aool0o@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool0oOoo0?d04Ooo0?d01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo0?go
o`3m017oo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oo`3mool0o@0Aool0o@04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool0oOoo0?d04Ooo0?d01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000ool0oOoo0?d01?oo0?d3o`000004ool0oOl0003o0000o`0000Koo`3m00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000ool0oOoo0?d00_oo0?d2o`0000;o0?oo0ol00002o`3oo`;o0000
1?oo0?d01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ool0oOoo0?d00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;oo`3m00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo
0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`03o`000?l0J_oo000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
06[oo`000?l0oooo0?ooooooo`0Jo`3oo`03ooooool0oooo0?oo01So0?oo00Koooooo`3oool0oooo
0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?oo
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?oj
o`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0
003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0J_oo06[o00;o06[o0ol000001Ol0oooo0000o`1Zool0
003o0?oo00?o00001?l0J_l01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo
00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3o
nP;o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0J_oo06[o00Go06[o00Go0000o`1Zool0J_oo06[oo`000007o`1Zo`04o`000?l0oooo0?oooooo
oa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1Zool0J_l04Ol0J_l0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1Zool0J_l04Ol0J_l01?l0003o0?ooo`3o
oooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`1Zool0J_l04Ol0J_l01?l0003o0?ooo`3ooooooolJo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`1Zool0J_l04Ol0J_l01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o06[oo`1Zo`04o`1Zo`?o000000Co06[oo`000?l0003o00001_l0J_l0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0J_oo06[o00?o06[o00Go0000o`3oool0oooo
0?ooo`000003o`3oo`03o`000?l0J_oo06[o00?o06[o00Co0000o`3oool0oooooooo6_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX01Ol0003o0?ooo`3oool0
oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o
0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o
00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o06[oo`1Zool0J_l2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o06[o
00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3o
ool000000ol0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l0
0005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0
ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo6Ol0
ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`1Zool0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0J_oo0000o`3oool0oooooooo01[o0?oo
00?oooooo`3oool0ool06?l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001?l0ool01Ol0
003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Go
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`;o0?oo0ol00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o/ol0ok<00ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ok?o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co
0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0ok?o0?nc00?o0?nc0ol000001Ol0oooo0000o`3o/ol0003o0?oo00?o
00001?l0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`00
0?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?nco`3o/`06o`3o
/`05o`000?l0ok?o0?nco`3o/ol000001ol0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
/ol0ok<04_l0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0ok?o0?nc01;o0?nc00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?nco`3o/`0Bo`3o/`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3o/ol0ok<04_l0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0ok?o0?nc01;o0?nc00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?nco`3o/`05o`3o
/`?o000000Co0?nco`000?l0003o00001_l0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o/ol0ok<00ol0ok<2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ok<01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0ok?o0?nc00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o/`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?ooooo
o`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oiko0?nN00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?nNo`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?n]0?oo000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go[@3oo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3o
ool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3oEol000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001?l0oeOo0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oiko0?nN00?o0?nN0ol000001Ol0oooo0000o`3oW_l0003o0?oo00?o00001?l0oih01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?n]0?oo[@3o00;o[@3o0ol000001Ol0oooo0000ojd0ool0003o0?oo00?o0000
1?n]0?l01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oEol0oeL00_l0oeL3o`000005o`3oool0003o0?mGo`00
0?l0ool00ol00004o`3oE`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oW_l0
oih01_l0oih01Ol0003o0?nNo`3oW_l0oiko000000Oo0?nN00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n]0?oo[@3o00Go[@3o
00Go0000ojd0oon]0?oo[@3oo`000007ojd0o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oEol0oeL01Ol0oeL01Ol0003o0?mGo`3oEol0oeOo
000000Oo0?mG00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?nNo`3oWP0Bo`3o
WP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n]0?oo[@3o017o[@3o00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oEol0oeL04Ol0oeL00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oiko0?nN
01;o0?nN00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ojd0oon]0?l04On]
0?l01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?mGo`3oE`0Ao`3oE`03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
W_l0oih04_l0oih01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o[@3oojd0
o`0Aojd0o`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oeOo0?mG017o0?mG00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?nNo`3oWP0Bo`3oWP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n]
0?oo[@3o017o[@3o00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oEol0oeL04Ol0oeL00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oiko0?nN00Go0?nN0_l00003o`3oWP;o00001_l0oih01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?n]0?oo[@3o00Co[@3o0_l0
0003ojd0o`;o00001_n]0?l01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001_l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oEol0oeL01?l0oeL2o`0000?o0?mG0_l00006o`3oE`03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3oW_l0oih00ol0oih2o`0000;o0?oo00?o0000o`3oW_l000000_l0ool00ol0
003o0?nNo`3oWP03o`3oWP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000ojd0oon]0?l00on]0?l01_l0003o
0?ooo`3oool0003o[@3oo`0000;o0?oo00?o0000ojd0oon]0?l00on]0?l01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`00
00;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mGo`3oE`03o`3oE`06o`000?l0oooo0?ooo`00
0?l0oeOo00000_l0ool00ol0003o0?mGo`3oE`03o`3oE`03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`3oW_l0oiko0?nN0_l00004o`3oo`?o00000ol0ool2o`0000?o0?nN00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04
o`000?n]0?oo[@3oojd0o`;o00000ol0ool3o`0000?o0?oo0_l00003ojd0o`04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool3o`0000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?mGo`3oEol0oeL2
o`0000?o0?oo0ol00003o`3oo`;o00000ol0oeL00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`04o`000?l0oiko0?nNo`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o
0?nNo`000?l0ool00_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02oooo
oaWo0?oo0_ooool2o`3oo`04o`000?n]0?oo0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go[@3oo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0
003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o
0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?mGo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3oEol0003o0?ooo`3oo`Oooooo
0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0
ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
oaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo003ooooooa[ooooo0006ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooooooooooo
o`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o00_oo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000000ol02ooo0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o
0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3o
ool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0
oooo0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o00_oo`0;ool02ol2o`0000Co0?oo00?o0000o`0;ool000000ol0ool2o`0000?o
00_o00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`00
00?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o
0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?oj
o`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0
oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o00_oo`0;o`03
o`0;o`;o000000Ko0?ooo`000?l02ooo00_oo`000?l0ool2o`0000Go00_o00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`00
00Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`0;ool02ol01Ol02ol00ol0003o00_oo`0;o`02o`0;o`03o`000?l02ooo00_o
00Go00_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`0;ool02ol04_l02ol01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l02ooo00_o01;o00_o
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o00_oo`0;o`0Bo`0;o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`0;ool02ol04_l02ol01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0;ool02ol01?l02ol4o`000004
o`0;ool0003o0000o`0000Ko00_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0;ool02ol00_l02ol2o`00
00?o0?oo0ol00002o`3oo`;o00001?l02ol01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`0;ool02ol00_l00003o`3oo`;o00000ol0ool01?l0
003o0?ooo`3oool0ool2o`0000;o00_o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o
00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0
ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3ok?l0on`00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0onco
0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o
00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`1Zool000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0J_oo
0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?o/o`3ok003o`3ok0?o000000Go
0?ooo`000?l0onco0000o`3oo`03o`0000Co0?o/00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?ojo`00
0?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`1Zool0J_l00_l0J_l3o`000005o`3oool0003o06[oo`000?l0ool00ol0
0004o`1Zo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool0
0ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?o/
o`3ok006o`3ok005o`000?l0onco0?o/o`3ok?l000001ol0on`01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0
oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`00
0?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o06[oo`1Zo`05o`1Zo`05o`000?l0J_oo06[oo`1Zool000001ol0J_l01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3ok?l0on`04_l0on`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o06[oo`1Zo`0Ao`1Zo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Ko
oooo0_l0ool00ol0003o0?o/o`3ok00Bo`3ok004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0J_oo06[o017o06[o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0onco0?o/01;o0?o/00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`1Zool0J_l04Ol0J_l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3ok?l0on`04_l0on`01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o06[oo`1Zo`0Ao`1Zo`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?o/o`3ok00Bo`3o
k004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0J_oo06[o017o
06[o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
onco0?o/00Go0?o/0ol000001?l0onco0000o`000?l00006o`3ok004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0J_oo06[o
00Co06[o0ol000001?l0J_oo0000o`000?l00006o`1Zo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?o/o`3o
k003o`3ok0;o00000_l0ool3o`0000;o0?oo0_l00004o`3ok004o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0J_oo
06[o00;o06[o0_l00002o`3oo`?o00000_l0ool2o`0000Co06[o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03
o`000?l0onco0?o/00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
k004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
J_oo06[o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`1Zo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?m`o`3oL?l000?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?oL?l0o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000ool0oOl00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo0?go0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o08koo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`2>ool0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000og3o0?m`o`00
0om`o`03o`000005o`3oool0003oL?l0o`000?l0ool00ol00004og3o0004o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0
003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
oOoo0?d00_oo0?d3o`000004o`3oool0003oo`3mo`0000;o0?oo0ol00004ool0o@04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo
0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000004o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o08koo`2>o`02o`2>o`?o000000Go0?ooo`000?l0S_oo0000o`3oo`03o`0000Co08ko
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003oL?l0og3o0006og3o0005o`000?m`o`3oL?l0og3o0?l000001om`
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0
003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`3mool0o@05ool0o@04o`000?oo0?goo`3mool0o@;o00001ooo0?d01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0S_oo08ko00Go08ko
00Go0000o`2>ool0S_oo08koo`000007o`2>o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?m`o`3oL?l001;oL?l000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0?goo`3m01;oo`3m00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2>ool0
S_l04Ol0S_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000og3o0?m`o`004_m`o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool0oOoo0?d04_oo0?d01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o08koo`2>o`0Ao`2>o`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oL?l0
og3o000Bog3o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`3mool0o@0Bool0o@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0S_oo08ko017o08ko00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?m`o`3oL?l001;oL?l000Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0?goo`3m01;o
o`3m00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`2>ool0S_l04Ol0S_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000og3o0?m`o`001Om`o`03o`000004og3o0?l0003o0000o`00
00KoL?l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0
oOoo0?d01?oo0?d3o`000004ool0oOl0003o0000o`0000Ooo`3m00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o08koo`2>o`04o`2>o`?o000000Co
08koo`000?l0003o00001_l0S_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003oL?l0og3o0003og3o00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000GoL?l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o0?ojo`3onP03
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0oOoo0?d00ooo0?d01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005ool0o@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2>ool0
S_l00ol0S_l01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`2>ool0S_l00ol0S_l01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000og3o0?m`o`3oL?l00_l00004o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003og3o0004o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o
0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0oOoo0?goo`3m0_l00003
o`3oo`03o`000?l0oooo000000Co0?oo0_l00003ool0o@04o`000?l0ooooooooooooo`;o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`00
0?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0S_oo
08koo`2>o`;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0S_l01?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`04o`000?m`o`3oL?l0o`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o
L?l0o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0?ojo`0000Go0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`;o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`04o`000?oo0?go0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0005o`3oo`05o`000?oo0?goo`3mo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_oooolI
o`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o08koo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`2>ool0003o0?ooo`3oooooool0
0ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o
oooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00
0005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_oo
ool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000
o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oo`3mo`000?l0
0007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ooo0?go0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo
00Go0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0
oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0oOoo0?goo`3m0ol00003o`3oo`03o`000?oo
0?go000000?o0?oo0_l00003ool0o@04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o
0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooo
o`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003
o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3o
n_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0oOoo0?d01?oo0?d2o`000005o`3oool0003oo`3mo`000?l0ool00_l00005ool0
o@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000006o`3oool0003o
0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l0
0006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3o
ool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool0
0_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005
o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`3mool0o@06ool0o@05o`00
0?oo0?goo`3mool0oOl000001ooo0?d01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ool0oOoo0?d04_oo0?d01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo0?goo`3m01;oo`3m00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003oo`3mool0o@0Bool0o@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000ool0oOoo0?d04_oo0?d01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`3mool0o@05ool0o@?o000000Coo`3mo`000?l0003o00001_oo0?d01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0oOoo0?d00ooo0?d2o`0000;o0?oo0ol00002o`3oo`;o00001?oo0?d01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3o
o`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`3mool0o@03o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo0?d01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo
0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3o
ool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
0_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-1.48052, -0.312546, 0.0429672, 0.0695223}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-4.94089, -0.31137, 0.042905, 0.0694217}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-2.63206, \
-2.62398, 0.042905, 0.0694217}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-3.79269, -2.62851, 0.0429672, 0.0695223}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-1.48052, -6.09594, 0.0429672, 0.0695223}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-4.94089, -6.08639, 0.042905, 0.0694217}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-6.09664, -9.5488, 0.042905, 0.0694217}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.607 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .882 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.355 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .559 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.607 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .675 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.221 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .23 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.355 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .23 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .23 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .444 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.355 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .23 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .23 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .555 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.221 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.446 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?nK0?ooV`3o00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?oV`3oo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?oo0>7o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Goo`3Qo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o0000
00;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oV`3ooi/0o`03oi/0o`?o000000Go0?ooo`000?nK0?oo0000o`3oo`03o`00
00CoV`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?oo
o`000?l0oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0hOoo0>400_oo0>43o`000005o`3oool0003o
o`3Qo`000?l0ool00ol00004ool0h@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oV`3ooi/0o`06oi/0o`05o`000?nK0?oo
V`3ooi/0ool000001onK0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooooooooooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0hOoo0>401Ooo0>401Ol0003oo`3Qool0hOoo
0>7o000000Ooo`3Q00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oV`3ooi/0o`0Boi/0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0hOoo0>404Ooo0>401?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000oi/0oonK0?l04_nK0?l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?oo0>7oo`3Q017oo`3Q00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?nK0?ooV`3o01;o
V`3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oo`3Qool0h@0Aool0h@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oV`3ooi/0o`0Boi/0o`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0hOoo
0>404Ooo0>401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?nK0?ooV`3o00Go
V`3o0ol000001?nK0?oo0000o`000?l00006oi/0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`3Qool0h@04ool0h@?o000000Coo`3Qo`00
0?l0003o00001_oo0>401?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oi/0
oonK0?l00onK0?l2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005oi/0o`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oool0ool2o`0000?o0?oo
00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`3Qool0h@03ool0h@05o`000?l0oooo0?ooo`3oool000000ol0
ool00ol0003oo`3Qool0h@03ool0h@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooooooooooool2o`3oo`04o`000?nK0?ooV`3ooi/0o`;o00001?l0ool00ol0003o0?ooo`00
0003o`3oo`;o00000onK0?l01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool01?l0003o0?ooo`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003oo`3Qool0hOoo0>42o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?oo`3Q00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oV`3o
oi/0ool00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003oi/0ool0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000
o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000
o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o
0000o`3oo`02ooooo`;o0?oo00Co0000ool0hOl0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000001Ooo0>7o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o0000
1?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo
00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000
o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000
o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooooooo
ooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0
003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?oo
o`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000oeX0ool0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00GoFP3oo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3o
ool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo
00Co0000oon?0?l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Coohl0o`000?l0
oooo0?oo1oooool000Kooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3on_l000000ol0ool2o`0000?o
0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool0
0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?mJ0?ooFP3ooeX0o`;o00000ol0ool0
0ol0003oFP3oo`000003o`3oo`;o00000omJ0?l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3o
o`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?ooS`3oohl0oon?00;o00000ol0
ool00ol0003oohl0o`000003o`3oo`;o00000oooS`000ol0003o0?ooo`3oo`07ooooo`001_ooool3
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000
o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l000001_l0oooo0000o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l00omJ0?l2o`000005o`3oool0003oFP3oo`000?l0
ool00_l00005oeX0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`00
0005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000oon?0?ooS`000oooS`02o`000005o`3oool0003oohl0o`00
0?l0ool00_l00005oon?0003o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?oj
o`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003oFP3ooeX0o`05oeX0o`05o`000?mJ0?ooFP3ooeX0ool000001omJ0?l01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oohl0oon?0005oon?
0005o`000?ooS`3oohl0oon?0?l000001oooS`000ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l04OmJ0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oon?0?ooS`004OooS`000ol0003o0?oo
o`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l04OmJ
0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oon?
0?ooS`004OooS`000ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000oeX0oomJ0?l04OmJ0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000oon?0?ooS`004OooS`000ol0003o0?ooo`3oo`07ooooo`001_ooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l04OmJ0?l01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oon?0?ooS`004OooS`000ol0003o
0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o
0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l01?mJ0?l3o`000004
oeX0ool0003o0000o`0000KoFP3o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oon?0?ooS`001?ooS`03o`000004oon?0?l0003o0000o`0000Koohl000?o0000
o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2
o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mJ0?ooFP3o
00;oFP3o0_l00002o`3oo`?o00000_l0ool2o`0000CoFP3o00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooS`3oohl000;oohl00_l00002o`3oo`?o0000
0_l0ool2o`0000Coohl000?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003
o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mJ0?ooFP3o00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002oeX0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooS`3oohl000;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oon?0003o`000?l0oooo0?oo
00Oooooo0006ooooo`?o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?oo
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002
o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?oj
o`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000oi/0ool000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol000000onK0?oo0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003oV`3ooi/0o`02oi/0o`?o000000Co0?ooo`000?nK0?oo00000_l0ool3o`0000CoV`3o
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?nK0?ooV`3o
00GoV`3o00Co0000oi/0oonK0?ooV`3o0_l00007oi/0o`04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oV`3ooi/0o`0B
oi/0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?oo
o`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?nK0?ooV`3o01;oV`3o00Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0
oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000oi/0oonK0?l04_nK0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oV`3ooi/0o`0Boi/0o`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?nK0?ooV`3o01;oV`3o00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003oV`3o
oi/0o`04oi/0o`?o000000CoV`3oo`000?l0003o00001onK0?l01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000oi/0oonK
0?l00_nK0?l2o`0000;o0?oo0ol00002o`3oo`;o00001OnK0?l01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?nK0?ooV`3o00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0ol00002oi/0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool2
ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool0
6?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`00oooooolJooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolI
o`3oo`;ooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3o
o`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?oj
o`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0
ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0
003o0?ooo`3oool0ool2o`0000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
1Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co
0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooo
oooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00Co0000o`3oool0oooo00000ol0ool2
o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0
ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3o
n_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3ooooo
ool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo
00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJoooo
o`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooo
ooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003ooj`0oon/0003o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000003oon/0?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l0
0005o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo[03o
oj`000?ooj`00ol000001Ol0oooo0000oon/0?l0003o0?oo00?o00001?oo[0001?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3o
o`?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?oo
o`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
ooooo`;o0?oo00?o0000oon/0?oo[0001_oo[0001Ol0003ooj`0oon/0?oo[03o000000Oooj`000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000oon/0?oo[0004_oo[0001?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?oo[03ooj`001;ooj`000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003ooj`0oon/000B
oon/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000oon/0?oo[0004_oo[0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?oo[03ooj`001;ooj`000Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003ooj`0oon/0005oon/00?o000000Cooj`0o`000?l0
003o00001_oo[0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool00ol0003ooj`0oon/0003oon/00;o00000_l0ool3o`0000;o0?oo
0_l00004oon/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000oon/0?oo[0000ol00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;ooj`000Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo
0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o>?l0ocSo0003o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ocSo0?l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0>_oo
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go03[oo`000?l0oooo0?oooooo
o`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go
0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?mJ0?oo000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000GoFP3oo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3o
o`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?lho`3o>?l000?o>?l00ol000001Ol0oooo
0000ocSo0?l0003o0?oo00?o00001?lho`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0>_oo03[o00;o03[o0ol000001Ol0oooo0000o`0jool0003o0?oo00?o00001?l0>_l01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?mJ0?ooFP3o00;oFP3o0ol0
00001Ol0oooo0000oeX0ool0003o0?oo00?o00001?mJ0?l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?lho`3o>?l0
00Ko>?l000Go0000ocSo0?lho`3o>?l0o`000007ocSo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3o
n_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l01Ol0
>_l01Ol0003o03[oo`0jool0>_oo000000Oo03[o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?mJ0?ooFP3o00GoFP3o00Go0000oeX0oomJ0?ooFP3oo`000007oeX0o`04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
>?l0ocSo000BocSo0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l0
4Ol0>_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003oFP3ooeX0o`0AoeX0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?lho`3o>?l001;o>?l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o03[oo`0jo`0Ao`0jo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?mJ0?ooFP3o017oFP3o00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo
6Ol0ool2ooooo`;o0?oo00?o0000ocSo0?lho`004_lho`001?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0>_oo03[o017o03[o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l04OmJ0?l01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o>?l0ocSo000BocSo0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l04Ol0>_l01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oFP3ooeX0o`0A
oeX0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?lho`3o>?l000Go>?l00_l0
0003ocSo00;o00001_lho`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol00003o`3onP;o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>_oo
03[o00Co03[o0_l00003o`0jo`;o00001_l0>_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?mJ0?ooFP3o00CoFP3o0_l00003oeX0o`;o00001_mJ0?l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?lho`3o>?l000?o>?l00_l00002o`3oo`03
o`000?lho`3o000000;o0?oo00?o0000ocSo0?lho`000olho`001?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Oo0000o`3oool0oooo0?ooo`000?l0oo[o000000;o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o0000
1Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>_oo03[o00?o03[o00Ko0000o`3oool0
oooo0000o`0jool00002o`3oo`03o`000?l0>_oo03[o00?o03[o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o
0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oeX0oomJ0?l00omJ0?l01_l0
003o0?ooo`3oool0003oFP3oo`0000;o0?oo00?o0000oeX0oomJ0?l00omJ0?l01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool01?l0003o>?l0ocSo0?lho`02o`0000Co0?oo0ol00003o`3oo`;o00000olho`00
1?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool3o`0000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`?o00001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0>_oo03[oo`0jo`;o00000ol0ool3o`0000?o0?oo0_l00003o`0jo`04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000
o`3oool0oooooooo0ol0ool01?l0003oFP3ooeX0oomJ0?l2o`0000?o0?oo0ol00003o`3oo`;o0000
0omJ0?l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`00
00?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00Co0000ocSo0?lho`3o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l0
00000olho`3o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool2o`0000?o0?oo
00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o
0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o03[oo`000?l00004o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`0jool0003o0?ooo`3oooooool00ol0
ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003oFP3oo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000005oeX0ool0003o0?ooo`3oooooool00ol0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
oooooolJooooo`001_oooolIo`3oo`;ooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo
00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o03[o
o`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0>_oo0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?l0>_oo0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`0jool0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004o`3o
n_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o
00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?oj
o`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0>_oo03[oo`0j
o`;o00000ol0ool00ol0003o03[oo`000003o`3oo`?o00000ol0>_l01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0>_oo03[oo`0jo`;o00000ol0ool00ol0003o
03[oo`000003o`3oo`;o00000ol0>_l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`00
00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Ko0?oo
o`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o03[oo`0jo`03o`0jo`;o000000Go0?ooo`000?l0>_oo0000o`3o
o`02o`0000Ko03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o03[oo`0jo`03o`0jo`;o000000Go0?ooo`000?l0>_oo0000o`3oo`02o`0000Go03[o00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000
o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l01Ol0>_l01Ol0003o03[oo`0jool0
>_oo000000So03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0>_oo03[o
00Go03[o00Go0000o`0jool0>_oo03[oo`000007o`0jo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0jool0>_l04Ol0>_l01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o03[oo`0jo`0B
o`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0>_oo03[o017o03[o00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l04_l0>_l01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o03[oo`0jo`0Ao`0jo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0jool0>_l04Ol0
>_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o03[oo`0jo`04o`0jo`?o000000Co03[oo`00
0?l0003o00001ol0>_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`0jool0
>_l01?l0>_l3o`000004o`0jool0003o0000o`0000Ko03[o00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0jool0>_l00_l0>_l2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0>_l01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o03[oo`0jo`02o`0jo`;o00000_l0ool3o`0000;o0?oo0_l00004o`0jo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o
00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0>_oo03[o00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002o`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o03[oo`0jo`02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0>_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000ooma0?ooL@000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000oooL@3o0000o`3o
o`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000oeX0ool000000_l00005o`3oo`;o00001Ol0
ool3o`000003oeX0ool0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0jool000000_l0
0005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0>_oo0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3o
ool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0
003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000ooma0?ooL@000oooL@03o`000005o`3oool0
003oog40o`000?l0ool00ol00004ooma0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000oeX0oomJ0?l00_mJ0?l3o`000006o`3oool0003oFP3ooeX0ool0003o0?oo
0ol00004oeX0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0>_oo03[o00;o
03[o0ol000001?l0oooo0000o`0jool00002o`3oo`?o00001?l0>_l01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ooma0?ooL@00
1_ooL@001Ol0003oog40ooma0?ooL@3o000000Ooog4000Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?mJ0?ooFP3o00GoFP3o00?o0000oeX0oomJ0?l00_mJ0?l00ol0003oFP3ooeX0
o`05oeX0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0>_oo03[o00Go03[o
00Co0000o`0jool0>_oo03[o0_l00007o`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo
L@3oog4001;oog4000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oeX0oomJ0?l04_mJ0?l01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o03[oo`0jo`0Bo`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
4ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000ooma0?ooL@004_ooL@001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oFP3ooeX0o`0BoeX0o`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003oog40ooma000Booma0004o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?mJ0?ooFP3o01;oFP3o
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0jool0>_l04_l0>_l01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?ooL@3oog4001;oog4000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oeX0
oomJ0?l04_mJ0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o03[oo`0jo`0B
o`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ooma0?ooL@004_ooL@001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003oFP3ooeX0o`0BoeX0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oog40ooma
0005ooma00?o000000Coog40o`000?l0003o00001_ooL@001?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000oeX0oomJ0?l01?mJ0?l4o`000004oeX0ool0003o0000o`0000KoFP3o00Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0jool0>_l01?l0>_l3o`000004o`0j
ool0003o0000o`0000Oo03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ooma0?ooL@000ooo
L@02o`0000;o0?oo0ol00002o`3oo`;o00001?ooL@001?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003oFP3ooeX0o`02oeX0o`;o00000ol0ool3o`0000;o0?oo0_l00004oeX0o`04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0>_oo03[o00;o03[o0_l00002o`3o
o`?o00000_l0ool2o`0000Go03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
og40ooma0003o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_ooL@001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oeX0oomJ0?l0
0_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;oFP3o00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`0jool0>_l00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool3o`0000;o03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?ooooo
o`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`0jool0>_l00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0>_oo0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oS_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0ohko0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o
0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`0jool0>_l00ol0>_l3o`000005o`3oool0003o03[oo`000?l0ool00ol00004o`0jo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ohko0?n>00;o0?n>0ol00000
1Ol0oooo0000o`3oS_l0003o0?oo00?o00001?l0ohh01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`0jool0>_l01_l0>_l01Ol0003o03[oo`0jool0>_oo000000Oo
03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o
0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oS_l0ohh01Ol0ohh01Ol0003o0?n>o`3oS_l0ohko
000000Oo0?n>00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oS_l0ohh04Ol0ohh01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`0jool0>_l04_l0>_l01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?n>o`3oSP0Ao`3oSP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o03[oo`0jo`0B
o`0jo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ohko0?n>
017o0?n>00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0>_oo03[o01;o03[o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3oS_l0ohh04Ol0ohh01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`0jool0>_l01Ol0>_l3o`000004o`0jool0003o0000o`0000Ko03[o00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3oS_l0ohh01?l0ohh3o`000004o`3oS_l0003o0000o`0000Ko0?n>00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0>_oo03[o00?o03[o0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0>_l0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oS_l0ohh0
0ol0ohh01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3oS_l0ohh00ol0ohh01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?oo
o`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00Co0000o`0jool0>_oo03[o0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`0jo`04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`00
0?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo
0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0ohko0?n>o`3o
SP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ohh01?l0003o0?ooo`3oooooool3
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o03[oo`0jool00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003o`0jool0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3o
n_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3o
ool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo
6Ol0ool2ooooo`;o0?oo00Co0000o`3oS_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ol0ohko0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o
0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool0
00Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0
ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l0
0009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo1oooool000Kooooo0_l0ool01?l0003o>?l0o`000?l00007o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000000olho`3o0000o`3oo`02ooooo`;o0?oo00Co0000og;o0?l0003o00001ol0
ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?oL_l0o`000?l0ool00_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3o
o`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000
o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04
o`000?lho`3o>?l0ocSo00?o00000ol0ool00ol0003o>?l0o`000003o`3oo`;o00000olho`001?l0
003o0?ooooooooooool2o`3oo`04o`000?mbo`3oL_l0og;o00?o00000ol0ool00ol0003oL_l0o`00
0003o`3oo`;o00000ombo`001?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00001?l0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?oj
o`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?lho`3o>?l000Co>?l00_l0
00001Ol0oooo0000ocSo0?l0003o0?oo00;o00001Olho`001?l0003o0?ooooooooooool2o`3oo`03
o`000?mbo`3oL_l000CoL_l00_l000001Ol0oooo0000og;o0?l0003o0?oo00;o00001Ombo`001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000o`3on_l0
oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000
o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o0000
1Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo
0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?lho`3o>?l000Ko>?l000Go0000ocSo0?lho`3o>?l0o`00
0007ocSo0004o`000?l0ooooooooooooo`;o0?oo00?o0000og;o0?mbo`001_mbo`001Ol0003oL_l0
og;o0?mbo`3o000000OoL_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ocSo0?lho`004_lho`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?mbo`3oL_l001;oL_l000Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?lho`3o
>?l001;o>?l000Co0000o`3ooooooooooooo0_l0ool00ol0003oL_l0og;o000Bog;o0004o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o>?l0ocSo000BocSo0004o`000?l0ooooooooooooo`;o0?oo00?o0000og;o
0?mbo`004_mbo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ocSo0?lho`004_lho`001?l0003o0?oooooo
ooooool2o`3oo`03o`000?mbo`3oL_l001;oL_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?lho`3o>?l0
00Go>?l00ol000001?lho`3o0000o`000?l00006ocSo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000og;o0?mbo`001Ombo`03o`000004og;o0?l0003o0000o`0000KoL_l000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ocSo0?lho`00
0olho`02o`0000;o0?oo0ol00002o`3oo`;o00001?lho`001?l0003o0?ooooooooooool2o`3oo`03
o`000?mbo`3oL_l000?oL_l00_l00002o`3oo`?o00000_l0ool2o`0000CoL_l000Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?lho`3o>?l000?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002ocSo0004o`000?l0ooooooooooooo`;o0?oo00?o0000og;o0?mbo`000ol00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;oL_l000Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003
o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-3.79269, -0.312546, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, \
0.925623}, {{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, \
0.490343, 0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, \
-4.83394, 0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> \
{-101.777, -4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, \
153.812}} -> {-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, \
{168.938, 153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, \
31.375}, {152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, \
{{33.875, 58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, \
0.929464}, {{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, \
0.492378, 0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, \
-20.3445, 0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> \
{-62.4396, -20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-2.63206, -2.62398, 0.042905, 0.0694217}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, \
166}, {135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, \
{{168.438, 192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, \
0.926964}, {{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, \
0.490343, 0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, \
-2.62851, 0.0429672, 0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> \
{-128.365, -35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-0.32309, -3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, \
103.875}} -> {-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, \
103.875}} -> {-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{119, 103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, \
139.062}, {119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, \
{{141.5, 166}, {119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, \
{{168.438, 192.875}, {119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, \
0.0695223}, {{195.312, 219.812}, {119, 103.875}} -> {-8.40547, -3.77812, \
0.042905, 0.0694217}, {{222.25, 246.688}, {119, 103.875}} -> {-9.57446, \
-3.78432, 0.0429672, 0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> \
{-10.7319, -3.78432, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {102.375, \
87.25}} -> {-0.32309, -4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{102.375, 87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, \
85.25}, {102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, \
0.490343, 0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, \
-66.535, 0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> \
{-101.777, -66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-0.32309, -6.09594, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, \
0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, \
0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, \
0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, \
-97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, \
-97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-3.79269, -8.40755, 0.0429672, 0.0695223}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, 0.0694217}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, -9.5488, 0.042905, \
0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .48 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .543 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .719 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .778 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.721 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .71 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool3o`0000So0?oo00?o0000o`3o
ool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3o
o`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0
oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oo
ooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?oo
o`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3o
ool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o
0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000
o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0
ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`000005o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP03
o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2
o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l00003
o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?oj
o`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000?o0?ojo`000?l0ool00_oo
oolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004
o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo
0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o
0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o
0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001?l0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3o
o`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0
ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool7ooooo`00oooooolJooooo`001_ooool3o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o
0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000004o`3on_l0003o0?ooo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool01?l0003oogX0o`000?l00006o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000001OooNP3o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0ol0ool01?l0
003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l0
0003o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0
ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003oogX0oomj0?ooNP02o`0000?o
0?oo00?o0000oomj0?l000000ol0ool2o`0000?oogX000Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo
00;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00000
1Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0
oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
NP3oogX000?oogX00_l000001Ol0oooo0000oomj0?l0003o0?oo00;o00001OooNP001?l0003o0?oo
o`3ooooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oogX0oomj0005oomj0005o`000?ooNP3oogX0oomj0?l000001oooNP001?l0003o0?ooo`3o
oooooolJo`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooNP3oogX0017oogX0
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
ogX0oomj000Aoomj0004o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000oomj0?ooNP004OooNP001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?ooNP3oogX0017oogX000Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?oo
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oomj0?oo
NP001?ooNP03o`000004oomj0?l0003o0000o`0000KoogX000Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`00
0?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003oogX0oomj0002oomj00;o00000_l0ool3o`0000;o0?oo0_l00004oomj0004o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj
00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooNP3oogX000;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oomj0004o`000?l0oooo0?oo
oooooa[o0?oo1oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2oooo
o`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooo
o`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o08_oo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`2;ool0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo
0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
Rooo08_o00;o08_o0ol000001Ol0oooo0000o`2;ool0003o0?oo00?o00001?l0Rol01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3o
n_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04
o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Rooo08_o00Go08_o00Go0000o`2;ool0Rooo08_o
o`000007o`2;o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0Rooo08_o017o08_o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o08_o
o`2;o`0Ao`2;o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2;ool0Rol04Ol0Rol01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Rooo08_o017o08_o00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o08_oo`2;o`0Ao`2;o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0Rooo08_o00Co08_o0ol000001?l0Rooo0000o`000?l00006o`2;o`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Rooo08_o00;o08_o0_l00002o`3oo`?o00000_l0
ool2o`0000Co08_o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o
00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`2;ool0Rol00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o08_o00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_oooolIo`3oo`;ooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool0
0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oo
oooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02
o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`2hool000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00000
0ol0^?oo0000o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo
0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0^?oo0;So00;o0;So0ol000001?l0oooo0000o`2hool00002o`3oo`?o00001?l0^?l01?l0003o
0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP06o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0;Soo`2ho`05o`2ho`04o`000?l0^?oo0;So
o`2ho`;o00001ol0^?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
1ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2h
ool0^?l04_l0^?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
^?oo0;So01;o0;So00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000
o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0;Soo`2ho`0Bo`2ho`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`2hool0^?l04_l0^?l01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
4ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0
003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0^?oo0;So00Co0;So0ol000001?l0^?oo0000o`000?l0
0007o`2ho`04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo
0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooo
oooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o00000ol0ool00ol0003o0?ojo`3onP03
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`2hool0
^?l00ol0^?l01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`2ho`04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool00000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`00
00?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo
00Co0000o`2hool0^?oo0;So0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`2ho`04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000000ol0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?oj
o`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000
o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0;Soo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool0
1Ol0003o0;Soo`2hool0003o0?oo00;ooooo6Ol0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o
00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooo
oooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1ooo
ool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`;o00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo
0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3o
o`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o
0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool7oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003
o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oo
oooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0oooooooo
ooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool0
0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`00
00Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3o
o`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3o
n_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0
oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o
0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3o
n_l0003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3o
nP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`0000?o0?oj0_l00006o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP;o0000
0ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP;o
00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3o
nP;o00000ol0ooX2o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0
003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP07o`000?l0oooo0?ooo`3oool0003o0?ojo`000002o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06
o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?oo
o`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`000005o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l0
0002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool3o`0000?o0?oo0_l00003o`3onP04
o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o00000ol0ool2
o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo
6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o
0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003
o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool3o`0000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co
0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0
ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0
ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o
0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP;o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?oo
o`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJooooo`001_ooool2o`3oo`;o0000
2Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04
o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?ooa`3o0000o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool2o`000005ooo70?l0003o0?ooo`3oooooool00ol0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3o
ool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000ooo70?ooa`3oolL00_l00003o`3oo`03o`000?ooa`3o000000?o0?oo0_l00003ooo70004o`00
0?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o0000
00?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3o
ool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000006o`3oool0003o0?ojo`3on_l0003o
0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`00
0005o`3oool0003o0?ojo`000?l0ool00_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`00
0?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ooo70?ooa`000oooa`02
o`000005o`3oool0003oolL0o`000?l0ool00_l00005ooo70004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000
o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ooo70?ooa`001Oooa`001Ol0003oolL0
ooo70?ooa`3o000000OoolL000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oolL0ooo7000Aooo7
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000ooo70?ooa`004Oooa`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?ooa`3oolL0017oolL000Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003oolL0ooo7000Aooo70004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ooo70?ooa`00
1?ooa`03o`000004ooo70?l0003o0000o`0000KoolL000Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003oolL0ooo70002ooo700;o00000_l0ool3o`0000;o0?oo0_l00004ooo70004o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ooo70?ooa`000_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oolL000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3
o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
1?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2
o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000okSo0?l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Onho`3o0000o`3oool0oooooooo00?o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0oo[o0?oj
o`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3o
nP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o^?l0okSo0002okSo00?o000000Go0?ooo`000?nho`3o0000o`3oo`03o`0000Co
^?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03
o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000okSo0?nho`00
1Onho`001Ol0003o^?l0okSo0?nho`3o000000Oo^?l000Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?nho`3o^?l0017o^?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o^?l0okSo000AokSo
0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000okSo0?nho`004Onho`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?nho`3o^?l0017o^?l000Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o^?l0okSo000AokSo0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000okSo0?nho`001?nho`03o`000004
okSo0?l0003o0000o`0000Ko^?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?nho`3o^?l000;o
^?l00_l00002o`3oo`?o00000_l0ool2o`0000Co^?l000Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o^?l0okSo0002o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_nho`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooo
oooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3
o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo1oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03
ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool00ol0003ookD0oone0003o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003
oone0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03
o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
00000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o
0?oo00?o0000ocko0?l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Olno`3o
0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`00
0?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3ooooo
ool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo]@3ookD0
00?ookD00ol000001Ol0oooo0000oone0?l0003o0?oo00?o00001?oo]@001?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o0000
0_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o
000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o?_l0ocko0002ocko00?o000000Go0?ooo`000?lno`3o0000o`3oo`03o`0000Co?_l000Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ookD0oone0006oone0005
o`000?oo]@3ookD0oone0?l000001ooo]@001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ocko0?lno`001Olno`001Ol0003o?_l0ocko0?lno`3o
000000Oo?_l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0
ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003ookD0oone000Boone0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ocko0?lno`004Olno`001?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ookD0oone000Boone0004
o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ocko0?lno`004Olno`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3o
ool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003ookD0oone000Boone0004o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ocko0?lno`004Olno`001?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ookD0
oone000Boone0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ocko0?lno`004Olno`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
oone0?oo]@001Ooo]@03o`000004oone0?l0003o0000o`0000KookD000Co0000o`3ooooooooooooo
6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?lno`3o?_l000Co?_l00ol0
00001?lno`3o0000o`000?l00006ocko0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003ookD0oone0003oone00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000GookD000Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ocko0?lno`000olno`001Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o
0000ocko0?lno`000olno`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`001_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?oo]@3ookD0oone00;o00001?l0ool00ol0
003o0?ooo`000003o`3oo`;o00000ooo]@001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o?_l0ocko0?lno`02
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o?_l000Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003ookD0oone0?l00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003oone0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ocko
0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Olno`3o0000o`3o
ool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`00
0?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`0Jo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo01Wo
0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3o
o`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3o
o`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool0
00Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
01Wo0?oo0_oooolIo`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo
0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o
0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`000?l00006o`3o
o`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0
oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0ool0
0ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo
0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3o
o`03o`000?l0oo[o000000?o0?oo0ol00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o
0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co
0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o0000
00?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3o
o`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0
ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;o
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, 0.0697098}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-10.7319, -3.78432, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-10.7319, -4.94013, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {52.5, \
37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, \
37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, \
139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, \
{{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, \
{{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, \
0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, \
0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, \
-112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> \
{-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-2.63206, -9.5488, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, \
0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, \
-9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-10.7319, -9.56336, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-2.63206, -10.7073, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, \
-143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.61 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .277 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .172 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.046 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.943 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .574 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .233 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .258 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.544 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.943 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .215 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.544 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.111 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .172 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .526 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.304 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .513 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .233 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.551 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.111 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
oico0?nLo`000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000onLo`3o0000o`3oo`02
ooooo`;o0?oo00?o0000ool0A_l000000_l00005o`3oo`;o00001Ol0ool3o`000003ool0A_l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003oob`0o`000002o`0000Go0?oo00?o0000
o`3oool0ool01?l0ool3o`000003ool/0?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`06ooooool0oooo0?ooo`3oool0
003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o
0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?nLo`3oW?l000?oW?l00ol0
00001Ol0oooo0000oico0?l0003o0?oo00?o00001?nLo`001?l0003o0?ooooooooooool2o`3oo`03
o`000?oo04Koo`1600;oo`160ol000001_l0oooo0000ool0A_oo04Ko0000o`3oo`?o00001?oo04H0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo0000o`3o
n_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo;03oob`000;o
ob`00ol000001?l0oooo0000ool/0?l00002o`3oo`?o00001?oo;0001?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?nLo`3oW?l000KoW?l000Go0000oico0?nLo`3oW?l0o`000007oico0004o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0A_oo04H01Ooo04H00ol0003oo`16ool0AP02ool0AP03o`000?oo04Koo`16
00Goo`1600Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo;03oob`000Goob`0
00Co0000ool/0?oo;03oob`00_l00007ool/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000007o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oW?l0oico000B
oico0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0A_oo04H04_oo04H01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
ob`0ool/000Bool/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oW?l0oico000Boico0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0A_oo
04H04_oo04H01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oob`0ool/000Bool/0004o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oW?l0oico000Boico0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool0A_oo04H04_oo04H01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oob`0ool/000Bool/0004o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oW?l0oico
000Boico0004o`000?l0ooooooooooooo`;o0?oo00?o0000ool0A_oo04H04_oo04H01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003oob`0ool/000Bool/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oico0?nLo`001OnLo`03o`00
0004oico0?l0003o0000o`0000KoW?l000Co0000o`3ooooooooooooo0_l0ool00ol0003oo`16ool0
AP04ool0APCo000000Coo`16o`000?l0003o00001_oo04H01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool/0?oo;0001?oo;003o`000004ool/0?l0003o0000o`0000Ooob`000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0
ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oico
0?nLo`000onLo`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005oico0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0A_oo04H00ooo04H01?l0003o0?ooo`3oool0ool2o`0000?o0?oo
00?o0000ool0A_oo04H00ooo04H01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?oo;03oob`000?oob`000Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ooo
;0001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo
0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3o
ool0oooo000000Go0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003oW?l0oico0?nLo`02o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?oW?l000Co0000
o`3ooooooooooooo0_l0ool01?l0003oo`16ool0A_oo04H2o`0000?o0?oo00Co0000o`3oool0oooo
00000ol0ool2o`0000?oo`1600Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0
ool01?l0003oob`0ool/0?oo;002o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?oob`0
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
ool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo
6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`0000?o
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`00
0003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oW?l0oico0?l00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003oico0?l0003o0?oo00;ooooo0_l0ool01?l0003oo`16o`00
0?l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003ool0
A_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003oob`0o`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003oob`0ool/0?l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0
oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3o
oooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o
oooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo
0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Ko
oooo0ol0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o
0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o
00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo
0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o
0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02oooo
o`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000004o`3on_l0003o0?ooo`3oo`;ooooo0_l0ool01?l0003o2ol0o`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol;o`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool01?l0003ol@3oo`000?l00006o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000001Ooa0?oo0000o`3oool0oooooooo00?o0?oo00Co0000o`2Bool0003o00001_l0
ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Co09;oo`000?l0oooo0?oo1oooool000Kooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0
ooX2o`0000Co0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo
0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o
0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`04o`000?l;o`3o
2ol0o`_o00;o00000ol0ool00ol0003o2ol0o`000003o`3oo`;o00000ol;o`001?l0003o0?ooo`3o
ooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?oa
0?ool@3ooo40o`;o00000ol0ool00ol0003ol@3oo`000003o`3oo`;o00000ooa0?l01?l0003o0?oo
o`3oooooool3o`3oo`04o`000?l0T_oo09;oo`2Bo`;o00000ol0ool00ol0003o09;oo`000003o`3o
o`;o00000ol0T_l00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001_l0oooo0000
o`3on_l0oo[o0000o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o
00001Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`_o0?l;o`000ol;o`02o`000005
o`3oool0003o2ol0o`000?l0ool00_l00005o`_o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0
ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo40oooa0?l00ooa0?l2o`00
0005o`3oool0003ol@3oo`000?l0ool00_l00005oo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`2Bool0T_l00ol0T_l2o`000005o`3oool0003o09;oo`000?l0ool00_l00005o`2Bo`03o`00
0?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`_o0?l;o`001Ol;o`001Ol0
003o2ol0o`_o0?l;o`3o000000Oo2ol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000oo40oooa0?l01Ooa0?l01Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co
0000o`3oool0oooooooo0ol0ool00ol0003o09;oo`2Bo`05o`2Bo`05o`000?l0T_oo09;oo`2Bool0
00001ol0T_l00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0
oooo0?oo00;ooooo0_l0ool00ol0003o2ol0o`_o000Ao`_o0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ol@3ooo40o`0Aoo40o`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`2Bool0T_l04Ol0T_l00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o2ol0o`_o000Ao`_o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ol@3ooo40
o`0Aoo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Bool0T_l04Ol0T_l00ol0003o0?oo
o`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool0
0ol0003o2ol0o`_o000Ao`_o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003ol@3ooo40o`0Aoo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2B
ool0T_l04Ol0T_l00ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP03o`00
0?l0oooo0?oo00;ooooo0_l0ool00ol0003o2ol0o`_o000Ao`_o0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ol@3ooo40o`0Aoo40o`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`2Bool0T_l04Ol0T_l00ol0003o0?ooo`3oo`07ooooo`001_ooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool00_ooool2o`3o
o`03o`000?l;o`3o2ol000Co2ol00ol000001?l;o`3o0000o`000?l00006o`_o0004o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oa0?ool@3o00Col@3o0ol00000
1?oa0?oo0000o`000?l00006oo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`2Bool0T_l0
1?l0T_l3o`000004o`2Bool0003o0000o`0000Ko09;o00?o0000o`3oool0ool01oooool000Kooooo
0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3o
o`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3o
o`02ooooo`;o0?oo00?o0000o`_o0?l;o`000_l;o`02o`0000;o0?oo0ol00002o`3oo`;o00001?l;
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo40
oooa0?l00_oa0?l2o`0000;o0?oo0ol00002o`3oo`;o00001?oa0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0T_oo09;o00;o09;o0_l00002o`3oo`?o00000_l0ool2o`0000Co09;o00?o0000
o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3o
ool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o
0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o2ol0o`_o0002o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l;o`001?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003ol@3ooo40o`02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oa0?l0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0T_oo09;o00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`2Bo`03o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooo
oooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo0_oo
ool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o
0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo00?oooooo`3oool0ool06?l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?oo>`3ooc/000?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?ooc/0
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2
o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01_oooooo0?ooo`3oool0oooo0000o`3onP?o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03
o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool00ol0003ooc/0oolk0003oolk
00?o000000Go0?ooo`000?oo>`3o0000o`3oo`03o`0000Cooc/000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Ko0?ooo`000?l0
oo[o0?ojo`000?l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`00
00Co0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`05ooooool0oooo
0?ooo`3oool000001?l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000oolk0?oo>`001_oo>`001Ol0003ooc/0oolk0?oo>`3o000000Oooc/000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3o
n_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o
0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000007
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003ooc/0oolk000Boolk0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003ooc/0oolk
000Boolk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003ooc/0oolk000Boolk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003ooc/0oolk000Boolk0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003ooc/0
oolk000Boolk0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo
0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003ooc/0oolk0005oolk00?o000000Cooc/0o`000?l0003o00001_oo>`00
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooo
oaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?oo>`3ooc/000?ooc/00_l00002o`3oo`?o00000_l0ool2o`00
00Cooc/000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04
o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo
000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo>`3ooc/000?o00000ol0
ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oolk0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo0_l00003
o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o
0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0
ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04
ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0
oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ooo
ool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o00002Ol0ool00ol0003o0?oo
o`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool0
1ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`0000;o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`00
0?oo@P3o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Good80o`000?l0oooo
0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o
0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
od80oom20002oom200?o000000Go0?ooo`000?oo@P3o0000o`3oo`03o`0000Cood8000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX0
0_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo@P3ood8000Good8000Go0000oom2
0?oo@P3ood80o`000007oom20004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ood80oom2000Aoom20004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000oom20?oo@P004Ooo@P001?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?oo@P3ood80017ood8000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07oooo
o`001_oooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ood80oom2000Aoom20004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oo@P3ood8000Cood800ol000001?oo@P3o0000o`000?l00006oom20004o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oool0ool2o`0000?o0?oo00?o
0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0
ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oo@P3ood8000?ood8000Go0000o`3oool0oooo0?ooo`000003o`3o
o`03o`000?oo@P3ood8000?ood8000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0oooo0?ooo`00
00?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o
00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?oo
@P3ood80oom200;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ooo@P001?l0003o0?oo
o`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3o
o`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0
ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool00ol0003o0?ooo`3o
o`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co
0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000o`3on_l0
oo[o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000
o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`00
0?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?oo@P3o0000o`0000Co0?oo00Go0000o`3oool0oooo0?oo
o`000004o`3oo`;o000000Good80o`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`00
00Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o
000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oo
oolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooo
o`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`;ooooo6Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo
00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo
0_l0ool00ol0003oRol0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oh_o
0?l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003ol@3oo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005oo40ool0003o
0?ooo`3oooooool00ol0ool00ol0003oocL0o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000004oolg0?l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooooaWo
0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0
oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oRol0oh_o0002oh_o00?o000000Go0?ooo`000?n;o`3o0000o`3oo`03o`0000Co
Rol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003ol@3ooo40o`02oo40o`?o000000Go0?ooo`000?oa0?oo0000o`3oo`03o`00
00Col@3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oocL0oolg0002oolg00?o000000Go0?oo
o`000?oo=`3o0000o`3oo`03o`0000CoocL000?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oj
o`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n;
o`3oRol000GoRol000Go0000oh_o0?n;o`3oRol0o`000007oh_o0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oa0?ool@3o00Gol@3o00Go0000oo40oooa0?oo
l@3oo`000007oo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolg0?oo=`001Ooo=`001Ol0
003oocL0oolg0?oo=`3o000000OoocL000?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n;o`3oRol0017oRol000Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oa0?ool@3o017ol@3o00Co0000
o`3oool0oooooooo0ol0ool00ol0003oocL0oolg000Aoolg0003o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oRol0oh_o000Aoh_o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ol@3ooo40
o`0Aoo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolg0?oo=`004Ooo=`000ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oh_o
0?n;o`004On;o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000oo40oooa0?l04Ooa0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo=`3oocL0017o
ocL000?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?n;o`3oRol0017oRol000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?oa0?ool@3o017ol@3o00Co0000o`3oool0oooooooo0ol0ool00ol0
003oocL0oolg000Aoolg0003o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oRol0oh_o000Aoh_o0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ol@3ooo40o`0Aoo40o`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000oolg0?oo=`004Ooo=`000ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
oh_o0?n;o`001?n;o`03o`000004oh_o0?l0003o0000o`0000KoRol000Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo40oooa0?l01?oa0?l3o`000004oo40ool0
003o0000o`0000Kol@3o00Co0000o`3oool0oooooooo0ol0ool00ol0003oocL0oolg0004oolg00?o
000000CoocL0o`000?l0003o00001_oo=`000ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000oh_o0?n;o`000_n;o`02o`0000;o0?oo0ol00002o`3oo`;o00001?n;o`001?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oo40oooa0?l00_oa0?l2o`00
00;o0?oo0ol00002o`3oo`;o00001?oa0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo=`3o
ocL000;oocL00_l00002o`3oo`?o00000_l0ool2o`0000CoocL000?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00000_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n;o`3o
Rol000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oh_o0004o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?oa0?ool@3o00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002oo40o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000oolg0?oo=`000_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;oocL000?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo
oooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3o
ool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?n;
o`3o000000;o00001Ol0ool2o`0000Go0?oo0ol000000on;o`3o0000o`3oo`02ooooo`;o0?oo00?o
0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3o
o`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
00000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo
0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o7?l0o`000002o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool3o`000004oaco0?l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`00
0?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oh_o0?n;o`000_n;o`03
o`000006o`3oool0003oRol0oh_o0?l0003o0?oo0ol00004oh_o0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o
0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o7?l0oaco0002oaco00?o000000Go0?ooo`000?lLo`3o0000o`3oo`03o`0000Co7?l000?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oh_o0?n;
o`001On;o`000ol0003oRol0oh_o0002oh_o0003o`000?n;o`3oRol000GoRol000Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o7?l0oaco0005oaco0005o`000?lLo`3o7?l0oaco0?l000001olL
o`000ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000oh_o0?n;o`004_n;o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o7?l0oaco000Aoaco0003o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oRol0oh_o000B
oh_o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?lLo`3o7?l0017o7?l000?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n;o`3oRol001;oRol000Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
oaco0?lLo`004OlLo`000ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000oh_o0?n;o`004_n;o`001?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o7?l0oaco000Aoaco0003
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o0?oj
0_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX2o`0000?o
0?oj0_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oh_o0?n;o`001?n;o`03o`00
00?oRol00_l00006oh_o0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2
o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0
oooo0?ooo`000006o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o7?l0oaco0004oaco00;o00000olLo`02o`0000Ko7?l000?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002
o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP;o00000_l0ool00ol0003o0?ojo`000002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003oRol0oh_o0003oh_o0007o`000?l0oooo0?ooo`3oool0
003oRol0o`000002o`3oo`03o`000?n;o`3oRol000?oRol000Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`00
0?l0oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP06o`000?l0oooo
0?ooo`000?l0oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000
o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lLo`3o7?l000?o7?l000Ko
0000o`3oool0oooo0000oaco0?l00002o`3oo`03o`000?lLo`3o7?l000?o7?l000?o0000o`3oool0
ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo0ol00003o`3oo`;o
00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool3
o`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000oh_o0?n;o`3oRol0
0_l00004o`3oo`?o00000ol0ool2o`0000?oRol000Co0000o`3ooooooooooooo0_l0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003
o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3o
n_l0ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04
o`000?lLo`3o7?l0oaco00;o00000ol0ool3o`0000?o0?oo0_l00003oaco0003o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo
000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000oh_o0?l0003o00001?l0ool2o`0000?o0?oo00?o0000o`3oool0ool00_l0ool2o`000003
oh_o0?l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo
00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000o`3o
nP;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000oaco0?l0003o00001?l0ool0
1Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001?lLo`3o0000o`3oool0ool7ooooo`001_oo
ool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooooooo
o`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo
00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`00oooooolJ
ooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool06Ol0ool2oooo
o`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0
ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo
1oooool000Kooooo0_l0ool01?l0003oob`0o`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l000000ooo;03o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o
0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0ohKo0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`3oQ_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04o`000?oo;03oob`0ool/
00?o00000ol0ool00ol0003oob`0o`000003o`3oo`;o00000ooo;0001?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool01?l0003o0?n6o`3oQ_l0ohH2o`0000?o0?oo00?o0000o`3oQ_l00000
0ol0ool2o`0000?o0?n600Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`03
o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000ool/0?oo;0001?oo;002o`000005o`3oool0003oob`0o`000?l0ool00_l00005ool/0004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006
o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ohKo0?n600?o0?n60_l0
00001Ol0oooo0000o`3oQ_l0003o0?oo00;o00001Ol0ohH01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0
003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001Ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000ool/0?oo;0001_oo;0001Ol0003oob`0ool/0?oo;03o0000
00Ooob`000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oQ_l0ohH01Ol0ohH01Ol0003o0?n6o`3oQ_l0
ohKo000000Oo0?n600Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo;03oob`001;oob`000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oQ_l0ohH04Ol0ohH01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool/0?oo;0004_oo;0001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?n6o`3oQP0Ao`3oQP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003oob`0ool/
000Bool/0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ohKo
0?n6017o0?n600Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?oo;03oob`001;oob`000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3oQ_l0ohH04Ol0ohH01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000ool/0?oo;0001Ooo;003o`000004ool/0?l0003o0000o`0000Koob`000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3oQ_l0ohH01?l0ohH3o`000004o`3oQ_l0003o0000o`0000Ko0?n600Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?oo;03oob`000?oob`00_l00002o`3oo`?o00000_l0ool2o`0000Coob`000Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000?o0?oo
0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3oQ_l0ohH00_l0ohH2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ohH01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo
0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000ool/0?oo;0000ol00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;oob`000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
ooooo`;o0?oo00?o0000o`3oQ_l0ohH00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?n600Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o
oooooooooooo01Wo0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Wo
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;o
oooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3o
o`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol0
00000ol0oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003oC@3oo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005odd0ool0003o0?ooo`3oooooool0
0ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?n3o`000002o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool3o`000005o`3oPol0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool0
0ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o
0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000o`3oo`?o00001?l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000odd0oom=0?l00_m=0?l3
o`000005o`3oool0003oC@3oo`000?l0ool00ol00004odd0o`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oPol0oh<00_l0oh<3o`000005o`3oool0003o0?n3
o`000?l0ool00ol00004o`3oP`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?m=0?ooC@3o00GoC@3o00Go
0000odd0oom=0?ooC@3oo`000007odd0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?n3o`3oP`05o`3oP`05o`000?l0oh?o0?n3o`3oPol000001ol0oh<01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?m=0?ooC@3o017oC@3o00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oPol0oh<04Ol0oh<01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
oolIo`3oo`;ooooo0_l0ool00ol0003oC@3oodd0o`0Aodd0o`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oh?o0?n3017o
0?n300Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o
0000odd0oom=0?l04Om=0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?n3o`3oP`0Ao`3oP`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2oooooaWo0?oo0_ooool2o`3oo`03o`000?m=0?ooC@3o017oC@3o00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oPol0oh<04Ol0oh<01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
oolIo`3oo`;ooooo0_l0ool00ol0003oC@3oodd0o`0Aodd0o`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oh?o0?n3017o
0?n300Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
C@3oodd0o`04odd0o`?o000000CoC@3oo`000?l0003o00001_m=0?l01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3oPol0oh<01?l0oh<3o`000004o`3oPol0003o0000o`0000Ko
0?n300Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003o
C@3oodd0o`02odd0o`;o00000_l0ool3o`0000;o0?oo0_l00004odd0o`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oh?o0?n300;o0?n30_l00002o`3oo`?o00000_l0ool2
o`0000Co0?n300Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0
ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooooooo
oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003oC@3oodd0o`02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000003o`3oo`;o00000_m=0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oPol0oh<00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?n300Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo
0?oo0_ooool2o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o
0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo6Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo
1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
oooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000oolk0?oo>`000ol00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo0ol000000ooo>`3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?oooooo
o`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003oSOl00ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000001On=o`3o0000o`3oool0oooooooo01[o0?oo1oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003ooc/0oolk0003oolk00?o000000Go0?ooo`000?oo>`3o0000o`3o
o`03o`0000Cooc/000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000004ohgo00?o000000Go0?ooo`000?n=o`3o0000
o`3oo`03o`0000CoSOl000Co0000o`3oool0oooooooo6_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000oolk0?oo>`001_oo>`001Ol0003ooc/0oolk0?oo>`3o000000Oooc/000Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3o
n_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04
o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000OoSOl000Go0000ohgo0?n=o`3oSOl0o`00
0007ohgo0004o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oolk0?oo>`004_oo>`001?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cohgo0004o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000oolk0?oo>`004_oo>`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`00000Cohgo0004o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oolk0?oo>`004_oo
>`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Cohgo0004o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oolk0?oo>`004_oo>`001?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o
0?oo00Goooooo`3oool0oooo0?ooo`00000Cohgo0004o`000?l0oooo0?oooooooa[o0?oo1oooool0
00Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?oo>`3ooc/000Gooc/00ol000001?oo>`3o0000o`00
0?l00006oolk0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co
0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006ohgo00?o0000
00CoSOl0o`000?l0003o00001_n=o`001?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000oolk0?oo>`000ooo>`02o`0000?o0?oo00Go0000
o`3oool0oooo0?ooo`000005oolk0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00001Ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003
o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go
0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0
003o0?ojo`3onP03o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00
0005ohgo0005o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003oSOl0ohgo0003ohgo0004o`00
0?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co
0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003ooc/0oolk0?oo>`02o`0000Co0?oo00?o0000o`3oool000000ol0ool2o`0000?ooc/000Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`00
0?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000?o0?oo0_l0
0003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000003ohgo00;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000on=o`00
1?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00Co0000oolk0?oo>`3o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000000ooo
>`3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000
o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?oo
o`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`00
00Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`0Jo`3oo`06ooooool0oooo0?ooo`3oool0003oSOl00_l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000005ohgo0?l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3o
o`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0
ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool2o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo
0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?oo
o`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o
0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`00
0?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2
o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0
oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o7?l0o`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001OlL
o`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3o
o`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0
oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX3o`0000?o
0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0
003o0?ojo`3on_l0ooX3o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000
o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool3o`0000?o0?oj00Co
0000o`3ooooooooooooo0_l0ool01?l0003o7?l0oaco0?lLo`02o`0000?o0?oo00?o0000oaco0?l0
00000ol0ool2o`0000?o7?l000Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
n_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0
ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3o
o`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o0000
00Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o
0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3o
nP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o7?l0oaco0003oaco00;o000000Go0?ooo`000?lLo`3o0000o`3oo`02o`0000Go7?l0
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03
o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000oaco0?lLo`001OlLo`001Ol0003o7?l0oaco0?lLo`3o000000Oo7?l000Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oaco0?lLo`004OlL
o`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?lLo`3o7?l0017o7?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o7?l0oaco000Aoaco0004o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oaco0?lLo`004OlLo`00
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol00000
1?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oaco0?lLo`001?lLo`03o`000004oaco0?l0003o0000o`00
00Ko7?l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0
ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00_l0ooX2o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oaco0?lLo`000_lLo`02o`0000;o0?oo0ol0
0002o`3oo`;o00001?lLo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o
00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oaco
0?lLo`000_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o7?l000Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-8.40547, \
-0.31137, 0.042905, 0.0694217}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, \
0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-4.94089, -7.24052, 0.042905, \
0.0694217}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, \
-97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-9.57446, \
-7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-3.79269, -8.40755, 0.0429672, 0.0695223}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-2.63206, -9.5488, 0.042905, 0.0694217}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, -9.5488, 0.042905, \
0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-10.7319, \
-9.56336, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.177 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .366 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .27 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.516 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .003 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .352 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .112 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .352 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.676 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.299 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .397 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.177 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .112 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .205 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .654 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.177 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .31 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .598 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.676 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000
obgo0?l]o`000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol]o`3o0000o`3oo`02
ooooo`;o0?oo00?o0000oomM0?ooG@000ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0oooG@3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o
000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`03ooooool0oooo0?oo01So0?oo
00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`000ol]o`03o`00
0005o`3oool0003o;Ol0o`000?l0ool00ol00004obgo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000oomM0?ooG@000oooG@03o`000005o`3oool0003ooed0o`000?l0ool00ol00004oomM0004o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001?l0oooo
0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00;o0?oj0ol000001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0
oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o;Ol0
obgo0006obgo0005o`000?l]o`3o;Ol0obgo0?l000001ol]o`001?l0003o0?ooooooooooool2o`3o
o`03o`000?ooG@3ooed000Kooed000Go0000oomM0?ooG@3ooed0o`000007oomM0004o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj
0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00?oooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
obgo0?l]o`004_l]o`001?l0003o0?ooooooooooool2o`3oo`03o`000?ooG@3ooed001;ooed000Co
0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`004_l]
o`001?l0003o0?ooooooooooool2o`3oo`03o`000?ooG@3ooed001;ooed000Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`004_l]o`001?l0003o0?oo
ooooooooool2o`3oo`03o`000?ooG@3ooed001;ooed000Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`004_l]o`001?l0003o0?ooooooooooool2o`3o
o`03o`000?ooG@3ooed001;ooed000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000obgo0?l]o`001Ol]o`03o`000004obgo0?l0003o0000o`0000Ko;Ol000Co0000
o`3ooooooooooooo0_l0ool00ol0003ooed0oomM0005oomM00?o000000Cooed0o`000?l0003o0000
1_ooG@001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX0
1?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l]o`3o;Ol000?o;Ol00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol]o`001?l0003o0?ooooooooooool2o`3oo`03o`000?ooG@3ooed000?ooed00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000001OooG@001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3o
ool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03
o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o
0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`000005o`3onP05o`000?l0oooo0?ooo`3oool000000ol0
ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000
obgo0?l]o`3o;Ol00_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003obgo0004o`000?l0
ooooooooooooo`;o0?oo00Co0000oomM0?ooG@3ooed00_l00004o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003oomM0004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000003o`3onP;o
00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`04o`000?l]o`3o;Ol0o`0000Go0?oo00Go0000o`3oool0oooo0?ooo`000004o`3o
o`;o000000?o;Ol0o`000?l0ool00_ooool2o`3oo`04o`000?ooG@3ooed0o`0000Go0?oo00Go0000
o`3oool0oooo0?ooo`000004o`3oo`;o000000?ooed0o`000?l0ool00_oooolIo`3oo`;ooooo0_l0
ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o
0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo
0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?oj
o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0003o0?oo
o`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool00000
1?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`06
ooooool0oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooo
oooooooo01Wo0?oo0_ooool2o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So
0?oo1oooool00?oooooo6_ooool000Kooooo0ol0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0
ool2o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
00000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooo
oooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`;ooooo0_l0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o
0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`;ooooo
0_l0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool7ooooo`001_ooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0
ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`00
0?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o
0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003
o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o0000
0ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0
003o0?ooo`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o
000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooooa[o
0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0_l00005o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0
003o0?ojo`000?l0ool00_l00005o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`?o0?oo00?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7oooo
o`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2
o`0000?o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`00
0?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool7ooooo`001_ooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo
0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`00
0?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo6_l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0ol0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oo
ooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02
o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool2ooooo`;o0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0
ool3o`0000;o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
0?oooooooa[o0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool0
1_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o0000
00?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3o
AOl0odD00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0odGo0000o`3oo`02oooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2o`0000Go0?oo0ol000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000ohCo0?l000000_l00005o`3o
o`03o`000?l0oooo0?oo00Co0?oo0ol000000on4o`3o0000o`3oo`02oooooaWo0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo0?ooo`3oool0oooo0000
o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1ooo
ool000Kooooo0_l0ool00ol0003o0?m5o`3oA@03o`3oA@?o000000Go0?ooo`000?l0odGo0000o`3o
o`03o`0000Co0?m500Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol0
0004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohCo0?n4o`000_n4o`03o`000004o`3o
ool0003oQ?l0o`0000;o0?oo0ol00004ohCo0004o`000?l0oooooooooooooaWo0?oo00Goooooo`3o
ool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o
0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo
000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_ooool2o`3oo`03o`000?l0odGo0?m500Ko0?m500Go0000o`3oAOl0odGo0?m5o`00
0007o`3oA@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oQ?l0ohCo0005ohCo0004o`000?n4o`3oQ?l0ohCo00;o00001on4
o`001?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?m5o`3oA@0Bo`3oA@04o`000?l0oooooooooooo
oaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohCo0?n4o`004_n4
o`001?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?m5o`3oA@0Bo`3oA@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000ohCo0?n4o`004_n4o`001?l0003o0?oooooooooooolIo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?m5o`3oA@0Bo`3oA@04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
ohCo0?n4o`004_n4o`001?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool00000
4ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o0?m5o`3oA@0Bo`3oA@04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ohCo0?n4o`004_n4o`001?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000001?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?m5o`3o
A@0Bo`3oA@04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ohCo0?n4o`004_n4o`001?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo
0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?m5o`3oA@05o`3oA@?o000000Co0?m5o`000?l0
003o00001_l0odD01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ohCo0?n4o`001?n4o`03o`000004ohCo0?l0003o0000o`0000OoQ?l000Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3o
ool0oooo000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oo
oooo0006ooooo`;o0?oo00?o0000o`3oAOl0odD00ol0odD2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0odD01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?n4o`3oQ?l000;oQ?l00_l00002o`3oo`?o00000_l0ool2o`0000GoQ?l000Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o
00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3o
ool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3oAOl0odD00ol00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?m500Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n4o`3o
Q?l000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol00002ohCo0004o`000?l0
oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000;o0?oj0_l00003o`3oo`05
o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo00;o0?oo0ol00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003
o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?ooooo
o`3oool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01?l0ool01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo
0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool2o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l0
0005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o
0000ool00?l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ooo003o0000o`3o
o`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
00001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0
oooo0?ooo`000?l0oeX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3oF_l0003o
0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o0000
o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol0
00001?l0oooo0000o`3on_l00002o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?oo003oo`0000;oo`000ol000001?l0oooo0000ool00?l00002o`3oo`?o00001?oo00001?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0
003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000001?l0oeX3o`000005o`3oool0003o0?mJo`000?l0ool00ol0
0004o`3oFP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3o
ool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3o
nP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05
o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo003oo`0000Goo`0000Co0000ool00?oo003oo`000_l00007ool00004o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0oeX01Ol0
003o0?mJo`3oF_l0oe[o000000Oo0?mJ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`00ool0000Bool00004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?mJ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo003oo`0001;oo`0000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?oo
o`3oool000004ol0oeX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool00?oo
00004_oo00001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3oFP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`00ool0000Bool00004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?mJ00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo003oo`0000Coo`000ol00000
1?oo003o0000o`000?l00007ool00004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0oeX3o`000004o`3oF_l0003o0000o`0000Ko
0?mJ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o0000
0ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000ool00?oo00000ooo00001Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0005ool00004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?mJ
00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oe[o0?mJ00?o0?mJ00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool0
0ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool01?l0003o0?oo
o`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?oo003oo`00ool000;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ooo00001?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0oeX2o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?o0?mJ00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0
oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o0000
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000ool00?l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000ool00?oo003o0000o`3oo`02ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0oeX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Go0?mJo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2
ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooo
oooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?ooo`3o
ool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool0
00Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3o
o`03ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo01Wo0?oo0_oooolIo`3oo`;ooooo
0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o0000
2?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0
oo[o0000o`3oo`02oooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003ooa`0o`000002o`00
00Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003oolL0?l0003o0?oo00;ooooo0_l0ool00ol0
003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo
00;ooooo0_l0ool00ol0003o0?mJo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3oF_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool0
0ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3o
n_l0003o0?ooo`3oooooool06_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000oolL0?oo70000_oo7003o`000004o`3oool0003ooa`0
o`0000;o0?oo0ol00004oolL0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3oF_l0oeX00_l0oeX3o`000005o`3oool0003o0?mJo`000?l0ool00ol00004o`3o
FP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o
0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004
o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000oolL0?oo70001Ooo70001?l0003ooa`0oolL0?oo7002o`0000Oo
oa`000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?oj
o`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oe[o0?mJ00Go0?mJ00Go
0000o`3oF_l0oe[o0?mJo`000007o`3oFP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003ooa`0oolL000BoolL
0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oe[o0?mJ017o0?mJ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?oo703ooa`001;ooa`000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oF_l0oeX0
4Ol0oeX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o
0000oolL0?oo70004_oo70001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mJo`3oFP0Ao`3oFP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
oooooooooooooaWo0?oo0_oooolIo`3oo`;ooooo0_l0ool00ol0003ooa`0oolL000BoolL0004o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oe[o0?mJ017o0?mJ00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooooaWo
0?oo0_ooool2o`3oo`03o`000?oo703ooa`001;ooa`000Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oF_l0oeX04Ol0oeX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2
oooooaWo0?oo0_ooool2o`3oo`03o`000?oo703ooa`000Cooa`00ol000001?oo703o0000o`000?l0
0007oolL0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mJo`3oFP04o`3o
FP?o000000Co0?mJo`000?l0003o00001_l0oeX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3ooooooolJo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo
6Ol0ool2ooooo`;o0?oo00?o0000oolL0?oo70000_oo7002o`0000;o0?oo0ol00002o`3oo`;o0000
1Ooo70001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mJo`3oFP02o`3o
FP;o00000_l0ool3o`0000;o0?oo0_l00004o`3oFP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo
0_l00004o`3onP04o`000?l0oooo0?oooooooa[o0?oo1oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000oolL0?oo70000_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool3o`0000;ooa`000Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o0000
0_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oe[o0?mJ00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3oFP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo
0?oooooooa[o0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool06Ol0ool2oooooaWo0?oo0_ooool2
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0
oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
oa[o0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo
0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000ojd0ool000000_l00005o`3oo`;o00001Ol0ool3o`000003ojd0ool0003o0?oo00;ooooo
0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3o
n_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool01_oooooo
0?ooo`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`00
0?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0
o`02ojd0o`?o000000Ko0?ooo`000?n]0?oo[@3oo`000?l0ool3o`0000Co[@3o00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3
o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co
0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
1_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o[@3oojd0o`05ojd0o`03o`000?n]0?oo[@3o00;o[@3o00?o0000ojd0oon]0?l01On]0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oj
o`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0
oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?oj
o`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o[@3oojd0o`0Bojd0o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo
00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n]
0?oo[@3o01;o[@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojd0oon]0?l04_n]0?l01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0o`0Bojd0o`04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP;o
00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0o`04
ojd0o`?o00000on]0?l2o`0000Ko[@3o00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP;o00000ol0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP04o`3onP;o00000ol0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP;o00000ol0ooX2o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooo
oooo0?ooo`3oool0oooo000000Ko0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`03o`000?l0
oo[o000000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0_l00002o`3oo`03o`000?l0oo[o000000;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n]0?oo[@3o00?o[@3o00Oo0000o`3oool0
oooo0?ooo`000?n]0?oo000000;o0?oo00?o0000ojd0oon]0?l00on]0?l01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`;o
00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Ko0000o`3o
ool0oooo0000o`3on_l00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oj00Ko
0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0
ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
0ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o0?oo00?o0000o`3on_l0ooX00ol0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool3o`00
00?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l0
0004o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o[@3o
ojd0oon]0?l2o`0000Co0?oo0ol00003o`3oo`;o00000on]0?l01?l0003o0?ooooooooooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00001?l0ool2o`0000?o0?oj
00Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo0ol00003o`3o
o`;o00000ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0
ooX2o`0000?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`00
0?l0oo[o0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`?o00000ol0ool2o`0000?o0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3o
n_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o[@3oo`000?l00004o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`02o`3o
o`;o000000?o[@3oo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000
o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`00
0?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?oo
o`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06ooooool0oooo0?ooo`3o
ool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3o
ool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l0
0004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oo
oooo0006ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3o
oooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo0?oo
o`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o
00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool7ooooo`001_ooool2o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo
003ooooooa[ooooo0006ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooo
oooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0I
o`3oo`;ooooo0_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0
oooo0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000_l0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0
ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00007o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3o
n_l0003o00001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2
o`3oo`04o`000?m<0?oo0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003od`0ool0
003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3oIOl0003o00001_l0ool00ol0003o0?oo
o`3oo`04o`3oo`;o000000Go0?mUo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool06_l0ool0
1_oooooo0?ooo`3oool0oooo0000o`3no`;o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
00Go0?koo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3o
ool0ool01?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3o
o`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000
od`0oom<0?ooC03o0_l00003o`3oo`03o`000?m<0?oo000000?o0?oo0ol00003od`0o`04o`000?l0
oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0ofGo0?mUo`3oI@;o00000ol0ool00ol0003o
0?mUo`000003o`3oo`;o00000ol0ofD01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3ooooo
oolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0o_l2o`0000?o0?oo00?o0000o`3nool00000
0ol0ool2o`0000?o0?ko00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`00
00Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?oo
o`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP;o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oC03ood`0o`03od`0o`;o000000Go0?ooo`000?m<0?oo0000o`3o
o`02o`0000KoC03o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oIOl0ofD0
0ol0ofD2o`000005o`3oool0003o0?mUo`000?l0ool00_l00005o`3oI@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000005o`3no`;o0000
00Go0?ooo`000?l0o_oo0000o`3oo`02o`0000Go0?ko00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000
o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oC03ood`0o`05od`0o`05o`000?m<0?ooC03ood`0ool000002?m<0?l0
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?mUo`3oI@05o`3oI@05o`000?l0
ofGo0?mUo`3oIOl000001ol0ofD01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000007o`3no`05o`000?l0o_oo0?koo`3nool000001ol0o_l01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000od`0oom<0?l04_m<
0?l01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?mUo`3oI@0Ao`3oI@04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3o
o`05ooooool0oooo0?ooo`3oool000004ol0o_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
C03ood`0o`0Bod`0o`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0ofGo0?mU
017o0?mU00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3no`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?m<0?ooC03o01;oC03o00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3oIOl0ofD04Ol0ofD01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?ko00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000od`0oom<0?l04_m<0?l01?l0003o0?oooooooooooolIo`3oo`;o
oooo0_l0ool00ol0003o0?mUo`3oI@0Ao`3oI@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0
o_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX4
o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oC03o
od`0o`04od`0o`?o000000CoC03oo`000?l0003o00001om<0?l01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?mUo`3oI@04o`3oI@?o000000Co0?mUo`000?l0003o00001_l0ofD0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00006o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3n
o`?o000000Co0?koo`000?l0003o00001_l0o_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o
00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000od`0
oom<0?l00_m<0?l2o`0000;o0?oo0ol00002o`3oo`;o00001Om<0?l01?l0003o0?oooooooooooolI
o`3oo`;ooooo0_l0ool00ol0003o0?mUo`3oI@02o`3oI@;o00000_l0ool3o`0000;o0?oo0_l00004
o`3oI@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool0
00001?l0o_l2o`0000;o0?oo0ol00002o`3oo`;o00001?l0o_l01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?oo
o`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oC03ood`0o`02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_m<0?l01?l0003o0?oooooooooo
oolIo`3oo`;ooooo0_l0ool00ol0003o0?mUo`3oI@02o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000003o`3oo`;o00000_l0ofD01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3no`;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3no`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00?oooooo`3o
ool0ool06?l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3o
ool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2
o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo1oooool000Kooooo0_l0ool00ol0003o;Ol0obgo0003o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003obgo0?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003ooa`0
o`000002o`0000Go0?oo0_l00005o`3oo`?o000000?ooa`0o`000?l0ool00_ooool2o`3oo`03o`00
0?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool0
0_ooool2o`3oo`03o`000?oo07go000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?oo`1mo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3o
o`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0
ool00ol0003o;Ol0obgo0003obgo00?o000000Go0?ooo`000?l]o`3o0000o`3oo`03o`0000Co;Ol0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003ooa`0oolL0002
oolL00?o000000Ko0?ooo`000?oo703ooa`0o`000?l0ool3o`0000Cooa`000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`00
00Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1mool0O@02ool0O@?o000000Co0?oo
o`000?oo07go00000_l0ool3o`0000Coo`1m00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3o
o`03o`0000Co0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o;Ol0obgo0006
obgo0005o`000?l]o`3o;Ol0obgo0?l000001ol]o`001?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000oolL0?oo70001Ooo70000ol0003ooa`0oolL0002oolL0003o`000?oo703ooa`0
00Gooa`000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo07goo`1m00Goo`1m
00Co0000ool0OOoo07goo`1m0_l00007ool0O@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`00
0?l]o`3o;Ol001;o;Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000oolL0?oo70004_oo70001?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1mool0
O@0Bool0O@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o;Ol0obgo000Bobgo0004o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo703ooa`001;ooa`0
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0OOoo07d04_oo07d01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`004_l]o`001?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003ooa`0oolL000BoolL0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo07goo`1m01;oo`1m00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l]
o`3o;Ol001;o;Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oolL0?oo70004_oo70001?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1mool0O@0B
ool0O@04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003o;Ol0obgo000Bobgo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo703ooa`001;ooa`000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000ool0OOoo07d04_oo07d01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]o`001Ol]o`03o`000004obgo
0?l0003o0000o`0000Ko;Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo
703ooa`000Cooa`01?l000001?oo703o0000o`000?l00006oolL0004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003oo`1mool0O@04ool0O@?o000000Coo`1mo`000?l0003o00001ooo
07d01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o
0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o;Ol0obgo0003obgo00;o00000_l0ool3
o`0000;o0?oo0_l00004obgo0004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?oo703ooa`000;ooa`00_l00003o`3oo`?o00000_l0ool2o`0000Cooa`000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000ool0OOoo07d00_oo07d2o`0000;o0?oo0ol00002o`3o
o`;o00001Ooo07d01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002
o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`00
00;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000obgo0?l]
o`000ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o;Ol000Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo703ooa`000;o0000
0ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002oolL0004o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool3
o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`1mool0O@02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_oo07d01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?oo
o`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o
00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?o
ooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0H
o`3oo`Oooooo0006ooooo`;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`00
00So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`0dool0=?l00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0=?oo0000
o`3oo`02ooooo`;o0?oo00?o0000oonW0?l000000_l00005o`3oo`;o00001Ol0ool3o`000003oonW
0?l0003o0?oo00;ooooo0_l0ool00ol0003o;Ol0o`000002o`0000Go0?oo00?o0000o`3oool0ool0
1?l0ool3o`000003obgo0?l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo
00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?oj
o`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3ooooo
ool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o04ooo`000002o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`1?ool0003o0?ooo`3oooooool00ol0ool00ol0003o0?nIo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3oVOl0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0
003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005o`3oool0
003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`0dool0
=?l00ol0=?l3o`000005o`3oool0003o03Coo`000?l0ool00ol00004o`0do`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000oonW0?ooY`000_ooY`03o`000006o`3oool0003oojL0oonW0?l0003o0?oo
0ol00004oonW0004o`000?l0ooooooooooooo`;o0?oo00?o0000obgo0?l]o`000_l]o`03o`000004
o`3oool0003o;Ol0o`0000;o0?oo0ol00004obgo0004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000005o`3oool0003o0?ojo`000?l0
ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`00
0005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`1?ool0Col00_l0Col3o`000005o`3oool0003o04ooo`000?l0ool00ol00004o`1?o`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oVOl0oiT00_l0oiT3o`000005o`3oool0003o0?nIo`00
0?l0ool00ol00004o`3oV@04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o03Coo`0do`06o`0do`05o`000?l0=?oo03Coo`0dool0
00001ol0=?l01?l0003o0?ooooooooooool2o`3oo`03o`000?ooY`3oojL000GoojL000?o0000oonW
0?ooY`000_ooY`000ol0003oojL0oonW0005oonW0004o`000?l0ooooooooooooo`;o0?oo00?o0000
obgo0?l]o`001Ol]o`001?l0003o;Ol0obgo0?l]o`02o`0000Oo;Ol000Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04ooo`1?o`05o`1?o`05
o`000?l0Cooo04ooo`1?ool000001ol0Col01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oiWo
0?nI00Go0?nI00Go0000o`3oVOl0oiWo0?nIo`000007o`3oV@04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`0dool0=?l04_l0=?l01?l0003o0?ooooooooooool2o`3oo`03o`000?ooY`3oojL0
01;oojL000Co0000o`3ooooooooooooo0_l0ool00ol0003o;Ol0obgo000Bobgo0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`1?ool0Col04Ol0Col01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oiWo0?nI017o0?nI00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0=?oo03Co01;o03Co00Co0000o`3ooooooooooooo
0_l0ool00ol0003oojL0oonW000BoonW0004o`000?l0ooooooooooooo`;o0?oo00?o0000obgo0?l]
o`004_l]o`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0Cooo04oo017o04oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?nIo`3oV@0Ao`3oV@04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o03Coo`0do`0Bo`0d
o`04o`000?l0ooooooooooooo`;o0?oo00?o0000oonW0?ooY`004_ooY`001?l0003o0?oooooooooo
ool2o`3oo`03o`000?l]o`3o;Ol001;o;Ol000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o04ooo`1?o`0Ao`1?o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oVOl0oiT04Ol0
oiT01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`0dool0=?l04_l0=?l01?l0003o0?ooooooooooool2o`3oo`03o`000?ooY`3oojL001;o
ojL000Co0000o`3ooooooooooooo0_l0ool00ol0003o;Ol0obgo000Bobgo0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`1?ool0Col04Ol0Col01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oiWo0?nI017o0?nI00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o03Coo`0d
o`05o`0do`?o000000Co03Coo`000?l0003o00001_l0=?l01?l0003o0?ooooooooooool2o`3oo`03
o`000?ooY`3oojL000CoojL01?l000001?ooY`3o0000o`000?l00006oonW0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000obgo0?l]o`001?l]o`03o`000004obgo0?l0003o0000o`0000Oo;Ol000Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
04ooo`1?o`04o`1?o`?o000000Co04ooo`000?l0003o00001_l0Col01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oiWo0?nI00Co0?nI0ol000001?l0oiWo0000o`000?l00006o`3oV@04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
0ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o03Coo`0do`03o`0do`;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go03Co00Co0000
o`3ooooooooooooo0_l0ool00ol0003oojL0oonW0003oonW0004o`000?l0oooo0?ooo`3oo`;o0000
0ol0ool00ol0003oojL0oonW0003oonW0004o`000?l0ooooooooooooo`;o0?oo00?o0000obgo0?l]
o`000ol]o`001Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005obgo0004o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?oo
o`3oool0oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o
0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o04ooo`1?o`03o`1?o`05o`000?l0
oooo0?ooo`3oool000000ol0ool00ol0003o04ooo`1?o`03o`1?o`04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3oVOl0oiT00ol0oiT01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3o
VOl0oiT00ol0oiT01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000
o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000Co0?oo00?o0000o`3oool000000ol0
ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0ool01?l0003o03Coo`0dool0=?l2o`0000Co
0?oo00?o0000o`3oool000000ol0ool2o`0000?o03Co00Co0000o`3ooooooooooooo0_l0ool01?l0
003oojL0oonW0?ooY`02o`0000?o0?oo00Co0000o`3oool0oooo00000ol0ool2o`0000?oojL000Co
0000o`3ooooooooooooo0_l0ool01?l0003o;Ol0obgo0?l]o`02o`0000?o0?oo00?o0000o`3oool0
00001?l0ool2o`0000?o;Ol000Co0000o`3ooooooooooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000001?l0ool2o`0000?o0?oj00Co0000o`3ooooooooooooo0_l0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3o
ool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o04ooo`1?ool0
Col2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o04oo00Co0000o`3oool0oooooooo
0ol0ool01?l0003o0?nIo`3oVOl0oiT2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o
0?nI00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000
o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool01?l0
003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o03Coo`0dool00005o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000003o`0dool0003o0?oo00;ooooo0_l0ool01?l0003oojL0o`000?l00004o`3o
o`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003oonW0?l0003o0?oo
00;ooooo0_l0ool01?l0003o;Ol0o`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0
ool01Ol0003o;Ol0obgo0?l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo0_l0ool0
1?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`3o
n_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o04ooo`00
0?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000005o`1?ool0003o0?ooo`3o
ooooool00ol0ool01?l0003o0?nIo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000005o`3oVOl0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00004o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooo
o`;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo
00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`00
0003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool7
ooooo`00oooooolJooooo`001_ooool2o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oo
oooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Cooooo
o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0
oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_oo
ool2o`3oo`04o`000?l0oo[o0000o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3o
n_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o
0?ooo`3oo`04o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Ko0?oo00?o0000o`3oool0ool01Ol0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0
003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00Co0000ojd0ool0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go
[@3oo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006
o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co
0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo
0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`00
0004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003
o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ojo`000003o`3oo`;o0000
0ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0
003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`04o`000?n]0?oo[@3oojd0o`;o00000ol0ool00ol0003o[@3oo`000003o`3oo`;o
00000on]0?l01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool0
0ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0
oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3o
o`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0
ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o0000
00Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Ko0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o
0000o`3oo`02o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0o`03ojd0
o`;o000000Go0?ooo`000?n]0?oo0000o`3oo`02o`0000Go[@3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0
oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03
o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`00
0008o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000So0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0o`05ojd0
o`05o`000?n]0?oo[@3oojd0ool000001on]0?l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
4_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o[@3oojd0
o`0Aojd0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ojd0oon]0?l04On]0?l01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?n]0?oo[@3o017o[@3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o[@3oojd0o`0Aojd0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o
0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n]0?oo[@3o00Co
[@3o0ol000001?n]0?oo0000o`000?l00006ojd0o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3o
nP03o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00003o`3oo`?o00000_l0ool2o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o
0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`00
00;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?n]0?oo
[@3o00;o[@3o0_l00002o`3oo`?o00000_l0ool2o`0000Co[@3o00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o
00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3o
nP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`00
00;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003
o`3oo`;o00000ol0ool01?l0003o0?ooo`3oool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o
00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000ojd0oon]0?l00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o[@3o
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0
oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00;o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oooooo
ooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000
o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0
ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool2o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01?l0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3o
o`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3o
ool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Ko
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03
ooooool0oooo0?oo01So0?oo1oooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-8.40547, \
-0.31137, 0.042905, 0.0694217}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, 0.0697098}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-1.48052, -2.62851, \
0.0429672, 0.0695223}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, -2.62851, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-8.40547, -3.77812, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, \
0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-10.7319, -4.94013, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, \
70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, \
85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-7.26229, \
-6.09594, 0.0429672, 0.0695223}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-4.94089, -7.24052, 0.042905, \
0.0694217}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-8.40547, \
-7.24052, 0.042905, 0.0694217}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .61 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .61 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .797 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .55 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .47 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .492 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .797 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
0 1 1 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
o`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?ooooo
o`3oool0ool06?l0ool7ooooo`001_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`00
0003o`3ooooooooooooo01Wo0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3o
o`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool0
1_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l00002o`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo0?ooo`3oool0
003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooo
oooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001?l0oo[o0000o`3oool0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0
oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0
oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo
00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o
0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`05oooo
ool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`05
ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3o
n_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
0_l00005o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000005o`3o
nP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo
00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0
ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0
ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o
0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ooX01?l0003o0?oooooooooo
ool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o0000
0ol0ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ooX2o`00
00?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00Go0000
o`3on_l0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001?l0ool01Ol0003o0?oo
o`3oool0oooo000000Go0?oo00Go0000o`3on_l0oo[o0000o`3oo`02oooooaWo0?oo00Koooooo`3o
ool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o0000
00Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3o
ool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00Co
ooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Coooooo`3o
ool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2
o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooo
oooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0
ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oo
oolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3o
o`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3o
o`0Ho`3oo`Oooooo003ooooooa[ooooo0006ooooo`?o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3o
o`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool2oooo
o`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?oo
o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0
ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo
0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool3o`3oo`04o`00
0?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;o
oooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?oo09co0000o`0000Ko0?oo00?o
0000o`3oool0ool01Ol0ool2o`000003ool0W?l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000001?l0oo[o0000o`3oool0ool2ooooo`;o
0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0
ool2o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3o
n_l0003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?oooooo
o`03o`3oo`04o`000?lno`3o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000004ocko
0?l0003o0?ooo`3oo`Oooooo0006ooooo`?o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`03
o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3o
n_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oo[o000000?o0?oo
0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000ool0W?oo09coo`2L0_l00003o`3o
o`03o`000?oo09co000000?o0?oo0ol00003ool0W004o`000?l0ooooooooooooo`;o0?oo00Co0000
o`3on_l0oo[o0?oj0_l00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l00003o`3onP03o`000?l0
oooo0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l00000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
1?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co
0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o?_l0ocko0?lno`02
o`0000?o0?oo00?o0000ocko0?l000000ol0ool2o`0000?o?_l000?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go
0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP03o`3onP;o000000Ko0?ooo`000?l0oo[o0?ojo`000?l0ool2o`0000Go0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W003ool0W0;o000000Go0?ooo`000?oo09co0000
o`3oo`02o`0000Koo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go0?oj00?o0000o`3oool0ool00_ooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX0
1?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3o
n_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00?o
0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l000001Ol0oooo0000o`3on_l0003o0?oo00;o00001Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lno`3o?_l000?o?_l00_l000001Ol0oooo0000
ocko0?l0003o0?oo00;o00001Olno`000ol0003o0?ooo`3oo`07ooooo`001_ooool3o`3oo`03o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L00Goo`2L
00Go0000ool0W?oo09coo`2Lo`000008ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool00_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000ocko0?ln
o`001Olno`001Ol0003o?_l0ocko0?lno`3o000000Oo?_l000?o0000o`3oool0ool01oooool000Ko
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX0
4Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lno`3o?_l0017o?_l000?o
0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?lno`3o?_l0017o?_l000?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?lno`3o?_l0017o?_l000?o0000o`3oool0ool01oooool0
00Kooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`02ooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?lno`3o?_l0017o?_l0
00?o0000o`3oool0ool01oooool000Kooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`2Lool0W004ool0W0?o000000Coo`2Lo`000?l0003o00001ooo09`01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP03o`000?l0oooo0?oo00;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?lno`3o?_l000Co?_l00ol000001?lno`3o0000o`000?l00006ocko
0003o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o
0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP02o`3onP;o00000ol0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0W?oo09`00_oo09`2o`0000;o0?oo0ol00002o`3oo`;o00001Ooo
09`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o0000
0_l0ool2o`0000Co0?oj00?o0000o`3oool0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj
0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o?_l0ocko0002ocko00;o00000_l0
ool3o`0000;o0?oo0_l00004ocko0003o`000?l0oooo0?oo00Oooooo0006ooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000ool0W?oo09`00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool3o`0000;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0003o0?ooo`3oo`02oooo
o`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2
o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o?_l0
ocko0002o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_lno`000ol0003o
0?ooo`3oo`07ooooo`001_ooool3o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooooooo
ooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00;o0?oo0ol00002o`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo
0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3o
o`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool01?oooooo0?ooo`3oool0ool3o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool7ooooo`001_ooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_ooool2o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0
ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooo
ooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo
00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3o
o`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o0000
00?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?oo09coo`2L00?o00001Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`?o000000?oo`2Lo`000?l0ool00_ooool2o`3oo`03o`000?l0olco000000;o0000
1Ol0ool2o`0000Go0?oo0ol000000ol0olco0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l00000
0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02oooooaWo0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0
ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX0
0ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0oooooooooooo
o`;o0?oo00?o0000ool0W?oo09`00ooo09`3o`000005o`3oool0003oo`2Lo`000?l0ool00ol00004
ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oc?l0ol`00_l0ol`3o`000006o`3oool0
003o0?o<o`3oc?l0003o0?oo0ol00004o`3oc004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo
0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000004o`3o
nP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0
oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00?o0000o`3oool0ool01ooo
ool000Kooooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09coo`2L00Koo`2L00Go0000ool0W?oo09co
o`2Lo`000007ool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oc?l0ol`01Ol0ol`00ol0
003o0?o<o`3oc002o`3oc003o`000?l0olco0?o<00Go0?o<00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oc?l0
ol`04_l0ol`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?oo09co
o`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?o<o`3oc00Bo`3oc004o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo
000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000ool0W?oo09`04_oo09`01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0olco0?o<01;o0?o<00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W00Bool0W004o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3oc?l0ol`04_l0ol`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
oooooaWo0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?oo09coo`2L01;oo`2L00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?o<o`3oc00B
o`3oc004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo
0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?oo09coo`2L00Goo`2L0ol000001?oo09co0000o`000?l00006ool0
W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oc?l0ol`01?l0ol`4o`000004o`3oc?l0003o
0000o`0000Ko0?o<00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00Go
ooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooo
oooooooo0_l0ool00ol0003oo`2Lool0W003ool0W0;o00000_l0ool3o`0000;o0?oo0_l00004ool0
W004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oc?l0ol`00_l0ol`2o`0000?o0?oo0ol00002
o`3oo`;o00001?l0ol`01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0oooooooooooooaWo
0?oo00Goooooo`3oool0oooo0?ooo`000004o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP03o`000?l0oooo0?oo00Oooooo
0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`000?l0oooo0?ooo`3oool00000
0ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003oo`2Lool0W003o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_oo09`01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0olco0?o<00;o00000ol0ool2o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l0
0002o`3oc004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000000_l0ooX2o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0
oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o
00001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooo
ooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00?o0?oo0ol000000ol0ooooooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3o
o`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3o
o`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo
0006ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooo
oolIo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo1oooool00?oooooo6_ooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool0
6?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0
ool3o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol0
0008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o
0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo
00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Coooooo`3oool0
oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`Oooooo0006ooooo`;o
0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l0ooX00ol00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`;o
00001Ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go
0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o
0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o
0000o`3oool0oooooooo00?o0?oo00?o0000oon<0?l000000_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol000001OooS03o0000o`3oool0oooooooo00?o0?oo00?o0000o`3oN?l000000_l00005
o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0ogSo0000o`3oool0oooooooo01[o0?oo00Ko
ooooo`3oool0oooo0?ooo`000?l0ogd3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004
o`3oOOl0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX3o`000005
o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00ol0ooX3o`000005o`3oool0003o0?ojo`000?l0ool00ol00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0
003o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o
00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooS03ooh`000;ooh`00ol000001Ol0
oooo0000oon<0?l0003o0?oo00?o00001?ooS0001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
ogSo0?mh00;o0?mh0ol000001Ol0oooo0000o`3oN?l0003o0?oo00?o00001?l0ogP01?l0003o0?oo
o`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ogd3o`000005o`3oool0003o0?mm
o`000?l0ool00ol00004o`3oO@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o
0?ojo`3onP05o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003ooh`0oon<0005oon<0005o`000?ooS03ooh`0oon<0?l000001oooS0001?l0
003o0?ooo`3oooooool3o`3oo`03o`000?l0ogSo0?mh00Go0?mh00Go0000o`3oN?l0ogSo0?mho`00
0007o`3oN004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000007o`3oO@05
o`000?l0oggo0?mmo`3oOOl000001ol0ogd00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooo
ool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?ooS03ooh`0017o
oh`000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mho`3oN00Ao`3oN004o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3oO@03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
oon<0?ooS0004OooS0001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0ogSo0?mh017o0?mh00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?mm00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo
0ol0ool00ol0003ooh`0oon<000Aoon<0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oN?l0
ogP04Ol0ogP01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ogd0
0ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o
0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?ooS03ooh`0017ooh`000Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?mho`3oN00Ao`3oN004o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3oO@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003ooh`0oon<
0004oon<00?o000000Cooh`0o`000?l0003o00001_ooS0001?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0ogSo0?mh00Co0?mh0ol000001?l0ogSo0000o`000?l00006o`3oN004o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3oO@?o000000Co0?mmo`000?l0003o0000
1_l0ogd00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj00?o0?oj0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000001Ol0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooo0?oo0_l0
0003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000Go0?oj00Co0000o`3ooooo
oooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0oooo
000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?oo
S03ooh`000?ooh`000Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?ooS03ooh`000?ooh`0
00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?mho`3oN003o`3oN005o`000?l0oooo0?ooo`3o
ool000000ol0ool00ol0003o0?mho`3oN003o`3oN004o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000005o`3oO@05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?mm
o`3oO@03o`3oO@03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj
0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`03o`000?l0oooo000000?o0?oo0_l00003o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0_l00003o`3oo`04o`000?l0
oooo0?ooo`0000?o0?oo0_l00003o`3onP04o`000?l0ooooooooooooo`;o0?oo00Co0000o`3on_l0
oo[o0?oj0_l00003o`3oo`03o`000?l0oooo000000Co0?oo0_l00003o`3onP04o`000?l0oooooooo
oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ooo`00
0003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?ooS03ooh`0oon<00;o
00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000oooS0001?l0003o0?ooo`3oooooool3o`3o
o`04o`000?l0ogSo0?mho`3oN0;o00000ol0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ogP0
1?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000000ol0ogd2o`0000?o0?oo
00?o0000o`3oool000000ol0ool2o`0000?o0?mm00?o0000o`3oool0ool01oooool000Kooooo0_l0
ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`000003
o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`3on_l00005o`3oo`05o`000?l0oooo0?oo
o`3oool000001?l0ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l0
0004o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool2o`000003o`3on_l0
003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`000?l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001Ol0ool01Ol0003o0?ojo`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00Co0000o`3o
n_l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0oo[o0000o`3o
ool0oooooooo00?o0?oo00Co0000oon<0?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo0000
00Co0?oo0_l000001OooS03o0000o`3oool0oooooooo00?o0?oo00Co0000o`3oN?l0003o00001?l0
ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l000001Ol0ogSo0000o`3oool0oooooooo01[o
0?oo00Koooooo`3oool0oooo0?ooo`000?l0ogd2o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Co0?mmo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0
ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o
0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`03o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l0
0005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool2o`0000;o0?oo00?oooooo`3oool0ool06?l0ool01?oooooo
0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00000_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000
o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooooooooaWo0?oo
0_ooool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo
0?oo01So0?oo1oooool00?oooooo6_ooool000Kooooo0_l0ool3o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko
0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo
ooooooooo`0Io`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3o
o`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o
0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003oo`3<ool0c003
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003ool0c?l0003o0?oo00;ooooo0_l0ool0
0ol0003on_l0oo[o0003o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000003oo[o0?l0003o
0?oo00;ooooo0_l0ool00ol0003o0?ojo`000002o`0000Go0?oo0_l00005o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`04
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`?o000000?o0?ojo`000?l0ool00_oooolIo`3oo`06ooooool0oooo
0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol000001Ol0oo[o0000
o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX3o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`00
0002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo
0006ooooo`;o0?oo00?o0000ool0c?oo0<`00ooo0<`3o`000005o`3oool0003oo`3<o`000?l0ool0
0ol00004ool0c004o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`000oojo`03o`000005
o`3oool0003on_l0o`000?l0ool00ol00004oo[o0004o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000006o`3oool0003o0?ojo`3on_l0003o0?oo0ol00004o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`00
00;o0?oo0ol00004o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3
o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo
00Goooooo`3oool0oooo0?ooo`000004o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`00
00Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol0
00001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0
003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?oo0<coo`3<00Koo`3<00Go0000ool0c?oo
0<coo`3<o`000007ool0c004o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`001_ojo`00
1Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3o
nP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0
ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000000Oo
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oooooooa[o0?oo00Gooooo
o`3oool0oooo0?ooo`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0c?oo0<`04_oo0<`01?l0003o
0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool0
1Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0c?oo0<`04_oo
0<`01?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000ool0
c?oo0<`04_oo0<`01?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;on_l000Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo
00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o
0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000
o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo
00?o0000ool0c?oo0<`04_oo0<`01?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l001;o
n_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00?o0000ool0c?oo0<`04_oo0<`01?l0003o0?ooooooooooool2o`3oo`03o`000?oj
o`3on_l001;on_l000Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool01Ooooooo0?ooo`3oool0
oooo000001?o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o
0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000ool0c?oo0<`01Ooo0<`3o`000004ool0c?l0003o0000o`00
00Koo`3<00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o0005oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj
1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0
ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?oo
oooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool0
00Kooooo0_l0ool00ol0003oo`3<ool0c003ool0c0;o00000_l0ool3o`0000;o0?oo0_l00004ool0
c004o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`000oojo`02o`0000;o0?oo0ol00002
o`3oo`;o00001?ojo`001?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l0
0003o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o
0?oooooooooooolIo`3oo`05ooooool0oooo0?ooo`3oool000001?l0ooX2o`0000;o0?oo0ol00002
o`3oo`;o00001?l0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool00000
1?l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003oo`3<ool0c003o`0000?o0?oo00Go0000o`3oool0oooo
0?ooo`000003o`3oo`;o00000_oo0<`01?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l0
00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002oo[o0004o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`;o00000ol0ool01?l0003o0?ooo`3o
ool0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0ol0
0002o`3onP04o`000?l0oooooooooooooaWo0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?oo
oooooa[o0?oo00Goooooo`3oool0oooo0?ooo`000002o`3onP;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3o
ool0ool01oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?oooooooooo
ool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o
000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool06Ol0ool01?oooooo0?ooo`3oool0ool3o`00
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooo
oooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006
ooooo`;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolI
o`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;o
oooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0
ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo
6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03oooo
ool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03oooo
ool0oooo0?oo01So0?oo1oooool000Kooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0
ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo1oooool000Kooooo0_l0ool3
o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0ol00008
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2
o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`03ooooool0oooo
0?oo01So0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l0
0002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o0000
0_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o
0?oo1oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000o`3oool0ool0
0ol0ool3o`000003o`3on_l0003o0?oo00;ooooo0_l0ool00ol0003on_l0oo[o0003o`0000Go0?oo
00?o0000o`3oool0ool00ol0ool3o`000003oo[o0?l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo
00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000
o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol000000ol0oo[o0000o`3oo`02oooooaWo0?oo00?oooooo`3oool0ool06?l0ool01_oooooo0?oo
o`3oool0oooo0000o`3onP?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`00
0?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0
ool00ol0003o0?ojo`3onP03o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj
00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o0003oo[o00?o000000Go0?ooo`000?oj
o`3o0000o`3oo`03o`0000Con_l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o0?oo0ol00004o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX3o`000004o`3oool0003o0?ojo`0000;o
0?oo0ol00004o`3onP04o`000?l0oooooooooooooaWo0?oo00?oooooo`3oool0ool06?l0ool01Ooo
oooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000
o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07
ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o
0?ojo`3o000000Oon_l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003o0?oooooo
oooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000007o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0
ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000oo[o0?ojo`004_ojo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX0
1?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o
0?ojo`004_ojo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`004_ojo`00
1?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03
ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0
oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0B
o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`004_ojo`001?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`03ooooool0oooo0?oo
01So0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP;o00000ol0
ooX2o`0000Ko0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o0005oo[o00;o0000
0oojo`02o`0000Kon_l000Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?l0oooooooooooooaWo0?oo00?ooooo
o`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000Ko0?oj0_l00003o`3onP;o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o0000
1_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o
00001_l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj
0_l00002o`3oo`03o`000?l0oo[o000000;o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?oo
ooooooooool2o`3oo`03o`000?ojo`3on_l000?on_l00_l00002o`3oo`03o`000?ojo`3o000000;o
0?oo00?o0000oo[o0?ojo`000oojo`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0oo[o00000_l0ool2o`0000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0
oo[o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool00ooooooo0?ooo`3oo`0H
o`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ooX01_l0003o0?ooo`3oool0003o0?ojo`0000;o
0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
00?o0?oj00Ko0000o`3oool0oooo0000o`3on_l00002o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP03o`3onP06o`000?l0oooo0?ooo`000?l0
oo[o00000_l0ool00ol0003o0?ojo`3onP03o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00Co0000o`3on_l0oo[o0?oj0_l00004o`3oo`?o00000ol0ool2o`0000?o0?oj00Co0000o`3o
oooooooooooo0_l0ool01?l0003on_l0oo[o0?ojo`02o`0000Co0?oo0ol00003o`3oo`;o00000ooj
o`001?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo0ol00004o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool3o`0000Co0?oo0_l00003o`3onP04o`000?l0oooooooooooooaWo0?oo00?o
ooooo`3oool0ool06?l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3oo`?o0000
0ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`00
00?o0?oo0ol00003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o
0?ojo`3onP;o00000ol0ool3o`0000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006
ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000oo[o0?ojo`3o00001Ol0ool01Ol0003o
0?ooo`3oool0oooo000000Co0?oo0_l000000oojo`3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3o
o`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`05o`000?l0
oo[o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0
oooo0?ooo`000005o`3oo`05o`000?l0oo[o0?ojo`000?l0ool00_oooolIo`3oo`03ooooool0oooo
0?oo01So0?oo00Koooooo`3oool0oooo0?ooo`000?l0ooX2o`0000Co0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000
o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?oo
ooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3o
o`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooooooooooool00_l0ool3o`00
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?oooooo
ooooool06Ol0ool2ooooo`;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00ol0ool3o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo00?oooooo`3o
ool0ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000Go0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00000_l0ool01?oooooo0?ooo`3o
ool0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o0000
0_l0ool7ooooo`001_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolI
o`3oo`03ooooool0oooo0?oo01So0?oo00Goooooo`3oool0oooo0?ooo`000005o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`03ooooool0oooo0?oo01So0?oo
00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo
1oooool00?oooooo6_ooool000Kooooo0_l0ool2o`0000Wo0?oo00?o0000o`3oool0ool01_l0ool2
o`000003o`3ooooooooooooo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00000
0ol0ooooooooooooo`02o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oo
ooooooooool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3ooooooooo
oooo01Wo0?oo0_ooool2o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool0
1?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Co
ooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04oooo
ool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool01?oooooo
0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo1oooool000Ko
oooo0_l0ool01?l0003o0?ojo`000?l00007o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l000000ol0
oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o00001ol0ool00ol0003o0?ooo`3oo`04
o`3oo`;o000000?o0?ojo`000?l0ool00_ooool2o`3oo`04o`000?l0of3o0000o`0000Oo0?oo00?o
0000o`3oool0ool01?l0ool2o`000003o`3oH?l0003o0?oo00;ooooo0_l0ool01?l0003o0?ojo`00
0?l00006o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l000000ol0oo[o0000o`3oo`02oooooaWo0?oo
0_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005
o`3on_l0003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o0000
1_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04
o`000?l0o_oo0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3nool0003o0?oo
o`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l0
00001?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP?o0000
0ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04
o`000?l0oo[o0?ojo`3onP?o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0
003o0?ooooooooooool2o`3oo`04o`000?l0of3o0?mPo`3oH0;o00001?l0ool00ol0003o0?mPo`00
0003o`3oo`;o00000ol0of001?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2
o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo
00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o
0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00Co0000o`3o
ool0oooooooo0ol0ool01?l0003o0?koo`3nool0o_l2o`0000?o0?oo00?o0000o`3nool000000ol0
ool2o`0000?o0?ko00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o
0?oo00?o0000o`3on_l000000ol0ool2o`0000?o0?oj00?o0000o`3oool0ool01oooool000Kooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02o`0000Go
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mPo`3o
H003o`3oH0;o000000Ko0?ooo`000?l0of3o0?mPo`000?l0ool2o`0000Go0?mP00Co0000o`3ooooo
oooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o000000Go0?ooo`000?l0oo[o0000o`3oo`02
o`0000Ko0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o
0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3nool0o_l0
0ol0o_l2o`000005o`3oool0003o0?koo`000?l0ool00_l00005o`3no`04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005
o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0of3o0?mP00Go0?mP00?o0000o`3oH?l0of000_l0of000ol0003o0?mPo`3oH005o`3oH004
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000So0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3nool0o_l01Ol0o_l01Ol0003o0?koo`3nool0o_oo000000Oo
0?ko00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oH?l0of004_l0of001?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0
ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3o
ool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3nool0o_l04Ol0o_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0of3o0?mP01;o0?mP00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3o
nP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0o_oo0?ko017o
0?ko00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo
00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mPo`3oH00B
o`3oH004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj
017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?koo`3no`0Ao`3no`04o`000?l0oooo
0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oH?l0of004_l0of001?l0003o0?oo
ooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0
oooo0?ooooooo`?o0?oo00?o0000o`3nool0o_l04Ol0o_l01?l0003o0?ooo`3oooooool3o`3oo`03
o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?oj
o`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000o`3oH?l0of001?l0of04o`000004o`3oH?l0003o0000o`0000Ko0?mP
00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?koo`3no`04o`3no`?o000000Co0?koo`000?l0003o0000
1_l0o_l01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0
ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooooooooooool2o`3o
o`03o`000?l0oo[o0?oj00?o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?mPo`3oH002o`3oH0;o00000ol0ool3o`0000;o0?oo0_l00004
o`3oH004o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol0
0002o`3oo`;o00001Ol0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?koo`3no`02o`3no`;o00000_l0ool3
o`0000;o0?oo0_l00004o`3no`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l0
0002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol00003o`3oo`05o`00
0?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?mPo`3oH002o`0000?o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00000_l0of00
1?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3o
ool0oooo000000?o0?oo0ol00002o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00002o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo
0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0o_oo0?ko00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0_l00002o`3no`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o0000o`3oool0ool0
1oooool000Kooooo0_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Go0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooooooooooool00_l0
ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o
0?ooooooooooool06Ol0ool2ooooo`;o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o
0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool00_l0ool3o`0000;o0?oo00Coooooo`3oool0oooo0?oo0ol00004o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`?o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?oooooooooo
ool06Ol0ool2ooooo`;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo
ooooooooo`02o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?oooooooooo
ool00_l0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00?oooooo`3oool0
ool06?l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0ool01_l0ool2o`00
00;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002
o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0
ool7ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2ooooo`;o0?oo00?o0000
o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0oo[o0000o`3oo`02
ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3on_l000000_l00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000001Ol0oo[o0000o`3oool0oooooooo01[o0?oo00Koooooo`3oool0oooo0?oo
o`000?l0ooX3o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`000005o`3on_l0003o0?ooo`3o
ooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3o`00
0005o`3on_l0003o0?ooo`3oooooool00ol0ool00ol0003o0?ojo`000002o`0000Go0?oo00?o0000
o`3oool0ool00ol0ool3o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0
ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o0000
00Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0
003o0?ojo`3onP02o`3onP?o000000Co0?ooo`000?l0oo[o00000_l0ool3o`0000Co0?oj00Co0000
o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000
o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo0000
00Co0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooo`3ooooo
ool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o0000
1?l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001Ol0oooo
0000o`3on_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;o
oooo0_l0ool00ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00Go0?oj
00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo6_l0
ool01Ooooooo0?ooo`3oool0oooo000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0
ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04
o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJ
o`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03
o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?oo
o`00000Co`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o
0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Ko
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj00Co0000o`3oool0
oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0
003o0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o
0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05
ooooool0oooo0?ooo`3oool000004ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0
oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000
o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000C
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?oooooo
oa[o0?oo00Goooooo`3oool0oooo0?ooo`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0
003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00005o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0_l00002o`3oo`?o00000_l0ool2o`00
00Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l0
ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolI
o`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`00
0003o`3oo`;o00000_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?oj
o`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo
000000?o0?oo0ol00002o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00_l0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooo
oooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000;o0?oj0_l00003o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o00000_l0ooX01?l0003o0?oo
o`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o0?ooo`3oool0oooo0000
00?o0?oo0_l00002o`3onP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`?o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooo
ooooooooo`0Io`3oo`;ooooo0_l0ool3o`0000Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?ooooooooooool00_l0ool3o`0000Co
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo
0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0
0002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_oo
ool2o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`04o`3oo`04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o
0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001Ol0ool00ol0003o0?ooo`3oo`05
o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0
ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0
oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006
oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool0
0ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006ooooo`;o
0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l000000ol0ooooooooooooo`02o`3oo`?o
00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000Wo
0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00008o`3oo`03
o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`0Io`3oo`;ooooo0_l0ool2o`0000So
0?oo00?o0000o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3o
o`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool00ooooooo0?ooo`3oo`0Ho`3oo`04ooooool0oooo
0?ooo`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000_l0ool7ooooo`001_ooool2
o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o0?oj00?o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ojo`000?l0ool00_ooool2o`3oo`03o`000?l0oo[o000000;o00001Ol0ool2
o`0000Go0?oo0ol000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00?o0000o`3oH?l000000_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol000000ol0of3o0000o`3oo`02oooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?oj
o`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o00001Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`03o`000?l0oo[o000000;o0000
1Ol0ool00ol0003o0?ooo`3oo`03o`3oo`?o000000Go0?ojo`000?l0oooo0?ooooooo`0Jo`3oo`06
ooooool0oooo0?ooo`3oool0003o0?oj0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
1?l0oo[o0000o`3oool0ool7ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj0ol00000
1Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj00?o0?oj0ol000001Ol0oooo0000o`3on_l0003o0?oo00?o00001?l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj00;o0?oj0ol000001_l0oooo0000o`3on_l0oo[o
0000o`3oo`?o00001?l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0of3o0?mP00;o0?mP
0ol000001?l0oooo0000o`3oH?l00002o`3oo`?o00001?l0of001?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03
o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02o`3onP?o000000Go
0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP02o`3onP?o000000Go0?ooo`000?l0oo[o0000o`3oo`03o`0000Co0?oj00Co0000o`3o
ool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Co0?oj0ol000001Ol0oooo0000o`3o
n_l0003o0?oo00?o00001?l0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0
oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0ooooooooooooo`;o
0?oo00?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3o
oooooooooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0of3o0?mP00Go0?mP00Co
0000o`3oH?l0of3o0?mP0_l00007o`3oH004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?oo
ooooo`?o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooo
oooo0_l0ool00ol0003o0?mPo`3oH00Bo`3oH004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3o
o`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0A
o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`00
1_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0
003o0?ooooooooooool2o`3oo`03o`000?l0of3o0?mP01;o0?mP00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?oooooooa[o0?oo00Goooooo`3oool0oooo0?ooo`00000Co`3onP03o`000?l0oooo
0?oo00Oooooo0006ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3o
nP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3oH?l0of004_l0of001?l0003o0?oo
oooooooooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?oooooo
o`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o
0?oj017o0?oj00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000001?o0?oj
00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03
o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?mPo`3oH00Bo`3o
H004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05ooooool0oooo0?ooo`3o
ool000004ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`03o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0of3o0?mP00Co0?mP0ol000001?l0of3o0000o`000?l00007
o`3oH004o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o0?ooo`3o
oooooolJo`3oo`05ooooool0oooo0?ooo`3oool000001_l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000o`3oool0ool01oooool000Kooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o
00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003o0?ojo`3onP03o`3onP;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oj00Co
0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0oooo0?ooo`3oo`;o
00000ol0ool00ol0003o0?ojo`3onP03o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3o
H?l0of000ol0of001Ol0003o0?ooo`3oool0oooo000000?o0?oo0_l00005o`3oH004o`000?l0oooo
oooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Go0000o`3oool0oooo0?oo
o`000003o`3oo`03o`000?l0oo[o0?oj00?o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o
0?ojo`3onP03o`3onP05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o0?ojo`3onP03o`3o
nP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX01Ol0003o0?ooo`3oool0
oooo000000?o0?oo00?o0000o`3on_l0ooX00ol0ooX01?l0003o0?ooo`3ooooooolJo`3oo`05oooo
ool0oooo0?ooo`3oool000001Ol0ooX01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3o
n_l0ooX00ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_ooool2o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00001?l0ool00ol0003o0?ooo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool01?l0003o
0?ooo`3oool00003o`3oo`;o00000ol0ooX01?l0003o0?ooooooooooool2o`3oo`04o`000?l0of3o
0?mPo`3oH0;o00000ol0ool00ol0003o0?ooo`000004o`3oo`;o00000ol0of001?l0003o0?oooooo
oooooolIo`3oo`;ooooo0_l0ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool0
00000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0ool01?l0003o0?ojo`3on_l0ooX2
o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj00Co0000o`3oool0oooooooo0ol0
ool01?l0003o0?ojo`3on_l0ooX2o`0000?o0?oo00?o0000o`3oool000000ol0ool2o`0000?o0?oj
00Co0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000?o0?oj0_l00003o`3o
o`03o`000?l0oooo000000?o0?oo0_l00003o`3onP03o`000?l0oooo0?oo00Oooooo0006ooooo`;o
0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo0_l00000
0ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0oo[o00001Ol0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0_l000000ol0oo[o0000o`3oo`02ooooo`;o0?oo00Co0000o`3on_l0003o
00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0oo[o
0000o`3oo`02ooooo`;o0?oo00Co0000o`3oH?l0003o00001?l0ool01Ol0003o0?ooo`3oool0oooo
000000Go0?oo00Go0000o`3oH?l0of3o0000o`3oo`02oooooaWo0?oo0_ooool2o`3oo`04o`000?l0
oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0
oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03o`3oo`04o`000?l0oo[o0000o`0000Co
0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`0J
o`3oo`06ooooool0oooo0?ooo`3oool0003o0?oj0_l00004o`3oo`05o`000?l0oooo0?ooo`3oool0
00001?l0ool2o`000004o`3on_l0003o0?ooo`3oo`Oooooo0006ooooo`;o0?oo0ol00005o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooooooooooo00;o
0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool2o`000003
o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool00ol0ool2o`000003o`3ooooooooooooo00;o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2o`3oo`;o
00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`04
ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00002o`3oo`03ooooool0oooo0?oo01So0?oo00Cooooo
o`3oool0oooo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0
ool2o`0000;o0?oo1oooool000Kooooo0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooooooooooool2o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?oooooooooooolIo`3o
o`;ooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooooooo6_l0ool01Ooooooo0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo
0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?oo
o`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?oo
o`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo0006oooooaWo0?oo0_ooool2o`3oo`;o00002Ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooooooooooool06Ol0ool2ooooo`;o0?oo0_l00008
o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0ooooooooooooo`02o`3oo`;o00002?l0ool0
0ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooooooooooool00_l0ool2o`0000So0?oo00?o0000
o`3oool0ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0
oooo0?oo00Ko0?oo0_l00002o`3oo`04ooooool0oooo0?ooo`3oo`;o00002?l0ool00ol0003o0?oo
o`3oo`06o`3oo`;o00000_l0ool01?oooooo0?ooo`3oool0ool2o`0000So0?oo00?o0000o`3oool0
ool01_l0ool2o`0000;o0?oo00Coooooo`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00002o`3oo`Oooooo0006oooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0000o`00
00Oo0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3on_l0003o0?oo00;ooooo6Ol0ool2oooo
o`;o0?oo00Co0000o`3on_l0003o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o000000?o0?oj
o`000?l0ool00_ooool2o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01Ol0
ool2o`000003o`3on_l0003o0?oo00;ooooo0_l0ool01?l0003on_l0o`000?l00006o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0_l000001Oojo`3o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0
003o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000Go0?ojo`000?l0oooo0?ooooooo`03
o`3oo`04o`000?l0oo[o0000o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000005o`3on_l0
003o0?ooo`3oooooool00ol0ool01?l0003o0?ojo`000?l00006o`3oo`03o`000?l0oooo0?oo00Co
0?oo0_l000001Ol0oo[o0000o`3oool0oooooooo00?o0?oo00Co0000o`3on_l0003o00001_l0ool0
0ol0003o0?ooo`3oo`04o`3oo`;o000000Co0?ojo`000?l0oooo0?oo1oooool000Kooooo6Ol0ool2
ooooo`;o0?oo00Co0000o`3on_l0oo[o0?oj0ol00003o`3oo`03o`000?l0oo[o000000?o0?oo0_l0
0003o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`04o`000?l0oo[o0?ojo`3onP;o
00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX01?l0003o0?ooooooooooool2o`3o
o`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`?o00000ol0ooX0
1?l0003o0?ooooooooooool2o`3oo`04o`000?ojo`3on_l0oo[o00;o00000ol0ool00ol0003on_l0
o`000003o`3oo`;o00000oojo`001?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3o
nP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?ojo`3onP;o00000ol0ool00ol0003o
0?ojo`000003o`3oo`;o00000ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`04o`000?l0oo[o0?oj
o`3onP;o00000ol0ool00ol0003o0?ojo`000003o`3oo`;o00000ol0ooX00ol0003o0?ooo`3oo`07
ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP04o`3onP;o000000Go0?ooo`00
0?l0oo[o0000o`3oo`02o`0000Go0?oj00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o
0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00006o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`00
0?l0ool00_l00006o`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`000oojo`02
o`000005o`3oool0003on_l0o`000?l0ool00_l00005oo[o0004o`000?l0oooo0?ooooooo`?o0?oo
00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?oj
o`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00ol0
ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3onP04o`000?l0oooo0?ooooooo`?o
0?oo00?o0000o`3on_l0ooX00ol0ooX2o`000005o`3oool0003o0?ojo`000?l0ool00_l00005o`3o
nP03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj00Ko
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2
o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So
0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0
oo[o0?l000001oojo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj
00Co0000o`3ooooooooooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o
0?ooooooooooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool0
0ol0003on_l0oo[o000Aoo[o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0
ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX00ol0003o0?ooo`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP0Bo`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj
01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP0Bo`3onP04o`000?l0oooo
ooooooooo`;o0?oo00?o0000oo[o0?ojo`004Oojo`001?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2oooo
o`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool0
0ol0003o0?ojo`3onP0Bo`3onP04o`000?l0ooooooooooooo`;o0?oo00?o0000o`3on_l0ooX04_l0
ooX01?l0003o0?ooooooooooool2o`3oo`03o`000?ojo`3on_l0017on_l000Co0000o`3oool0oooo
oooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3o
n_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000
o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP0Ao`3onP03o`000?l0oooo0?oo00Oooooo0006
oooooaWo0?oo0_ooool2o`3oo`03o`000?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo6Ol0
ool2ooooo`;o0?oo00?o0000o`3on_l0ooX04_l0ooX01?l0003o0?ooooooooooool2o`3oo`03o`00
0?l0oo[o0?oj01;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003on_l0oo[o000Aoo[o0004
o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oo[o0?oj017o0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3o
nP0Ao`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX04Ol0ooX00ol0003o0?oo
o`3oo`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003o0?oooooooooooolIo`3oo`;ooooo0_l0ool00ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o0?ooooooooooool2
o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?l0
ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000o`3oool0oooooooo0ol0ool0
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003o0?ooo`3o
o`07ooooo`001_oooolIo`3oo`;ooooo0_l0ool00ol0003o0?ojo`3onP03o`3onP;o00000_l0ool3
o`0000;o0?oo0_l00004o`3onP04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0
oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Go0?oj00Co0000o`3ooooooooooooo
0_l0ool00ol0003o0?ojo`3onP02o`3onP;o00000_l0ool3o`0000;o0?oo0_l00005o`3onP04o`00
0?l0ooooooooooooo`;o0?oo00?o0000oo[o0?ojo`000_ojo`02o`0000;o0?oo0ol00002o`3oo`;o
00001?ojo`001?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3o
o`?o00000_l0ool2o`0000Co0?oj00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ojo`3onP02
o`3onP;o00000_l0ool3o`0000;o0?oo0_l00004o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o
0000o`3on_l0ooX00_l0ooX2o`0000;o0?oo0ol00002o`3oo`;o00001?l0ooX01?l0003o0?ooo`3o
ooooool3o`3oo`03o`000?l0oo[o0?oj00;o0?oj0_l00002o`3oo`?o00000_l0ool2o`0000Co0?oj
00?o0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00ol0
0003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3ooooooooo
oooo6Ol0ool2ooooo`;o0?oo00?o0000o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool3o`0000;o0?oj00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ojo`3onP02
o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`?o00000_l0ooX01?l0003o0?oooooo
ooooool2o`3oo`03o`000?ojo`3on_l000;o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000?o
0?oo0_l00002oo[o0004o`000?l0oooo0?ooooooo`?o0?oo00?o0000o`3on_l0ooX00_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00Co0000o`3oool0oooooooo0ol0
ool00ol0003o0?ojo`3onP02o`0000?o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`;o0000
0_l0ooX01?l0003o0?ooo`3oooooool3o`3oo`03o`000?l0oo[o0?oj00;o00000ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo0_l00002o`3onP04o`000?l0oooo0?ooooooo`?o0?oo00?o0000
o`3on_l0ooX00_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool2o`0000;o0?oj00?o
0000o`3oool0ool01oooool000Kooooo6Ol0ool2ooooo`;o0?oo0ol00005o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool3o`000003o`3ooooooooooooo01Wo0?oo0_ooool2
o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00000
0ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o0?oo0ol000000ol0ooooooooooooo`02o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0
oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`04ooooool0oooo0?ooo`3oo`?o00001?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`Oooooo0006oooooaWo
0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooooooooooooaWo0?oo0_ooool2o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooooooo
ooooo`;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00Co0?oo00Co0000o`3ooooooooooooo0_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooooooo`?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooooooo0ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oooooool3
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Oooooo0006oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooo
oaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo
01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo0?ooo`3oo`0Ho`3oo`Oooooo0006oooooaWo
0?oo0_oooolIo`3oo`;ooooo6Ol0ool2oooooaWo0?oo0_oooolIo`3oo`;ooooo6Ol0ool00ooooooo
0?ooo`3oo`0Ho`3oo`03ooooool0oooo0?oo01So0?oo00?oooooo`3oool0ool06?l0ool00ooooooo
0?ooo`3oo`0Ho`3oo`Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, 0.0694217}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {52.5, \
37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, \
37.375}} -> {-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, \
139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, \
{{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, \
{{168.438, 192.875}, {52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, \
0.0695223}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, \
0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, \
-112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> \
{-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, \
0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, \
-127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-9.57446, -9.56336, 0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-2.63206, -10.7073, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, \
-143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}]
}, Closed]]
}, Open  ]],

Cell["\tDouble-click on the graphics above to start the animation.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/ButterfliesEvolve-02\>"\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Butterflies on light green background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \[IndentingNewLine]evolveButterflies[\
\[IndentingNewLine]InitialPopulation \[Rule] 
            Last[butterflies2D], \[IndentingNewLine]WorldWidth \[Rule] 
            100, \[IndentingNewLine]ButterflyProbability \[Rule]  .8, \
\[IndentingNewLine]ReductionCreationPortion \[Rule] 
            0.5, \[IndentingNewLine]Generations \[Rule] 
            20, \[IndentingNewLine]MutationProbability \[Rule]  .2, 
          MutationRange \[Rule] 
            0.5, \[IndentingNewLine]BackgroundHue \[Rule]  .2, \
\[IndentingNewLine]ColoringFunction \[Rule] 
            Hue, \[IndentingNewLine]DisplayMatrixWidth \[Rule] 
            10\[IndentingNewLine]];\)\)], "Input",
  AspectRatioFixed->True,
  AnimationDisplayTime->0.0333333],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .61 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .61 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .797 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .55 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .47 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .492 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .797 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l0ooX0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000ol0oo[o0000olco0002oooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o0000
00?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0
olco0004olco00?o000000?o0?ojo`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0
003o0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3o
oooo00?oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3on_l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?l0oo[o0000olco0?o<o`07ooooo`00
1_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o
00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<
o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003o0?ojo`3onP02o`3onP?o000000Coc?l0o`000?l0oo[o00000_o<o`03o`0000Co0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o000000Coc?l0o`000?l0
oo[o00000_o<o`03o`0000Co0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000Co0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l0
00?o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol00000
1Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX00ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX0
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX0
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000001_l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3
o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o0?ojo`3onP03o`3onP;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Go0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3o
n_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00005o`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005o`3o
nP05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l0
00?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00?o
0?oj00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003o0?ojo`3onP03o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000
o`3on_l0oo[o0?oj0_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003o`3onP04o`000?o<
o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00004olco0003o`000?o<o`3o000000?o
c?l00_l00003o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`000?l0oo[o0?oj
o`3onP;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0ooX01?l0003oc?l0oooooooo
ool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`000004olco00;o0000
0ol0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000000ol0ooX2o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co
0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l0
00000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2
o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo6Oo<o`02ooooo`;o
c?l000Co0000o`3on_l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000
o`3on_l0oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Goc?l000Go0000o`3on_l0oo[o0000olco0002oooooaWoc?l000Koooooolco
0?o<o`3oc?l0o`000?l0ooX2o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o0000
00Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0
oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<
o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000Co
ooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo003ooooooa[ooooo0006ooooo`?oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`02oooo
o`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool3olco0004o`00
0?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3on_l0003oc?l000;o
oooo0_o<o`001?l0003o0?ojo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0
oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004
olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?oo09co0000o`0000Koc?l000?o
0000olco0?o<o`001Oo<o`02o`000003ool0W?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?l0oo[o0000olco0?o<o`02ooooo`;o
c?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?ojo`00
0?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3o
n_l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?ojo`000?o<o`3oc?l0oooo
o`03olco0004o`000?lno`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004ocko
0?l0003oc?l0olco00Oooooo0006ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003
o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3o
n_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00004olco0003o`000?l0oo[o000000?oc?l0
0_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000ool0W?oo09coo`2L0_l00003olco
0003o`000?oo09co000000?oc?l00ol00003ool0W004o`000?o<o`3oooooooooo`;oc?l000Co0000
o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP03o`000?o<
o`3oc?l000;ooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l00000
0oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`00
00?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co
0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l0
00000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o?_l0ocko0?lno`02
o`0000?oc?l000?o0000ocko0?l000000oo<o`02o`0000?o?_l000?o0000olco0?o<o`001oooool0
00Kooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002
o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Go
c?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP03o`3onP;o000000Koc?l0o`000?l0oo[o0?ojo`000?o<o`02o`0000Go0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W003ool0W0;o000000Goc?l0o`000?oo09co0000
olco0002o`0000Koo`2L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o
000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00?o0000olco0?o<o`000_ooool2olco
0003o`000?l0oo[o0?oj00?o0?oj0_l000001Oo<o`3o0000o`3on_l0003oc?l000;o00001Ol0ooX0
1?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00?o0?oj0_l000001Oo<o`3o0000o`3o
n_l0003oc?l000;o00001Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00?o
0?oj0_l000001Oo<o`3o0000o`3on_l0003oc?l000;o00001Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00?o0?oj0_l000001Oo<o`3o0000o`3on_l0003oc?l000;o00001Ol0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l000?o?_l00_l000001Oo<o`3o0000
ocko0?l0003oc?l000;o00001Olno`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o
0000o`3on_l0ooX01Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?oo09coo`2L00Goo`2L
00Go0000ool0W?oo09coo`2Lo`000008ool0W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<o`000_ooool2
olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?ln
o`001Olno`001Ol0003o?_l0ocko0?lno`3o000000Oo?_l000?o0000olco0?o<o`001oooool000Ko
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W00Bool0W004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l000?o
0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W00Bool0W004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0002oooo
o`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?lno`3o?_l0017o?_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?oj
o`3onP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003oo`2Lool0W00Bool0W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0
ooX00ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l000?o0000olco0?o<o`001oooool0
00Kooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W00Bool0W004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l0
00?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003oo`2Lool0W004ool0W0?o000000Coo`2Lo`000?l0003o00001ooo09`01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP03o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?lno`3o?_l000Co?_l00ol000001?lno`3o0000o`000?l00006ocko
0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;o
c?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00?o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP02o`3onP;o00000oo<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ool0W?oo09`00_oo09`2o`0000;oc?l00ol00002olco00;o00001Ooo
09`01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o0000
0_o<o`02o`0000Co0?oj00?o0000olco0?o<o`000_ooool2olco0003o`000?l0oo[o0?oj00;o0?oj
0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02
o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0ocko0002ocko00;o00000_o<
o`03o`0000;oc?l00_l00004ocko0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000
o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ool0W?oo09`00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`03o`0000;oo`2L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX00ol0003oc?l0olco0002oooo
o`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0
ocko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_lno`000ol0003o
c?l0olco0007ooooo`001_ooool3olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o0000
1?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_ooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?o0?ojo`000?o<o`000_ooool2olco0003o`000?oo09coo`2L00?o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000?oo`2Lo`000?o<o`000_ooool2olco0003o`000?l0olco000000;o0000
1Oo<o`02o`0000Goc?l00ol000000ol0olco0000olco0002ooooo`;oc?l000?o0000o`3on_l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l0
00?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000
olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l0ooX3o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<
o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0
003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000004o`3on_l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX0
0ol0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000ool0W?oo09`00ooo09`3o`000005olco0?l0003oo`2Lo`000?o<o`000ol00004
ool0W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oc?l0ol`00_l0ol`3o`000006olco0?l0
003o0?o<o`3oc?l0003oc?l00ol00004o`3oc004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l0
0ol00004o`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004o`3o
nP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0
oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02
o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?oo09coo`2L00Koo`2L00Go0000ool0W?oo09co
o`2Lo`000007ool0W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oc?l0ol`01Ol0ol`00ol0
003o0?o<o`3oc002o`3oc003o`000?l0olco0?o<00Go0?o<00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04
o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000007o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj
00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003oo`2Lool0W00Bool0W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oc?l0
ol`04_l0ol`01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l000Go
ooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?oo09co
o`2L01;oo`2L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o<o`3oc00Bo`3oc004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o
000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000ool0W?oo09`04_oo09`01?l0003o
c?l0ooooooooool2olco0003o`000?l0olco0?o<01;o0?o<00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0
ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W00Bool0W004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3oc?l0ol`04_l0ol`01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?oo09coo`2L01;oo`2L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o<o`3oc00B
o`3oc004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0A
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?oo09coo`2L00Goo`2L0ol000001?oo09co0000o`000?l00006ool0
W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oc?l0ol`01?l0ol`4o`000004o`3oc?l0003o
0000o`0000Ko0?o<00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<o`3ooooooooooaWoc?l000Go
ooooolco0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oo
oooooooo0_o<o`000ol0003oo`2Lool0W003ool0W0;o00000_o<o`03o`0000;oc?l00_l00004ool0
W004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oc?l0ol`00_l0ol`2o`0000?oc?l00ol00002
olco00;o00001?l0ol`01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l0
0002olco00?o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00005o`3onP04o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`000004o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002
olco00;o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l0
0002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oo`2Lool0W003o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_oo09`01?l0003oc?l0ooooooooool2
olco0003o`000?l0olco0?o<00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l0
0002o`3oc004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX0
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000000_l0ooX2o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX00ol0
003oc?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o
00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<
o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;o
c?l000?o0000o`3on_l0ooX00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000ol0oo[o
0000olco0002ooooo`;oc?l000?o0000o`3on_l0ooX00ol00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco00;o
00001Oo<o`03o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Go
c?l000?o0000olco0?o<o`001?o<o`03o`000003o`3on_l0003oc?l000;ooooo6Oo<o`02ooooo`;o
c?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o
0000olco0?o<o`3ooooo00?oc?l000?o0000oon<0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001OooS03o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3oN?l000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0ogSo0000olco0?o<o`3ooooo01[oc?l000Ko
ooooolco0?o<o`3oc?l0o`000?l0ogd3o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004
o`3oOOl0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX3o`000005
olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX00ol0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000006olco0?l0003o0?ojo`3on_l0
003oc?l00ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3
o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o
00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ooS03ooh`000;ooh`00ol000001Oo<
o`3o0000oon<0?l0003oc?l000?o00001?ooS0001?l0003oc?l0olco0?ooool3olco0003o`000?l0
ogSo0?mh00;o0?mh0ol000001Oo<o`3o0000o`3oN?l0003oc?l000?o00001?l0ogP01?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?l0ogd3o`000005olco0?l0003o0?mm
o`000?o<o`000ol00004o`3oO@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o
n_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o
0?ojo`3onP05o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01?l0
003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ooh`0oon<0005oon<0005o`000?ooS03ooh`0oon<0?l000001oooS0001?l0
003oc?l0olco0?ooool3olco0003o`000?l0ogSo0?mh00Go0?mh00Go0000o`3oN?l0ogSo0?mho`00
0007o`3oN004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007o`3oO@05
o`000?l0oggo0?mmo`3oOOl000001ol0ogd00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ooS03ooh`0017o
oh`000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mho`3oN00Ao`3oN004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3oO@03o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oon<0?ooS0004OooS0001?l0003oc?l0olco0?ooool3olco0003o`000?l0ogSo0?mh017o0?mh00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?mm00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ooh`0oon<000Aoon<0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oN?l0
ogP04Ol0ogP01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ogd0
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?ooS03ooh`0017ooh`000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?mho`3oN00Ao`3oN004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3oO@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo
0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ooh`0oon<
0004oon<00?o000000Cooh`0o`000?l0003o00001_ooS0001?l0003oc?l0olco0?ooool3olco0003
o`000?l0ogSo0?mh00Co0?mh0ol000001?l0ogSo0000o`000?l00006o`3oN004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006o`3oO@?o000000Co0?mmo`000?l0003o0000
1_l0ogd00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000001Ol0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00?o0?oj0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Ol0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3oc?l00_l0
0003olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Go0?oj00Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo
S03ooh`000?ooh`000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?ooS03ooh`000?ooh`0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mho`3oN003o`3oN005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003o0?mho`3oN003o`3oN004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`000005o`3oO@05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?mm
o`3oO@03o`3oO@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj
0_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;o
c?l000Co0000o`3on_l0oo[o0?oj0_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0004o`000?o<
o`3oc?l0o`0000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0
oo[o0?oj0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003o`3onP04o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004o`000?ooS03ooh`0oon<00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oooS0001?l0003oc?l0olco0?ooool3olco
0004o`000?l0ogSo0?mho`3oN0;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol0ogP0
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000ol0ogd2o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?o0?mm00?o0000olco0?o<o`001oooool000Kooooo0_o<
o`001?l0003o0?ojo`3on_l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003
o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l0
0004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003o`3on_l0
003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003o0?ojo`3on_l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000o`3o
n_l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0oo[o0000olco
0?o<o`3ooooo00?oc?l000Co0000oon<0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001OooS03o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3oN?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0ogSo0000olco0?o<o`3ooooo01[o
c?l000Koooooolco0?o<o`3oc?l0o`000?l0ogd2o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Co0?mmo`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oooooo
c?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oo`3<ool0c003
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ool0c?l0003oc?l000;ooooo0_o<o`00
0ol0003on_l0oo[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003o
c?l000;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l00_l00005olco00?o000000?o0?oj
o`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`00
0ol0003oc?l0olco0004olco00?o000000?o0?ojo`000?o<o`000_oooolIolco0006ooooooo<o`3o
c?l0olco0?l0003o0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000
olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?l0ooX3o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004o`3on_l0003oc?l0olco00Oooooo
0006ooooo`;oc?l000?o0000ool0c?oo0<`00ooo0<`3o`000005olco0?l0003oo`3<o`000?o<o`00
0ol00004ool0c004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`000005
olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX00_l0ooX3o`000006olco0?l0003o0?ojo`3on_l0003oc?l00ol00004o`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`00
00;oc?l00ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3
o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<o`3ooooooooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000004o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`00
00Co0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0ol0
00001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX00ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo0<coo`3<00Koo`3<00Go0000ool0c?oo
0<coo`3<o`000007ool0c004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`00
1Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0
ooX2o`0000Oo0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Oo
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`000007o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ool0c?oo0<`04_oo0<`01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ool0c?oo0<`04_oo
0<`01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ool0
c?oo0<`04_oo0<`01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000ool0c?oo0<`04_oo0<`01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;o
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o
0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000ool0c?oo0<`04_oo0<`01?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000ool0c?oo0<`01Ooo0<`3o`000004ool0c?l0003o0000o`00
00Koo`3<00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj
1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001_l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oo`3<ool0c003ool0c0;o00000_o<o`03o`0000;oc?l00_l00004ool0
c004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`0000;oc?l00ol00002
olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l0
0003olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001Ol0ooX01?l0003o
c?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001?l0ooX2o`0000;oc?l00ol00002
olco00;o00001?l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1?l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oo`3<ool0c003o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_oo0<`01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco00;o00000oo<o`001?l0003oc?l0olco
0?o<o`02o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol0
0002o`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000002o`3onP;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002o`3onP;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00?o0000olco
0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000ooo
ooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolI
olco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Go
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0003ooooooo<o`3o
c?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0003on_l0oo[o0003o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l0
00?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000
olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000ol0oo[o0000olco0002oooooaWoc?l000?oooooolco0?o<o`006?o<o`001_ooooooc?l0
olco0?o<o`3o0000o`3onP?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`00
0?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<
o`000ol0003o0?ojo`3onP03o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00?o000000Goc?l0o`000?oj
o`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;o
c?l00ol00004o`3onP04o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Co0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000
o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX00ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o
0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0oooo
oooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000007o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX0
1?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
oooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0003
ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0
oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l0
01Soc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP;o00000ol0
ooX2o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00;o0000
0oojo`02o`0000Kon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?o<o`3ooooooooooaWoc?l000?ooooo
olco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?oj0_l00003o`3onP;o00001_l0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o0000
1_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o
00001_l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj
0_l00002olco0003o`000?l0oo[o000000;oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l00002olco0003o`000?ojo`3o000000;o
c?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0oo[o00000_o<o`02o`0000Go0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0
oo[o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000H
olco0005ooooooo<o`3oc?l0olco0?l000001Ol0ooX01_l0003oc?l0olco0?l0003o0?ojo`0000;o
c?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco0003o`000?l0oo[o0?oj00?o0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0
oo[o00000_o<o`000ol0003o0?ojo`3onP03o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000Co0000o`3on_l0oo[o0?oj0_l00004olco00?o00000oo<o`02o`0000?o0?oj00Co0000olco
0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000Coc?l00ol00003olco00;o00000ooj
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?o
c?l00ol00004olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?oj
o`3onP;o00000oo<o`03o`0000Coc?l00_l00003o`3onP04o`000?o<o`3ooooooooooaWoc?l000?o
ooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000?o0?oj0_l00003olco00?o0000
0oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`00
00?oc?l00ol00003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004o`000?l0oo[o
0?ojo`3onP;o00000oo<o`03o`0000?oc?l00_l00003o`3onP03o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000Co0000o`3on_l0oo[o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co0000oo[o0?ojo`3o00001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco
0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0
oo[o0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<o`000_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?l0ooX2o`0000Coc?l000Go0000olco0?o<o`3o
c?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000
o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0
ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco
00;o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000?oooooolco
0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolI
olco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooo
oooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Ko
oooo0_o<o`001?l0003o0?ojo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0
oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004
olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?l0of3o0000o`0000Ooc?l000?o
0000olco0?o<o`001?o<o`02o`000003o`3oH?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`00
0?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000ol0oo[o0000olco0002oooooaWoc?l0
0_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005
o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3o
c?l000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o0000
1_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004
o`000?l0o_oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`3nool0003oc?l0
olco0?ooool00oo<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l0
00001?l0oo[o0000olco0?o<o`07ooooo`001_ooool2olco0004o`000?l0oo[o0?ojo`3onP?o0000
0oo<o`000ol0003o0?ojo`000003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004
o`000?l0oo[o0?ojo`3onP?o00000oo<o`000ol0003o0?ojo`000003olco00;o00000ol0ooX01?l0
003oc?l0ooooooooool2olco0004o`000?l0of3o0?mPo`3oH0;o00001?o<o`000ol0003o0?mPo`00
0003olco00;o00000ol0of001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o
00000oo<o`000ol0003o0?ojo`000003olco00?o00000ol0ooX01?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02
o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l0
00?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o
0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`001?l0003o0?koo`3nool0o_l2o`0000?oc?l000?o0000o`3nool000000oo<
o`02o`0000?o0?ko00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?o
c?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Goc?l0o`00
0?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3o
H003o`3oH0;o000000Koc?l0o`000?l0of3o0?mPo`000?o<o`02o`0000Go0?mP00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002
o`0000Ko0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00ol0
ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o
0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3nool0o_l0
0ol0o_l2o`000005olco0?l0003o0?koo`000?o<o`000_l00005o`3no`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005
o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0
003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0of3o0?mP00Go0?mP00?o0000o`3oH?l0of000_l0of000ol0003o0?mPo`3oH005o`3oH004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000So0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3nool0o_l01Ol0o_l01Ol0003o0?koo`3nool0o_oo000000Oo
0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3nool0o_l04Ol0o_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko017o
0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00B
o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0Ao`3no`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of004_l0of001?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3nool0o_l04Ol0o_l01?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?oj
o`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3oH?l0of001?l0of04o`000004o`3oH?l0003o0000o`0000Ko0?mP
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0
003o00001ol0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`04o`3no`?o000000Co0?koo`000?l0003o0000
1_l0o_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0
ooX00ol0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?mPo`3oH002o`3oH0;o00000oo<o`03o`0000;oc?l00_l00004
o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol0
0002olco00;o00001Ol0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?oj
o`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`00
00Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`02o`3no`;o00000_o<o`03
o`0000;oc?l00_l00004o`3no`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0
ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?mPo`3oH002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_l0of00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00ol00002o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0o_oo0?ko00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002o`3no`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
1?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<
o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000003o`3on_l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002
ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol00000
0ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0
o`000?l0ooX3o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco
0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000004o`3on_l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0
ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o0000
00Coc?l0o`000?l0oo[o00000_o<o`03o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP02o`3onP?o000000Coc?l0o`000?l0oo[o00000_o<o`03o`0000Co0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000
olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Co0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o0000
1?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o
0000o`3on_l0003oc?l000?o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o
0?ojo`3onP;o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj
00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000Oo0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o
0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000C
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03
o`0000;oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0
ooX2o`0000;oc?l00ol00002olco00;o00001Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0_l00002olco00?o00000_o<o`02o`00
00Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03
o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0
ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?oj
o`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00ol00002o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;o0?oj0_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000ooooooo
c?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o
00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Wo
c?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?oj
o`000?o<o`000_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`02
o`0000Goc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3oH?l000000_l00005
olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0of3o0000olco0002oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?oj
o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco0006
ooooooo<o`3oc?l0olco0?l0003o0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1?l0oo[o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol00000
1Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001_o<o`3o0000o`3on_l0oo[o
0000olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00;o0?mP
0ol000001?o<o`3o0000o`3oH?l00002olco00?o00001?l0of001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003
o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Go
c?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0ol000001Oo<o`3o0000o`3o
n_l0003oc?l000?o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0
oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000
o`3on_l0ooX01Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00Go0?mP00Co
0000o`3oH?l0of3o0?mP0_l00007o`3oH004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0A
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX00ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of004_l0of001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3o
H004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000004ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0of3o0?mP00Co0?mP0ol000001?l0of3o0000o`000?l00007
o`3oH004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_l0ooX3o`000004o`3on_l0003o0000o`00
00Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP03o`3onP;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
H?l0of000ol0of001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005o`3oH004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Go0000olco0?o<o`3oc?l0
o`000003olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?ojo`3onP03o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<
o`3o000000?oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001Ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3o
n_l0ooX00ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0oo[o0?ojo`3o
nP;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2
olco0004o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0
ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`001?l0003o
c?l0olco0?l00003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0of3o
0?mPo`3oH0;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0of001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l0
00000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2
o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?o0?oj0_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000Co0000o`3on_l0oo[o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
0ol0oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0oo[o00001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o
00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000ol0oo[o
0000olco0002ooooo`;oc?l000Co0000o`3oH?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Goc?l000Go0000o`3oH?l0of3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?l0
oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<
o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`0J
olco0006ooooooo<o`3oc?l0olco0?l0003o0?oj0_l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000004o`3on_l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Cooooo
olco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l00_ooool2olco00;o00002Oo<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?l0oo[o0000o`00
00Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3on_l0003oc?l000;ooooo6Oo<o`02oooo
o`;oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?o0?oj
o`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<
o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00006olco0003o`00
0?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0
003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03
olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`3on_l0
003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Co
c?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02
ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l0
0003o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`000?l0oo[o0?ojo`3onP;o
00000oo<o`000ol0003o0?ojo`000003olco00?o00000ol0ooX01?l0003oc?l0ooooooooool2olco
0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003o0?ojo`000003olco00?o00000ol0ooX0
1?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0
o`000003olco00;o00000oojo`001?l0003oc?l0olco0?ooool3olco0004o`000?l0oo[o0?ojo`3o
nP;o00000oo<o`000ol0003o0?ojo`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3
olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003o0?ojo`000003olco00;o00000ol0
ooX01?l0003oc?l0olco0?ooool3olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003o
0?ojo`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004o`000?l0oo[o0?oj
o`3onP;o00000oo<o`000ol0003o0?ojo`000003olco00;o00000ol0ooX00ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Goc?l0o`00
0?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00006o`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`00
0?o<o`000_l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02
o`000005olco0?l0003on_l0o`000?o<o`000_l00005oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?oj
o`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0
ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3o
nP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00Ko
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0
oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o00000_o<o`03
o`0000;oc?l00_l00004o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0
oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00005o`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o
00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco
00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02
o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00ol0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2
olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<
o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-6.09664, -0.31137, 0.042905, \
0.0694217}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, 0.0694217}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-7.26229, -6.09594, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {52.5, \
37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, \
37.375}} -> {-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, \
139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, \
{{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, \
{{168.438, 192.875}, {52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, \
0.0695223}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, \
0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, \
-112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> \
{-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, \
0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, \
-127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-9.57446, -9.56336, 0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-2.63206, -10.7073, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, \
-143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .381 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.78 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .024 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .024 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.957 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .024 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .381 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .222 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .877 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?ooiP3o000000;o0000
1Oo<o`02o`0000Goc?l00ol000000oooiP3o0000olco0002ooooo`;oc?l000?o0000o`3on_l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002oooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0HOoo0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go067oo`000?o<o`3oc?l0ooooo`03
olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003o0?ojo`3o
nP03o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP03o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`00
00Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0002oooV00?o000000Koc?l0
o`000?ooiP3oonH0o`000?o<o`03o`0000CoonH000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP02o`3onP?o000000Coc?l0o`000?l0oo[o00000_o<o`03o`0000Co0?oj00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o
0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
0_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`1Qool0HOl00_l0HOl3o`000005olco0?l0003o067oo`000?o<o`000ol00004
o`1Qo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0
003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP03o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000GoonH0
00?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005oooV0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0HOoo067o
00Go067o00Go0000o`1Qool0HOoo067oo`000007o`1Qo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o067oo`1Qo`0Ao`1Qo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`1Qool0HOl04Ol0
HOl01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0HOoo067o017o067o00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o067oo`1Qo`0Ao`1Qo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go
0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
oooV0?ooiP001?ooiP04o`000004oooV0?l0003o0000o`0000KoonH000Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`00
0?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol0
00001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`1Qool0
HOl01?l0HOl3o`000004o`1Qool0003o0000o`0000Ko067o00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX00ol0ooX2o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000oooV0?ooiP000oooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o
0?oj00Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Ol0ooX01?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
0ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0HOoo067o00?o067o00Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?l0HOoo067o00?o067o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
0003oo[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000o`3on_l0ooX00ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0004
o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0
003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`00
0003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o
00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000oooiP001?l0003oc?l0ooooooooool2
olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0
ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0
003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`001?l0003o067oo`1Qool0HOl2o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?o067o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?oj
o`3on_l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l0
00;ooooo0_o<o`001?l0003oonH0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000
olco0?o<o`000_o<o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o0?ojo`3on_l0003oc?l000;o
oooo6Oo<o`02ooooo`;oc?l000Co0000o`3on_l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo
00?oc?l000Co0000o`1Qool0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00001Ol0HOoo0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000
o`3on_l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?l0oo[o0000
olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
1Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool00?oooooo6_ooool000Kooooo6Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<o`3o
c?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02
o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco00;ooooo6Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`00
0?ojo`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003oo[o0?l0003oc?l000;o
oooo0_o<o`001?l0003o0?ojo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0
oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0005
olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o
0000olco0?o<o`001?o<o`02o`000004o`3on_l0003oc?l0olco00;ooooo6Oo<o`001_ooooooc?l0
olco0?o<o`3o0000o`3onP;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?ojo`00
0?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ocko
00;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Co?_l0o`000?o<o`3oc?l01oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?ojo`3on_l00ol00003olco0003o`000?ojo`3o
000000?oc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj
0_l00004olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;o
c?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00ol00003o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0
oo[o000000?oc?l00_l00003o`3onP03o`000?o<o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco
0?o<o`3o000000?o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o0000
00?oc?l00_l00003o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0003ocko00;o00000oo<o`000ol0003o?_l0o`000003olco00;o00000olno`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0004oo[o00;o000000Goc?l0
o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP03o`3onP;o000000Koc?l0o`000?l0oo[o0?ojo`000?o<o`02o`0000Go0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco
0002o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o0000
00Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00?o0000olco0?o<o`000_oooolIolco0005
ooooooo<o`3oc?l0olco0?l000001Ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0
003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000005ocko00;o000000Goc?l0o`000?lno`3o0000olco0002o`0000Go?_l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0
003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o
000000Oo0?oj00?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000001olno`001Ol0003o?_l0ocko0?lno`3o000000Oo?_l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04Ol0ooX00ol0003oc?l0olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000C
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004olno`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3o
c?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000Cocko0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`000_oooolIolco0005ooooooo<
o`3oc?l0olco0?l000004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o
0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o?_l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4Ol0ooX00ol0003oc?l0olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004olno`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0003oc?l0olco0002oooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l0
0006o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006ocko00?o
000000Co?_l0o`000?l0003o00001_lno`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000?oc?l00ol00002olco
00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002
olco00?o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000;ooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;o
c?l00_l00004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004
ocko00;o00000_o<o`03o`0000;oc?l00_l00004ocko0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0
0003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00?o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP03o`000?o<o`3oc?l000;ooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000;o0?oj0_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000000_lno`02o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_lno`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0
olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`02oooooaWoc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l0ooX00ol00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000olL0ool0
00000_l00005olco00;o00001Oo<o`03o`000003olL0ool0003oc?l000;ooooo0_o<o`000ol0003o
0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003o`3on_l0003oc?l000;o
oooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003
o`3on_l0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`000oooooooc?l0olco000Holco
0006ooooooo<o`3oc?l0olco0?l0003o0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3o?Ol000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001?l0ocgo0000olco0?o<o`07ooooo`001_ooool2olco0003o`00
0?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003o
c?l000?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?o70?ooa`3o00;oa`3o0ol0
00001_o<o`3o0000olL0ooo70?oo0000olco00?o00001?o70?l01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco00?o00001?l0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3o
n_l00002olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o
0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?oooolJ
olco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000004o`3onP?o000000Go
c?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?lmo`3o?@02o`3o?@?o000000Goc?l0o`000?l0ocgo0000olco0003o`0000Co0?lm00?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3o
n_l000001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000
o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000olL0ooo70?l0
1Oo70?l00ol0003oa`3oolL0o`02olL0o`03o`000?o70?ooa`3o00Goa`3o00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l0
0007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?oj
o`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco
0005ooooooo<o`3oc?l0olco0?l000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lmo`3o?@05o`3o?@05o`000?l0ocgo0?lmo`3o?Ol0
00001ol0ocd00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olL0ooo70?l04_o70?l01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0003
ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3o?Ol0ocd04Ol0ocd00ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000olL0ooo70?l04_o70?l01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0
003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00
000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o?Ol0ocd04Ol0ocd00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000olL0ooo7
0?l04_o70?l01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
?Ol0ocd04Ol0ocd00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olL0ooo70?l04_o70?l01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco
0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3o?Ol0ocd04Ol0ocd00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000olL0ooo70?l04_o70?l01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX0
1?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o?Ol0ocd04Ol0ocd00ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000
o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oa`3oolL0
o`04olL0o`Co000000Coa`3oo`000?l0003o00001_o70?l01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco
0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?l0ocgo0?lm00Co0?lm0ol000001?l0ocgo0000o`000?l00006o`3o?@03
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`0000;oc?l0
0ol00002olco00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o
0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003oa`3oolL0o`02olL0o`;o00000oo<o`03o`0000;oc?l00_l00004olL0o`04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001Ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<
o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o0000
0_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<
o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0_l00002olco00?o00000_o<o`02o`00
00Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lmo`3o?@02o`3o?@;o00000_o<o`03
o`0000;oc?l00_l00004o`3o?@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o
n_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?o70?ooa`3o00;o
00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olL0o`04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco
0?o<o`3o000000;o0?oj0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lmo`3o?@02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_l0ocd00ol0003oc?l0olco0007ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
oolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`02o`00
00Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01ooo
ool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0ocgo000000;o00001Oo<o`02
o`0000Goc?l00ol000000ol0ocgo0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005
olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000
o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002
ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3nool000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Ol0o_oo0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`00
6?o<o`001_ooooooc?l0olco0?o<o`3o0000ocko00?o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Co?_l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?l0ocgo0?lm00;o0?lm0ol000001_o<o`3o0000o`3o?Ol0ocgo0000olco00?o00001?l0
ocd01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000
o`3on_l00002olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco00?o00001?l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o0000
1?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko00;o0?ko0ol000001Oo<o`3o
0000o`3nool0003oc?l000?o00001?l0o_l01?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3o
c?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000004ocko00?o000000Goc?l0o`000?lno`3o0000
olco0003o`0000Co?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?l0ocgo0?lm00Go0?lm00?o0000o`3o?Ol0ocd00_l0ocd00ol0003o0?lmo`3o
?@05o`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?oj
o`3on_l0ooX2o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3o
nP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3nool0o_l01Ol0o_l01Ol0003o0?koo`3nool0o_oo000000Oo0?ko00Co0000olco
0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001oln
o`001Ol0003o?_l0ocko0?lno`3o000000Oo?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0Ao`3no`04o`000?o<o`3oc?l0oooooa[oc?l000?o
ooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?o?_l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0ocgo0?lm01;o0?lm00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0Ao`3no`04o`000?o<o`3o
c?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?o?_l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0
ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0A
o`3no`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco
0?o<o`3o000001?o?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?koo`3no`0Ao`3no`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<
o`001Oooooooc?l0olco0?o<o`3o000001?o?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?l0ocgo0?lm00Co0?lm1?l000001?l0ocgo0000o`00
0?l00006o`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004
o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04
o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3nool0o_l01?l0o_l3o`000004o`3nool0003o0000o`0000Ko0?ko00Co0000
olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l00000
1_lno`03o`000004ocko0?l0003o0000o`0000Ko?_l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0ocgo0?lm00?o0?lm00Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?l0ocgo0?lm00?o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Go0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP05
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3nool0o_l00ol0o_l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o
0000o`3nool0o_l00ol0o_l01?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l0
00Goooooolco0?o<o`3oc?l0o`000005ocko0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0
003o?_l0ocko0003ocko0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo0_o<o`001?l0003o0?lmo`3o?Ol0ocd2o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02
o`0000?o0?lm00Co0000olco0?oooooooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l0
00?o0000olco0?l000001?o<o`02o`0000?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003o
0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?o0?oj00Co0000olco
0?oooooooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?koo`3nool0o_l2o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?o0?ko00Co0000olco0?o<o`3ooooo6_o<o`000ooo
ooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000000olno`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?o?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_ooool2olco0004o`000?l0ocgo0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`00
0ol0003oc?l0olco0002olco00;o000000?o0?lmo`000?o<o`000_ooool2olco0004o`000?l0oo[o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<
o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005
olco0005o`000?l0oo[o0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco
0004o`000?l0o_oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go
0?koo`000?o<o`3oc?l0ooooo`0Jolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3o
c?l0o`000?lno`02o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Co?_l0
o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco00;o00001Oo<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco
00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003o0?ojo`3onP03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`3on_l0
003oc?l000;ooooo0_o<o`000ol0003on_l0oo[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003o0?koo`000002o`0000Goc?l00_l0
0005olco00?o000000?o0?koo`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<
o`000ol0003oc?l0olco0004olco00?o000000?o0?ojo`000?o<o`000_oooolIolco00;ooooo0_o<
o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0
003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`3oH0?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Go0?mPo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`000?o<o`3oc?l0oooo
o`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co
0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP?o000000Go
c?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0003oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?koo`3no`02o`3no`?o000000Koc?l0o`000?l0o_oo0?koo`00
0?o<o`03o`0000Co0?ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o
000000Coc?l0o`000?l0oo[o00000_o<o`03o`0000Co0?oj00Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol0
0004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004o`3oH0?o
000000Goc?l0o`000?l0of3o0000olco0003o`0000Co0?mP00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o
0000olco0003o`0000Co0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?oj
o`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3nool0o_l01Ol0o_l00ol0003o0?koo`3no`02o`3no`03o`000?l0
o_oo0?ko00Go0?ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`00
0?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0of001Ol0003o0?mPo`3oH?l0of3o000000Oo
0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?oj
o`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?koo`3no`0Bo`3no`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0o_oo0?ko01;o0?ko00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0A
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3nool0o_l0
4_l0o_l01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004ol0of001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003o0?koo`3no`0Bo`3no`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX0
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3oH004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?l0o_oo0?ko01;o0?ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o
0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?mP00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0
oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?koo`3no`04o`3no`Co000000Co0?koo`000?l0003o00001_l0
o_l01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000
o`000?l00007o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000006o`3oH0?o000000Co0?mPo`000?l0003o00001_l0of001?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3o
nP03o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000oojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?l0o_oo0?ko00;o0?ko0_l00003olco00?o00000_o<o`02o`0000Co
0?ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`00
00;oc?l00_l00005o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o
0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000Co0?mP0_l00002olco00?o00000_o<o`02o`0000Co0?mP
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;o
c?l00_l00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`00
00;oc?l00ol00002olco00;o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?l0oo[o0?oj00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ko
o`3no`02o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_l0o_l01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00ol00002o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0
oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002o`3oH0;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0
olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002
olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`000_ooool2olco0003o`00
0?l0oo[o000000;o00001Oo<o`02o`0000Goc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l0
00?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000
olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000ol0oo[o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l0ooX3o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`00
0ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0003o
c?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000004o`3on_l0003oc?l0olco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l000?on_l00ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o
00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001_o<
o`3o0000o`3on_l0oo[o0000olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco00?o00001?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002
olco00?o00001?l0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l00000
1?l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0
003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP03o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?oj
o`3on_l0o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX0
0ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3o
nP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000007o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0A
o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
01?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Gon_l00_l00003oo[o00;o00001_ojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol00003o`3onP;o00001_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o0000
1ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0_l00003o`3onP;o
00001ol0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001_l0ooX2
o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0
ooX2o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
1?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l000?on_l00_l00002olco0003o`000?ojo`3o000000;oc?l0
00?o0000oo[o0?ojo`000oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o
0?oj00Oo0000olco0?o<o`3oc?l0o`000?l0oo[o000000;oc?l000?o0000o`3on_l0ooX00ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000
o`3on_l00002olco00;o00001Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco00;o00001Ol0ooX01?l0003oc?l0oooo
oooooolIolco0005ooooooo<o`3oc?l0olco0?l000001Ol0ooX01_l0003oc?l0olco0?l0003o0?oj
o`0000;oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0
oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco0003o`000?l0oo[o0?oj00?o
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0
o`000?l0oo[o00000_o<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX00ol0ooX01_l0003oc?l0olco0?l0003o0?ojo`0000;oc?l000?o0000o`3o
n_l0ooX00ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003o
n_l0oo[o0?ojo`02o`0000Coc?l00ol00003olco00;o00000oojo`001?l0003oc?l0ooooooooool2
olco0004o`000?l0oo[o0?ojo`3onP;o00001?o<o`03o`0000?oc?l00_l00003o`3onP04o`000?o<
o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco00?o00001?o<o`02o`0000?o
0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l00ol00004
olco00;o00000ol0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l00000
0ol0ooX2o`0000?oc?l00ol00003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004
o`000?l0oo[o0?ojo`3onP;o00000oo<o`03o`0000?oc?l00_l00003o`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco00?o00000oo<o`02o`0000?o0?oj00Co
0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l00ol00003olco00;o
00000ol0ooX00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003on_l0
oo[o0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003oo[o0?l0003oc?l0
00;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco00;o00000oo<o`000ol0003oc?l0olco0002
olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<o`000_ooool2olco0004
o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o
0?ojo`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003o0?oj0_l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`00
1?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`3o
n_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004o`3on_l0003oc?l0olco
00Oooooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
0005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
ool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`07ooooo`001_ooool2olco0004o`000?l0oo[o0000o`0000Ooc?l000?o0000
olco0?o<o`001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l0
0007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co
0000o`06ool0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o00Koo`000?o<o`00
0_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003
o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o00Koo`000?l00006olco0003o`000?o<o`3oc?l0
00Goc?l00_l000000ol01_oo0000olco0002ooooo`;oc?l000Co0000oo@0ool0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000Gom03oo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0
1_oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`06ool0003oc?l0olco0?oo
ool00oo<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0
oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3nool0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Go0?koo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000004o`3on_l0003oc?l0olco00Oooooo0006ooooo`;o
c?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0
oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`06ool01_oo
00Ko0_l00004olco0003o`000?l01_oo000000?oc?l00_l00003o`06o`04o`000?o<o`3ooooooooo
o`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00ol00003
o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`06ool01_oo00Ko0_l00003olco0003o`00
0?l01_oo000000?oc?l00ol00003o`06o`04o`000?o<o`3oooooooooo`;oc?l000Co0000oo@0oood
0?oom03o0_l00003olco0003o`000?od0?oo000000?oc?l00_l00003oo@0o`04o`000?o<o`3oc?l0
ooooo`?oc?l000Co0000o`06ool01_oo00Ko0_l00003olco0003o`000?l01_oo000000?oc?l00_l0
0003o`06o`04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003
o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`3n
ool0o_oo0?ko0_l00003olco0003o`000?l0o_oo000000?oc?l00_l00003o`3no`04o`000?o<o`3o
c?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l0
0_l00003o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01?l0
ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX01?l0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`06ool01_l00ol01_l2o`000006olco0?l0003o
00Koo`06ool0003oc?l00_l00005o`06o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00006o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`06ool01_l00ol01_l2o`000005olco0?l0003o00Koo`000?o<o`000_l0
0006o`06o`04o`000?o<o`3oooooooooo`;oc?l000?o0000oo@0oood0?l00ood0?l2o`000005olco
0?l0003om03oo`000?o<o`000_l00005oo@0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`06
ool01_l00ol01_l2o`000005olco0?l0003o00Koo`000?o<o`000_l00005o`06o`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`00
0_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3nool0o_l00ol0o_l2o`000005
olco0?l0003o0?koo`000?o<o`000_l00005o`3no`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP03o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l01_oo00Ko
00Go00Ko00?o0000o`06ool01_l00_l01_l00ol0003o00Koo`06o`05o`06o`04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o00Koo`06o`05o`06o`05o`000?l01_oo00Koo`06ool0
00002?l01_l01?l0003oc?l0ooooooooool2olco0003o`000?od0?oom03o00Gom03o00Go0000oo@0
oood0?oom03oo`000007oo@0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`06ool01_l01Ol0
1_l01Ol0003o00Koo`06ool01_oo000000Oo00Ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0o_oo0?ko00Go0?ko00Go0000o`3nool0o_oo0?koo`000007o`3no`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo
0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l01_oo00Ko01;o00Ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`06ool01_l04_l01_l01?l0003oc?l0oooo
ooooool2olco0003o`000?od0?oom03o017om03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
00Koo`06o`0Ao`06o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko017o0?ko00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o00Koo`06o`0Bo`06o`04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l01_oo00Ko
01;o00Ko00Co0000olco0?oooooooooo0_o<o`000ol0003om03ooo@0o`0Aoo@0o`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`06ool01_l04Ol01_l01?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0Ao`3no`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`06ool01_l04_l01_l0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o00Koo`06o`0Bo`06o`04o`000?o<o`3oooooooooo`;oc?l000?o0000oo@0oood
0?l04Ood0?l01?l0003oc?l0olco0?ooool3olco0003o`000?l01_oo00Ko017o00Ko00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3nool0o_l04Ol0o_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l01_oo00Ko01;o00Ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`06ool01_l04_l01_l01?l0003oc?l0oooooooo
ool2olco0003o`000?od0?oom03o017om03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o00Ko
o`06o`0Ao`06o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0o_oo0?ko017o0?ko00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o
n_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l01_oo00Ko00Co00Ko1?l000001?l01_oo0000o`000?l00006o`06
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o
0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o00Koo`06o`04o`06o`?o0000
00Co00Koo`000?l0003o00001ol01_l01?l0003oc?l0ooooooooool2olco0003o`000?od0?oom03o
00Com03o0ol000001?od0?oo0000o`000?l00006oo@0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`06ool01_l01?l01_l3o`000004o`06ool0003o0000o`0000Ko00Ko00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko00Co0?ko0ol000001?l0o_oo0000o`000?l0
0006o`3no`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3o
n_l0003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?oj
o`3onP03o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX00ol0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l01_oo00Ko00;o00Ko0_l00003olco00?o00000_o<o`02o`00
00Co00Ko00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03
o`0000;oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`06ool01_l00_l0
1_l2o`0000;oc?l00ol00002olco00;o00001Ol01_l01?l0003oc?l0ooooooooool2olco0003o`00
0?od0?oom03o00;om03o0_l00002olco00?o00000_o<o`02o`0000Com03o00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o00Koo`06o`02o`06o`;o00000_o<o`03o`0000;oc?l00_l00004o`06o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco
00;o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko00;o0?ko0_l00002
olco00?o00000_o<o`02o`0000Co0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l01_oo00Ko00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002
o`06o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
00Koo`06o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l01_l01?l0
003oc?l0ooooooooool2olco0003o`000?od0?oom03o00;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oo@0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`06ool01_l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o00Ko00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko00;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3no`04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l0
00000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003
o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?ojo`000?o<
o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`02o`0000Goc?l00ol000000ol0oo[o
0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000ol0oo[o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?l0oo[o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco
0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`00
0?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o
0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?l0oo[o0000olco0?o<o`07oooo
o`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l0
00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol00000
1Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00;o0?oj0ol000001_o<o`3o0000o`3on_l0oo[o0000olco00?o00001?l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l0
0002olco00?o00001?l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?oj
o`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003
o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Go
c?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Co0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX0
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3o
n_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01_l0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007
o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Go
0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0ooX01Ol0003o0?ojo`3on_l0oo[o0000
00Oo0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o
0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3o
n_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX0
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3o
nP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`000004
o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05
o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX00ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o
00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3o
nP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX00_l0ooX2o`0000?oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Go0?oj00Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l0
0ol00002olco00;o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o
0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004o`3onP;o00000_o<o`03o`0000;oc?l00_l0
0004o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`02o`00
00?oc?l000Co0000olco0?o<o`3oc?l00_l00002o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o0?oj
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000002o`3onP;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooooooo
o`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003
o`000?l0HOoo067o00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o067oo`000?o<
o`000_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`02o`0000Go
c?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3oH?l000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000ol0of3o0000olco0002ooooo`;oc?l000?o0000o`3on_l0
00000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002ooooo`;o
c?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o
0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?l0ooX3o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003oocP0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oolh0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004
o`3on_l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`1Qool0HOl00ol0HOl3o`000005
olco0?l0003o067oo`000?o<o`000ol00004o`1Qo`04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX00ol0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000006olco0?l0003o0?ojo`3on_l0
003oc?l00ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of000_l0of03
o`000004olco0?l0003o0?mPo`0000;oc?l00ol00004o`3oH004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?oj
o`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oocP0oolh0002oolh00?o000000Goc?l0o`000?oo>03o0000olco0003
o`0000CoocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Go
c?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003o067oo`1Qo`06o`1Qo`05o`000?l0HOoo067oo`1Qool000001ol0HOl01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02
o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3o
H005o`3oH004o`000?l0of3o0?mPo`3oH0;o00001ol0of001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oo0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oolh0?oo>0001Ooo>000
1Ol0003oocP0oolh0?oo>03o000000OoocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?l0HOoo067o01;o067o00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?oo>03oocP0017oocP000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
o`1Qool0HOl04_l0HOl01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oolh0?oo>0004Ooo>0001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o067oo`1Qo`0Bo`1Qo`04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3o
H00Bo`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh
000Aoolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0HOoo067o01;o067o00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00004ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo>03oocP0017oocP000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000o`1Qool0HOl01Ol0HOl3o`000004o`1Qool0003o0000o`0000Ko067o00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o
0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of001?l0of03
o`000004o`3oH?l0003o0000o`0000Oo0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo>03oocP000CoocP00ol000001?oo
>03o0000o`000?l00006oolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003o067oo`1Qo`03o`1Qo`;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go067o
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03
o`3onP04o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3oH?l0of000ol0of001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00005o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3on_l0ooX0
0ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Ol0ooX01Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?oo>03oocP000?oocP000Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?oo>03oocP000?oocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP05
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?ojo`3onP03o`3onP03o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000Co0000o`1Qool0HOoo067o0_l00004olco0003o`000?o<o`3o0000
00?oc?l00_l00003o`1Qo`04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l0
0004olco0003o`000?o<o`3o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l0
00Co0000o`3on_l0oo[o0?oj0_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3oH?l0of3o0?mP0_l00003olco0003o`000?o<
o`3o000000Coc?l00_l00003o`3oH004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o
0?oj0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003o`3onP;o0000
0oo<o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004
o`000?oo>03oocP0oolh00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ooo>0001?l0
003oc?l0olco0?ooool3olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0HOoo
067oo`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o067oo`000?o<o`00
0_ooool2olco0004o`000?l0oo[o0?ojo`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco
00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000?o0000
olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?o0?ojo`000?o<o`000_ooool2
olco0004o`000?l0of3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`00
0?l0of3o0?mPo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<o`000_ooool2olco0004o`000?l0
oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<
o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o0?oj0_l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o
ocP0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oolh0?l0003o
c?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000004o`3on_l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;o
c?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;o
c?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o
0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0004o`000?l0oo[o0000o`00
00Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0
003o0?mPo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0of3o0000olco0002
ooooo`;oc?l000Co0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o
0?ojo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`00
1Oo<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00006olco0003
o`000?o<o`3oc?l000Goc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0
003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gon_l0o`000?o<o`3oc?l0ooooo`03
olco0004o`000?l0of3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`3oH?l0
003oc?l0olco0?ooool00oo<o`001?l0003oon00o`000?l00006olco0003o`000?o<o`3oc?l000Co
c?l00_l000001Oooh03o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006
ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l0
0003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3oH?l0of3o0?mP0ol00003olco0003
o`000?l0of3o000000?oc?l00_l00003o`3oH004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3o
n_l0oo[o0?oj0_l00004olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l0
0ol00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco
0003o`000?l0oo[o000000?oc?l00ol00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000
oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o000000?oc?l00_l00003oo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000o`3oH?l0of3o0?mP0_l00003olco0003o`000?l0of3o000000?o
c?l00_l00003o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oooP0?ooh03oon000_l00003
olco0003o`000?ooh03o000000?oc?l00_l00003oooP0004o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`00
0?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o0000
00Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?mPo`3oH004o`3oH0;o000000Goc?l0o`000?l0of3o0000olco0002o`0000Go0?mP00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Koc?l0o`000?l0oo[o0?oj
o`000?o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3o
nP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Ko0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?oj
o`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH003
o`3oH0;o000000Goc?l0o`000?l0of3o0000olco0002o`0000Go0?mP00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oon00oooP0003oooP00;o000000Goc?l0o`000?ooh03o0000olco0002o`0000Go
on0000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`00
0?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3oH?l0of001_l0of001Ol0003o0?mPo`3oH?l0of3o000000Oo
0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj
00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00Go0?mP00Go0000o`3oH?l0of3o0?mP
o`000007o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooP0?ooh0001Oooh0001Ol0003o
on00oooP0?ooh03o000000Ooon0000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?oooolJolco00Oooooo
0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0of001?l0003oc?l0
olco0?ooool3olco0003o`000?ooh03oon00017oon0000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of004_l0of00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oooP0?ooh0004Oooh0001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oon00oooP000AoooP
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
oolJolco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0
of001?l0003oc?l0olco0?ooool3olco0003o`000?ooh03oon00017oon0000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00Go0?mP0ol000001?l0of3o0000o`000?l0
0006o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX4o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH004o`3oH0?o000000Co0?mPo`000?l0003o00001_l0
of001?l0003oc?l0olco0?ooool3olco0003o`000?ooh03oon0000Coon000ol000001?ooh03o0000
o`000?l00006oooP0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH003o`3oH0;o00000_o<o`03o`0000;oc?l00_l0
0004o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000?oc?l0
0ol00002olco00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o
0?oj0_l00002olco00?o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00005o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00;o0?mP0_l00002olco00?o00000_o<
o`02o`0000Co0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oon00oooP0002oooP00;o0000
0_o<o`03o`0000;oc?l00_l00004oooP0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco0?oooolJolco
00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0of001?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
c?l00_l00002o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o0000
0_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3oH?l0of000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?mP00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oon00oooP0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_ooh0001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3o
c?l0oooooa[oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<
o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0olco000Holco00Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-4.94089, -0.31137, 0.042905, 0.0694217}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-6.12401, -1.47584, 0.043083, 0.0697098}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, \
0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, \
0.0694217}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-0.32309, -3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, \
103.875}} -> {-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{119, 103.875}} -> {-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, \
112.125}, {119, 103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, \
{{114.562, 139.062}, {119, 103.875}} -> {-62.1816, -51.0416, 0.490343, \
0.925623}, {{141.5, 166}, {119, 103.875}} -> {-75.3902, -51.0416, 0.490343, \
0.925623}, {{168.438, 192.875}, {119, 103.875}} -> {-88.7119, -51.1242, \
0.491054, 0.926964}, {{195.312, 219.812}, {119, 103.875}} -> {-8.40547, \
-3.77812, 0.042905, 0.0694217}, {{222.25, 246.688}, {119, 103.875}} -> \
{-9.57446, -3.78432, 0.0429672, 0.0695223}, {{249.188, 273.625}, {119, \
103.875}} -> {-128.365, -51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{102.375, 87.25}} -> {-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, \
58.3125}, {102.375, 87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, \
{{60.75, 85.25}, {102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, \
0.926964}, {{114.562, 139.062}, {102.375, 87.25}} -> {-4.94089, -4.93225, \
0.042905, 0.0694217}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-7.26229, \
-4.94013, 0.0429672, 0.0695223}, {{195.312, 219.812}, {102.375, 87.25}} -> \
{-101.777, -66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-0.32309, -6.09594, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-6.09664, -6.08639, \
0.042905, 0.0694217}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, -97.207,
   0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-115.137, \
-97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-9.57446, -8.40755, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-7.26229, -9.56336, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-10.7319, -10.7235, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.488 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .967 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .994 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .174 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .277 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .277 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.273 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .302 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .549 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .54 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .222 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l0
01Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003o`3o?Ol0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`3onP03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0003oonH0o`00
0002o`0000Goc?l00_l00005olco00?o000000?oonH0o`000?o<o`000_ooool2olco0003o`000?l0
oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0?ojo`000?o<o`000_oo
ool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
Mol0o`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0
003o0?ko0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0o_oo0000olco0?o<o`3o
oooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?l0oo[o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0
ocgo0?lm00?o0?lm0ol000001Oo<o`3o0000o`3o?Ol0003oc?l000?o00001?l0ocd01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l0
00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000;oonH00ol00000
1_o<o`3o0000oooV0?ooiP3o0000olco00?o00001?ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco00?o00001?l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;oMol00ol000001?o<o`3o0000ogOo0?l0
0002olco00?o00001?mgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj
0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001?l0o_l3o`000005olco0?l0003o0?koo`000?o<o`000ol0
0004o`3no`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco
0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`3o?Ol0ocd01_l0ocd01Ol0003o0?lmo`3o?Ol0ocgo
000000Oo0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0
oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000Go
onH000?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005oooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0005ogOo0004o`000?mgo`3oMol0ogOo00;o0000
1omgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0007o`3no`05o`000?l0o_oo0?koo`3nool000001ol0o_l01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@0Bo`3o?@04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000001?o0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0o_l0
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000o`3o?Ol0ocd04_l0ocd01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?mgo`3o
Mol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3no`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@0Bo`3o
?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?o0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0ocgo0?lm00Go0?lm0ol000001?l0ocgo0000
o`000?l00006o`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV
0004oooV00Co000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000OoMol000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001_l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_l0o_l3
o`000004o`3nool0003o0000o`0000Ko0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`3o?Ol0ocd00ol0ocd2o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005o`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0
ooX2o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000oooV
0?ooiP000oooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Go0000
olco0?o<o`3oc?l0o`000003olco00;o00001Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?mgo`3oMol000?oMol000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Omgo`001?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000Go0?ko00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0o_oo0?ko00?o
0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3oc?l0
olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX00ol0ooX01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3on_l0ooX0
0ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0ocgo0?lmo`3o?@;o0000
1?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ocd01?l0003oc?l0ooooooooool2olco0004
o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0
003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`001?l0003oc?l0olco
0?l00003olco00;o00000oooiP001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3o
nP;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2
olco0004o`000?mgo`3oMol0ogOo00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000omg
o`001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000000ol0o_l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?ko00Co0000
olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`001?l0003o0?lmo`3o?Ol00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000003o`3o?Ol0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003oonH0
o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003
oooV0?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001Oo<o`001Ol0003o0?ojo`3on_l0003oc?l000;ooooo0_o<o`001?l0003oMol0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oMol0ogOo0?l0003oc?l0
00;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`3n
o`;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0o_oo0000olco0?o<
o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?l0oo[o0000olco0?o<o`07ooooo`001_oo
ool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooooooo
o`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJ
ooooo`001_oooolIolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_oooolIolco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?l0003o0000
1oo<o`000ol0003oc?l0olco0004olco00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`00
0?ml0?oo0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003og`0ool0003oc?l000;o
oooo0_o<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000ol0
oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000Co0?ojo`000?o<o`3oc?l00_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003o
0?oj0_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo
00?oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?oj
o`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`001?l0003on_l0oo[o0?ojo`03o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?o
n_l000Co0000olco0?oooooooooo0_o<o`001?l0003oO03oog`0ooml0?l2o`0000Coc?l000?o0000
og`0ool000000oo<o`02o`0000?oO03o00Co0000olco0?oooooooooo0_o<o`001?l0003o0?ojo`3o
n_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`03o`0000?o0?oj00Co0000olco0?oooooo
oooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`00
00?o0?oj00?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l000000ol0ooX2
o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3o
n_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003on_l0oo[o0004oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002
o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oO03oog`0o`03og`0o`;o000000Ko
c?l0o`000?ml0?ooO03oo`000?o<o`02o`0000GoO03o00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Ko0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000
olco0002o`0000Go0?oj00?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001Ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l0
0005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco
0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o0000
00Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oO03oog`0o`05og`0o`03o`000?ml0?oo
O03o00;oO03o00?o0000og`0ooml0?l01Oml0?l01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco
0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0oooooa[oc?l01ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ml0?ooO03o01;oO03o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003o
c?l0olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0
oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000og`0ooml0?l0
4_ml0?l01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000;ooooo6Oo<o`001Ooo
ooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0
olco0?oooolJolco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oO03oog`0o`0Bog`0o`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj017o0?oj00?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ml0?ooO03o01;oO03o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco
0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ml0?ooO03o00CoO03o1?l000001?ml0?oo0000o`000?l00006og`0o`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`00
00Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?oj
o`000?l0003o00001_l0ooX00ol0003oc?l0olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`000006o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj
00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0
oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000og`0ooml0?l00_ml0?l2o`0000?oc?l00ol00002olco00;o00001?ml0?l01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`00
00Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03
o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000Co0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o
00001?l0ooX01?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?ojo`3on_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000og`0ooml0?l00_l00003olco00;o00000oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000;oO03o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002o`3onP03o`000?o<o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000;o0?oj0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l00_oooolIolco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_oooolIolco0005ooooooo<
o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?ojo`000?o<
o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`02o`0000Goc?l00ol000000ol0oo[o
0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3on_l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo
00?oc?l000?o0000ooo20?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooo
`P3o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0
o`000?l0ocd3o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004o`3o?Ol0003oc?l0olco
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o
0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj00;o0?oj0ol000001_o<o`3o0000o`3on_l0oo[o0000olco00?o00001?l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco
00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol00000
1?o<o`3o0000o`3on_l00002olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?oo`P3ool8000;ool800ol000001Oo<o`3o0000ooo20?l0003o
c?l000?o00001?oo`P001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00ol0
00001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001?l0ocd3o`000005olco0?l0003o0?lmo`000?o<o`000ol00004
o`3o?@03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj
00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o
00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Co0000o`3o
n_l0oo[o0?oj0_l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0
ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
ol80ooo20005ooo20005o`000?oo`P3ool80ooo20?l000001ooo`P001?l0003oc?l0olco0?ooool3
olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007o`3o?@05o`000?l0ocgo0?lmo`3o
?Ol000001ol0ocd00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool80017ool8000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`00000Co`3o?@03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?lm00?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80
ooo2000Aooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ocd00ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?oo`P3ool80017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000A
oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3o?@03o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P001?l0003oc?l0olco0?ooool3olco0003o`00
0?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?o0?lm00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX01Ol0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP04o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co
0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool8000Co
ol800ol000001?oo`P3o0000o`000?l00006ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?lm0ol000001?l0ocgo0000o`000?l00006o`3o
?@03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00?o
0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP02o`3onP;o00000oo<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001Ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<
o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o0000
0_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo
`P000_oo`P02o`0000;oc?l00ol00002olco00;o00001?oo`P001?l0003oc?l0olco0?ooool3olco
0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?lm0_l00002olco00?o00000_o<
o`02o`0000Co0?lm00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0olco00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?oo`P3ool8000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000;o0?lm0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;o0?lm00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<
o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000003o`3o?Ol0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`3onP03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0
003o0?lmo`000002o`0000Goc?l00_l00005olco00?o000000?o0?lmo`000?o<o`000_ooool2olco
0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0?ojo`00
0?o<o`000_ooool2olco0003o`000?l0o_oo000000;o00001Oo<o`000ol0003oc?l0olco0004olco
00?o000000?o0?koo`000?o<o`000_ooool2olco0003o`000?l0mooo000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Go0?Ooo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0o_oo
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?koo`000?o<o`3oc?l0oooo
o`03olco0003o`000?l0;?oo000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
02coo`000?o<o`3oc?l0ooooo`03olco0003o`000?l0of3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Go0?mPo`000?o<o`3oc?l0ooooo`03olco0003o`000?lno`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co?_l0o`000?o<o`3oc?l01oooool000Ko
oooo0_o<o`000ol0003o0?lmo`3o?@03o`3o?@?o000000Goc?l0o`000?l0ocgo0000olco0003o`00
00Co0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP?o000000Goc?l0
o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?lm
o`3o?@02o`3o?@?o000000Koc?l0o`000?l0ocgo0?lmo`000?o<o`03o`0000Co0?lm00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP?o000000Coc?l0o`000?l0oo[o00000_o<
o`03o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?koo`3no`02o`3no`?o0000
00Coc?l0o`000?l0o_oo00000_o<o`03o`0000Co0?ko00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?Ooo`3go`02o`3go`?o000000Goc?l0o`000?l0mooo0000olco0003o`0000Co0?Oo00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`02o`3no`?o000000Goc?l0o`000?l0o_oo0000
olco0003o`0000Co0?ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o02coo`0/o`02o`0/o`?o
000000Goc?l0o`000?l0;?oo0000olco0003o`0000Co02co00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?mPo`3oH002o`3oH0?o000000Goc?l0o`000?l0of3o0000olco0003o`0000Co0?mP00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0ocko0002ocko00?o000000Goc?l0o`000?lno`3o
0000olco0003o`0000Co?_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?lm
o`3o?@06o`3o?@05o`000?l0ocgo0?lmo`3o?Ol000001ol0ocd01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3o?Ol0ocd01Ol0ocd00ol0003o0?lmo`3o?@02o`3o?@03o`000?l0
ocgo0?lm00Go0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`00
0?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0o_oo0?ko
00Go0?ko00Co0000o`3nool0o_oo0?ko0_l00007o`3no`04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3gool0mol01Ol0mol01Ol0003o0?Ooo`3gool0mooo000000Oo0?Oo00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?koo`3no`05o`3no`05o`000?l0o_oo0?koo`3nool000001ol0o_l01?l0
003oc?l0olco0?ooool3olco0003o`000?l0;?oo02co00Go02co00Go0000o`0/ool0;?oo02coo`00
0007o`0/o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of001Ol0of001Ol0003o0?mP
o`3oH?l0of3o000000Oo0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0ocko0005ocko
0005o`000?lno`3o?_l0ocko0?l000001olno`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o?Ol0ocd04_l0ocd01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?koo`3no`0Bo`3no`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3gool0mol04Ol0mol01?l0
003oc?l0olco0?ooool3olco0003o`000?l0o_oo0?ko017o0?ko00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o02coo`0/o`0Ao`0/o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of00
4Ol0of001?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@0Bo`3o?@04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0ocgo0?lm
01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3nool0o_l04_l0o_l01?l0003oc?l0ooooooooool2olco0003o`00
0?l0mooo0?Oo017o0?Oo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`0Ao`3no`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`0/ool0;?l04Ol0;?l01?l0003oc?l0olco0?ooool3
olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0ocko
000Aocko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o?Ol0ocd04_l0ocd0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?lmo`3o?@0Bo`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0o_oo0?ko01;o0?ko00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?Ooo`3go`0Ao`3go`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3nool0o_l04Ol0o_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0;?oo02co017o02co
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ocko0?lno`004Olno`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o?Ol0ocd04_l0ocd01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ko
o`3no`0Bo`3no`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3gool0mol04Ol0mol01?l0003o
c?l0olco0?ooool3olco0003o`000?l0o_oo0?ko017o0?ko00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o02coo`0/o`0Ao`0/o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0
of001?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003o0?lmo`3o?@05o`3o?@?o000000Co0?lmo`000?l0003o0000
1_l0ocd01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o
0000o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o?Ol0ocd01?l0ocd4
o`000004o`3o?Ol0003o0000o`0000Ko0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0o_oo0?ko00Co0?ko0ol000001?l0o_oo0000o`000?l00007o`3no`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3gool0mol01?l0mol3o`000004o`3gool0003o0000o`0000Ko0?Oo
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?koo`3no`04o`3no`?o000000Co0?koo`000?l0
003o00001_l0o_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0;?oo02co00Co02co0ol00000
1?l0;?oo0000o`000?l00006o`0/o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of00
1?l0of03o`000004o`3oH?l0003o0000o`0000Ko0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o?_l0ocko0004ocko00?o000000Co?_l0o`000?l0003o00001_lno`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?l0ocgo0?lm00?o0?lm0_l00003olco0005o`000?o<o`3oc?l0
olco0?l000001Ol0ocd01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000001Ol0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0ocgo0?lm00?o0?lm00Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?l0ocgo0?lm
00?o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP05o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ko
o`3no`03o`3no`05o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Go0?ko00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?Ooo`3go`03o`3go`05o`000?o<o`3oc?l0olco0?l000000oo<o`00
0ol0003o0?Ooo`3go`03o`3go`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3nool0o_l00ol0
o_l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`3nool0o_l00ol0o_l01?l0003oc?l0
olco0?ooool3olco0003o`000?l0;?oo02co00?o02co00Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?l0;?oo02co00?o02co00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH003
o`3oH005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?mPo`3oH003o`3oH004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`000olno`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l000?o0000ocko0?lno`000olno`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`00
0?l0ocgo0?lmo`3o?@;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ocd01?l0003o
c?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`000003
olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0ocgo0?lmo`3o?@;o0000
0oo<o`001?l0003oc?l0olco0?l00003olco00;o00000ol0ocd01?l0003oc?l0ooooooooool2olco
0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0ooX0
1?l0003oc?l0ooooooooool2olco0004o`000?l0o_oo0?koo`3no`;o00000oo<o`000ol0003oc?l0
o`000004olco00;o00000ol0o_l01?l0003oc?l0ooooooooool2olco0004o`000?l0mooo0?Ooo`3g
o`;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol0mol01?l0003oc?l0olco0?ooool3
olco0004o`000?l0o_oo0?koo`3no`;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol0
o_l01?l0003oc?l0olco0?ooool3olco0004o`000?l0;?oo02coo`0/o`;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000ol0;?l01?l0003oc?l0olco0?ooool3olco0004o`000?l0of3o0?mP
o`3oH0;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol0of001?l0003oc?l0olco0?oo
ool3olco0004o`000?lno`3o?_l0ocko00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0olno`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0ocgo0?lmo`0000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o0?lmo`000?o<o`000_ooool2olco0004
o`000?l0oo[o0?ojo`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o0?oj
o`000?o<o`000_ooool2olco0004o`000?l0ocgo0000o`0000Coc?l000?o0000olco0?o<o`000_o<
o`000ol0003oc?l0olco0002olco00;o000000?o0?lmo`000?o<o`000_ooool2olco0004o`000?l0
oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`00
0?o<o`000_ooool2olco0004o`000?l0o_oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0005olco0005o`000?l0o_oo0?koo`000?o<o`000_ooool2olco0004o`000?l0mooo0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?Ooo`000?o<o`3oc?l0ooooo`03
olco0004o`000?l0o_oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o0000
00Go0?koo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0;?oo0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000Go02coo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0
of3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?mPo`000?o<
o`3oc?l0ooooo`03olco0004o`000?lno`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Co?_l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006
ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2
olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oo`16ool0AP03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003ool0A_l0003oc?l000;ooooo0_o<o`000ol0003on_l0oo[o
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<
o`000ol0003o0?ojo`000002o`0000Goc?l00_l00005olco00?o000000?o0?ojo`000?o<o`000_oo
oolIolco00;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0
olco0?o<o`3o0000o`3onP?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`00
0?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006ooooo`;oc?l000?o0000
ool0A_oo04H00ooo04H3o`000005olco0?l0003oo`16o`000?o<o`000ol00004ool0AP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<
o`000ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`00
0006olco0?l0003o0?ojo`3on_l0003oc?l00ol00004o`3onP04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002olco00?o
00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<
o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001?l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?oj
o`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`00
0ol0003oo`16ool0AP06ool0AP05o`000?oo04Koo`16ool0A_l000001ooo04H01?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3o
nP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;o
c?l000?o0000ool0A_oo04H04_oo04H01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX0
1?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ool0A_oo04H04_oo04H0
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3o
nP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco00Oo
oooo0006ooooo`;oc?l000?o0000ool0A_oo04H04_oo04H01?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ool0
A_oo04H04_oo04H01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000C
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco
0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ool0A_oo04H04_oo04H01?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;o
c?l000?o0000ool0A_oo04H01Ooo04H3o`000004ool0A_l0003o0000o`0000Koo`1600Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj
00Co0?oj0ol000001?l0oo[o0000o`000?l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?oj0ol000001?l0oo[o0000o`000?l00006
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`00
0?oo04Koo`1600?oo`160_l00002olco00?o00000_o<o`02o`0000Coo`1600Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000?oc?l00ol00002olco
00;o00001?l0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP02
o`3onP;o00000_o<o`03o`0000;oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?l0ooX2o`0000;oc?l00ol00002olco00;o
00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco
00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco
0003o`000?oo04Koo`1600?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
ool0AP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000ol00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP02o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_l0ooX01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002o`3onP;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
0?oj00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000ooooooo
c?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Wo
c?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0003o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003oo`16o`000002
o`0000Goc?l00_l00005olco00?o000000?oo`16o`000?o<o`000_oooolIolco00;ooooo0_o<o`00
0ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003o`3on_l0003o
c?l000;ooooo0_o<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?oj
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?oo
ool00oo<o`000ol0003ool80o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
ooo20?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
n_l0oo[o0003oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oo`16ool0AP02ool0AP?o000000Koc?l0o`000?oo04Koo`16o`00
0?o<o`03o`0000Coo`1600Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0
ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol0
0004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco
0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ooo20?oo`P000_oo`P03o`000005olco0?l0003ool80o`000?o<o`00
0ol00004ooo20004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oo`16ool0AP05ool0AP03o`000?oo04Koo`1600;oo`1600?o0000ool0
A_oo04H01Ooo04H01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP05
o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l00000
1ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool8000Gool8000Go0000ooo20?oo
`P3ool80o`000007ooo20004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo04Ko
o`1601;oo`1600Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool80017ool8000Co0000
olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000B
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0A_oo04H04_oo04H01?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P001?l0003oc?l0olco0?oooolJolco00Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oo`16ool0AP0Bool0AP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80
ooo2000Aooo20004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo04Koo`1601;o
o`1600Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool80017ool8000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0005oo[o00;o
00000oojo`02o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`16ool0AP04ool0
AP?o00000ooo04H2o`0000Koo`1600Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00006o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ooo20?oo`P001?oo`P02o`0000?ool800_l00006ooo20004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`00
00;oc?l000?o0000oo[o0?l000000_o<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ool0A_oo04H00ooo04H01ol0003oc?l0olco0?o<o`3o0000ool0A_l00000
0_o<o`000ol0003oo`16ool0AP03ool0AP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco00;o00001Ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000
o`3on_l00002olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0oo[o00000_o<o`000ol0003o0?ojo`3o
nP03o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX01_l0003oc?l0
olco0?l0003o0?ojo`0000;oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?oo`P3ool8000?ool8000Ko0000olco0?o<o`3o0000ooo20?l00002olco0003o`00
0?oo`P3ool8000?ool8000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000Coc?l00ol00003olco00;o00000oojo`001?l0003o
c?l0ooooooooool2olco0004o`000?oo04Koo`16ool0AP;o00001?o<o`03o`0000?oc?l00_l00003
ool0AP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`000?l0oo[o0?ojo`3onP;o0000
0oo<o`03o`0000Coc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0
oo[o0?oj0_l00003olco00?o00000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o0?ojo`3on_l0ooX2o`0000?oc?l00ol00003olco00;o00000ol0ooX01?l0003oc?l0olco
0?ooool3olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`03o`0000?oc?l00_l00003o`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ooo20?oo`P3ool800_l00003olco00?o00000oo<o`02
o`0000?ool8000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`00
1?l0003on_l0oo[o0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003oo[o
0?l0003oc?l000;ooooo0_o<o`001?l0003oo`16o`000?l00004olco00;o00000oo<o`000ol0003o
c?l0olco0002olco00;o000000?oo`16o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003o
0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o0?ojo`3on_l0
003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool0
0oo<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003ool80o`000?l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005ooo20?l0003oc?l0olco0?ooool06_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02
o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003o
c?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003o0?ojo`000?l0
0007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co
0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o0?ojo`000?o<o`00
0_ooool2olco0004o`000?l0oo[o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003
o`3on_l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Goc?l00_l000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?m5o`3o0000
o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005odGo0?l0003oc?l0olco0?ooool00oo<
o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0oo[o0000
olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?l0odd2o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005o`3oCOl0003oc?l0olco0?ooool00oo<o`001?l0003ooh`0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?ooS03o0000olco0?o<o`07ooooo`00
1_ooool2olco0004o`000?l0oo[o0?ojo`3onP?o00000oo<o`000ol0003o0?ojo`000003olco00;o
00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP?o00000oo<o`00
0ol0003o0?ojo`000003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0
oo[o0?ojo`3onP;o00001?o<o`000ol0003o0?ojo`000003olco00;o00000ol0ooX01?l0003oc?l0
ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco
00?o00000oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oAOl0odGo0?m5
o`02o`0000?oc?l000?o0000odGo0?l000000oo<o`02o`0000?oAOl000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o
0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?o0?m=0_l00003
olco0003o`000?l0odgo000000?oc?l00_l00003o`3oC@04o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000oon<0?ooS03ooh`00_l00003olco0003o`000?ooS03o000000?oc?l00_l00003oon<0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX2o`000005olco0?l0
003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX01?l0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000006olco0?l0003o0?ojo`3on_l0003oc?l0
0_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005
olco0?l0003on_l0o`000?o<o`000_l00006oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?m5o`3oAOl000?oAOl00_l000001Oo<o`3o0000odGo0?l0003oc?l000;o00001Om5
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00?o0?oj0_l000001Oo<o`3o0000
o`3on_l0003oc?l000;o00001Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000001Ol0odd2o`000005olco0?l0003o0?m=o`000?o<o`000_l00005o`3oC@04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oon<0?ooS0000oooS002o`000005olco0?l0003ooh`0o`000?o<
o`000_l00005oon<0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX0
1_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj00Go0?oj00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3o
nP05o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0
oo[o0?ojo`3o000000Son_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000odGo
0?m5o`001Om5o`001Ol0003oAOl0odGo0?m5o`3o000000OoAOl000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0odd01Ol0003o0?m=o`3oCOl0odgo
000000Oo0?m=00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ooh`0oon<0005oon<0005o`000?oo
S03ooh`0oon<0?l000001oooS0000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
odGo0?m5o`004Om5o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?m=00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ooh`0oon<000Aoon<0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oAOl0odGo000AodGo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX04Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0odd0
1?l0003oc?l0olco0?ooool3olco0003o`000?ooS03ooh`0017ooh`000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?m5o`3oAOl0017oAOl000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3oC@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oon<0?ooS0004OooS0000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000odGo0?m5o`004Om5o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?o0?m=00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ooh`0oon<000A
oon<0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000odGo0?m5o`001?m5o`03o`000004odGo
0?l0003o0000o`0000KoAOl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3o
nP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001_l0odd3o`000004o`3oCOl0003o0000o`0000Ko0?m=00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ooh`0oon<0004oon<00?o000000Cooh`0o`000?l0003o00001_ooS000
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco
00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03
o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX00_l0ooX2o`0000?oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Gon_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000odGo0?m5o`000_m5o`02o`0000;o
c?l00ol00002olco00;o00001?m5o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Co0?m=0_l00002olco00?o00000_o<o`02o`0000Co0?m=00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003ooh`0oon<0002oon<00;o00000_o<o`03o`0000;oc?l0
0_l00004oon<0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002o`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o
n_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000odGo0?m5o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oAOl000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_l0odd2o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0odd01?l0003oc?l0olco0?oo
ool3olco0003o`000?ooS03ooh`000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002oon<0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<
o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooo
ooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
6Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000oo[o
0?ojo`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oojo`3o0000olco0002oooo
o`;oc?l000?o0000o`3on_l000000_l00005olco00;o00001Oo<o`03o`000003o`3on_l0003oc?l0
00;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`00
0003oo[o0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?oj
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3o
n_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`3onP?o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`00
0ol0003o0?ojo`3onP03o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00?o000000Goc?l0o`000?ojo`3o
0000olco0003o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3o
nP?o000000Koc?l0o`000?l0oo[o0?ojo`000?o<o`03o`0000Co0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o00000_o<o`03o`0000Co
n_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004
oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co
0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co0?oj0ol00000
1Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oo
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP03o`000?l0oo[o0?oj
00;o0?oj00?o0000o`3on_l0ooX01Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l000Gon_l000Co0000oo[o0?ojo`3on_l00_l00007oo[o0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001oojo`001Ol0003on_l0oo[o0?ojo`3o0000
00Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o
0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00001ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0
olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3o
oooooooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000001?o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0005
ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o0?oj00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l00ol000001?ojo`3o0000o`000?l0
0006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX4o`000004o`3o
n_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o
00?o000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Kon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?oj
0ol000001?l0oo[o0000o`000?l00006o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000o`3on_l0ooX00ol0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l00002olco00?o00000_o<o`02o`0000Co
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000oo<o`03o`00
00;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02
o`0000;oc?l00ol00002olco00;o00001Oojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Con_l00_l00002olco00?o00000_o<o`02o`0000Con_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;o
c?l00_l00004o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004
o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002o`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000002oo[o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000;o0?oj0_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02oooooaWo
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
oaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?l0of3o0?mP00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?mPo`000?o<o`00
0_ooool2olco0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?on_l0o`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`02o`0000Goc?l0
0ol000000ol0oo[o0000olco0002ooooo`;oc?l000?o0000o`3oH?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000ol0of3o0000olco0002ooooo`;oc?l000?o0000o`3on_l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco0002oooooaWoc?l0
00Koooooolco0?o<o`3oc?l0o`000?l0ohX3o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0005o`3oR_l0003oc?l0olco0?ooool00oo<o`000ol0003o0?ojo`000002o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`000ol0003oocP0o`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oolh0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004oo[o
0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`3oH?l0of000ol0of03o`000005olco
0?l0003o0?mPo`000?o<o`000ol00004o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000006olco0?l0003o0?ojo`3on_l0003o
c?l00ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of000_l0of03o`00
0004olco0?l0003o0?mPo`0000;oc?l00ol00004o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004o`3oRP?o000000Goc?l0o`00
0?l0oh[o0000olco0003o`0000Co0?n:00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP02o`3onP?o000000Goc?l0o`000?l0oo[o0000olco0003o`0000Co0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oocP0oolh0002oolh00?o000000Goc?l0o`000?oo>03o0000olco0003o`00
00CoocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0
o`000?ojo`3o0000olco0003o`0000Con_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o0?mPo`3oH006o`3oH005o`000?l0of3o0?mPo`3oH?l000001ol0of001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX00ol0003o0?ojo`3onP02o`3o
nP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH005
o`3oH004o`000?l0of3o0?mPo`3oH0;o00001ol0of001?l0003oc?l0ooooooooool2olco0003o`00
0?l0oo[o0?oj00Go0?oj00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?o<o`3ooooooooo
oaWoc?l000Goooooolco0?o<o`3oc?l0o`000007o`3oRP05o`000?l0oh[o0?n:o`3oR_l000001ol0
ohX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oolh0?oo>0001Ooo>0001Ol0
003oocP0oolh0?oo>03o000000OoocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`00000Co`3oRP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?oo>03oocP0017oocP000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o
H?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?n:00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oolh0?oo>0004Ooo>0001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017o
n_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00B
o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
oooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0ohX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh000A
oolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`00000Co`3oRP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo>03oocP0017oocP000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000o`3oH?l0of001Ol0of03o`000004o`3oH?l0003o0000o`0000Ko0?mP00Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000
o`000?l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of001?l0of03o`00
0004o`3oH?l0003o0000o`0000Oo0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001ol0ooX01?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000001_l0ohX3o`000004o`3oR_l0003o0000o`0000Ko0?n:00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?oo>03oocP000CoocP00ol000001?oo>03o
0000o`000?l00006oolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03
o`000004oo[o0?l0003o0000o`0000Kon_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o0?mPo`3oH003o`3oH0;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go0?mP00Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3o
nP04o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3oH?l0of000ol0of001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00005o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00005o`3onP04o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000005o`3oRP05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?n:
o`3oRP03o`3oRP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX01Ol0003o
c?l0olco0?o<o`3o000000?oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?oo>03oocP000?oocP000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?oo
>03oocP000?oocP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000Co0000o`3oH?l0of3o0?mP0_l00004olco0003o`000?o<o`3o000000?o
c?l00_l00003o`3oH004o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00004
olco0003o`000?o<o`3o000000?oc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co
0000o`3on_l0oo[o0?oj0_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003o`3onP04
o`000?o<o`3oooooooooo`;oc?l000Co0000o`3oH?l0of3o0?mP0_l00003olco0003o`000?o<o`3o
000000Coc?l00_l00003o`3oH004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj
0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003o`3onP04o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`000003o`3oRP;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000ol0ohX01?l0003oc?l0olco0?ooool3olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco0004o`00
0?oo>03oocP0oolh00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ooo>0001?l0003o
c?l0olco0?ooool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003
olco00;o00000oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0of3o0?mP
o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o0?mPo`000?o<o`000_oo
ool2olco0004o`000?ojo`3on_l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o
000000?on_l0o`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000?o0000olco
0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?o0?ojo`000?o<o`000_ooool2olco
0004o`000?l0of3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0
of3o0?mPo`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<o`000_oooolIolco0006ooooooo<o`3o
c?l0olco0?l0003o0?n:0_l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005
o`3oR_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003oocP0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oolh0?l0003oc?l0
olco0?ooool00oo<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000004oo[o0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco
0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o
0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07
ooooo`001_ooool2olco0004o`000?l0oo[o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02
o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co0000o`3on_l0003o0000
1oo<o`000ol0003oc?l0olco0004olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`00
0?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003o`3on_l0003oc?l000;o
oooo0_o<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000ol0
oo[o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l0
00?o0000olco0?o<o`001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o
0?ojo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3o
oooo00?oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go
0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<
o`001?o<o`02o`000004o`3on_l0003oc?l0olco00Oooooo0006ooooo`;oc?l000Co0000o`3on_l0
oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o000000?oc?l00_l0
0003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00004olco0003
o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000o`3o
n_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00ol00003o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l0
0ol00003o`3onP04o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco
0003o`000?ojo`3o000000?oc?l00_l00003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?o
c?l00_l00003o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003
olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP03o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX2o`000005olco0?l0
003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX01?l0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000006olco0?l0003o0?ojo`3on_l0003oc?l0
0_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005
olco0?l0003o0?ojo`000?o<o`000_l00006o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00006o`3onP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<
o`000_l00005oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`00
0005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2o`000005olco0?l0003o0?ojo`00
0?o<o`000_l00005o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0ooX2
o`000005olco0?l0003o0?ojo`000?o<o`000_l00005o`3onP03o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`3on_l0ooX01_l0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l0
00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00?o0000o`3o
n_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000002?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3o
n_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0oo[o000000Oo0?oj00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?oj
o`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0A
o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3o
nP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00Co0?oj1?l000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o
00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?oj
o`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko
0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o0000
0_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX00ol0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00;o0?oj0_l00003olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00005
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol0
0002olco00;o00001Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l0
0_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02
o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<
o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
o`3on_l0ooX00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002o`3onP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`03o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX0
1?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0
ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?oj00?o0000olco
0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo
003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-7.26229, -0.312546, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-6.12401, -1.47584, 0.043083, 0.0697098}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, \
0.0697098}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, \
0.0429672, 0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, -2.62851, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-7.26229, -4.94013, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-10.7319, -4.94013, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-10.7319, \
-6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {69.125, 54}} -> \
{-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-8.40547, -7.24052, 0.042905, 0.0694217}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-9.57446, -8.40755, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-6.09664, -9.5488, 0.042905, 0.0694217}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.653 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.634 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .95 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .051 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .099 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.634 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .239 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .099 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.009 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .13 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .099 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .926 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.653 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.653 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .302 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .222 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .099 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?oj
o`000?o<o`000_ooool2olco0003o`000?ooiP3o000000;o00001Oo<o`02o`0000Goc?l00ol00000
0oooiP3o0000olco0002ooooo`;oc?l000?o0000oooV0?l000000_l00005olco0003o`000?o<o`3o
c?l000Coc?l00ol000000oooiP3o0000olco0002ooooo`;oc?l000?o0000ogOo0?l000000_l00005
olco0003o`000?o<o`3oc?l000Coc?l00ol000000omgo`3o0000olco0002ooooo`;oc?l000?o0000
o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<
o`3ooooo00?oc?l000?o0000ojL0ool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001OnW0?oo0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`006?o<o`001_ooooooc?l0
olco0?o<o`3o0000oj80o`?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000CoXP3oo`00
0?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX3o`00
0005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000oooV0?ooiP000_ooiP03o`000006olco0?l0003oonH0oooV0?l0003oc?l00ol00004oooV0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`000004olco0?l0003oonH0
o`0000;oc?l00ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mg
o`03o`000004olco0?l0003oMol0o`0000;oc?l00ol00004ogOo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojL0oonW0?l00_nW0?l3o`000005olco0?l0003o
Y`3oo`000?o<o`000ol00004ojL0o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`00
6?o<o`001Oooooooc?l0olco0?o<o`3o000000CoXP3o0ol000001Oo<o`3o0000oj80ool0003oc?l0
00?o00001?nR0?l00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0ooooooooool2
olco0003o`000?ooiP3oonH000GoonH000?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005
oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP001?l0003oonH0oooV
0?ooiP02o`0000OoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0005ogOo0004
o`000?mgo`3oMol0ogOo00;o00001omgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojL0oonW0?l01OnW0?l01Ol0003oY`3oojL0oonW0?oo000000OoY`3o00Co0000olco0?o<
o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001onR0?l0
1Ol0003oXP3ooj80oonR0?oo000000OoXP3o00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?oo
iP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oY`3oojL0o`0A
ojL0o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco
0?o<o`3o000001?oXP3o00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oY`3oojL0o`0AojL0o`04o`000?o<
o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?o
XP3o00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX0
4_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oo
oooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oY`3oojL0o`0AojL0o`04o`000?o<o`3oc?l0oooooa[o
c?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oXP3o00?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`00
0ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mg
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oY`3oojL0o`0AojL0o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco
0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oXP3o00?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0004oooV00Co000000Co
onH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000Co
onH00ol000001?ooiP3o0000o`000?l00007oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000OoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?nW0?ooY`3o00CoY`3o0ol000001?nW0?oo0000o`000?l00006
ojL0o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco
0?o<o`3o000000KoXP3o0ol000001?nR0?oo0000o`000?l00006oj80o`03o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000001Ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0
00?oonH000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?ooiP3oonH000?oonH000Co0000
olco0?oooooooooo0_o<o`000ol0003oonH0oooV0003oooV0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000GoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0003ogOo0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000GoMol000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?ojo`3onP03o`3onP05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?ojo`3o
nP03o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojL0oonW0?l00onW0?l01Ol0003oc?l0
olco0?o<o`3o000000?oc?l000?o0000ojL0oonW0?l00onW0?l01?l0003oc?l0olco0?oooolJolco
0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000005oj80o`05o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003oXP3ooj80o`03oj80o`03o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0004o`000?l0oo[o0?ojo`3onP;o00001?o<o`000ol0003oc?l0o`00
0003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o
00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000oooiP001?l0003oc?l0ooooooooool2
olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ooo
iP001?l0003oc?l0ooooooooool2olco0004o`000?mgo`3oMol0ogOo00;o00000oo<o`000ol0003o
c?l0o`000004olco00;o00000omgo`001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?oj
o`3onP;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?oo
ool3olco0004o`000?nW0?ooY`3oojL0o`;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0onW0?l01?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<
o`3oc?l0o`000003oj80o`;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000onR0?l00ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003o0?ojo`3on_l00005olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`00
1?l0003oonH0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<
o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oonH0oooV0?l0003oc?l000;ooooo0_o<o`001?l0
003oMol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oMol0ogOo
0?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003oY`3oo`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005ojL0ool0003oc?l0olco0?oo
ool06_o<o`000oooooooc?l0olco000Holco0006ooooooo<o`3oc?l0olco0?l0003oXP3o0_l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004oj80ool0003oc?l0olco00Oooooo
0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooooooo
o`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco
0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0oo<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00;ooooo0_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco00Oooooo0006ooooo`?oc?l000Co0000o`3on_l0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?ojo`3o
0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003oo[o0?l0003oc?l000;ooooo0_o<
o`001?l0003o0?ojo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0oo[o0000
olco0002oooooaWoc?l00_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<
o`001?o<o`02o`000004oo[o0?l0003oc?l0olco00;ooooo0_o<o`001?l0003o0?oco`000?l00006
olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0oo?o0000olco0?o<o`3ooooo00?oc?l000Co
0000o`3oH?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go0?mPo`000?o<o`3o
c?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`00
0005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o0?ojo`000?l00006olco0003o`000?o<
o`3oc?l000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000Con_l0o`000?o<o`3oc?l01oooool000Ko
oooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`00
00?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`03o`0000?oc?l000?o
0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003o0?oj
o`3on_l0ooX2o`0000Coc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o
000000?oc?l00_l00003oo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`001?l0003o0?oco`3olol0
oo<2o`0000?oc?l000?o0000o`3olol000000oo<o`02o`0000?o0?oc00Co0000olco0?o<o`3ooooo
0oo<o`001?l0003o0?mPo`3oH?l0of02o`0000?oc?l000?o0000o`3oH?l000000oo<o`02o`0000?o
0?mP00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000
o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?ojo`3o
n_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`00
00?on_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP;o
000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0004oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Koc?l0o`000?l0oo[o
0?ojo`000?o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<o`000_l00005oo[o0003o`000?o<
o`3oc?l000;ooooo0_o<o`000ol0003o0?oco`3ol`03o`3ol`;o000000Goc?l0o`000?l0oo?o0000
olco0002o`0000Go0?oc00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH003o`3oH0;o
000000Goc?l0o`000?l0of3o0000olco0002o`0000Go0?mP00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o
0000olco0002o`0000Go0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o
00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000?o0000olco0?o<o`001oooool0
00Kooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0
o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX00ol0003o
0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000
olco0?o<o`000_ooool2olco0003o`000?l0oo?o0?oc00Go0?oc00Go0000o`3olol0oo?o0?oco`00
0007o`3ol`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of001Ol0of001Ol0003o0?mP
o`3oH?l0of3o000000Oo0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3o
nP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0
oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000olco
0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o
0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Ooj
o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3olol0oo<04Ol0oo<01?l0003oc?l0olco
0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool0
00Kooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0
olco0002ooooo`;oc?l000?o0000o`3olol0oo<04Ol0oo<01?l0003oc?l0olco0?ooool3olco0003
o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`00
0ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000o`3olol0oo<04Ol0oo<01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP
017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3o
lol0oo<04Ol0oo<01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017o
n_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o0000
00Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
00Gon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`00
00Kon_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0oo?o0?oc00Co0?oc0ol000001?l0
oo?o0000o`000?l00006o`3ol`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of001?l0
of03o`000004o`3oH?l0003o0000o`0000Ko0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP;o0000
0_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`000oojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00;o0?oj0_l00003olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002
olco00;o00001?ojo`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`3olol0oo<00_l0oo<2
o`0000;oc?l00ol00002olco00;o00001?l0oo<01?l0003oc?l0olco0?ooool3olco0003o`000?l0
of3o0?mP00;o0?mP0_l00002olco00?o00000_o<o`02o`0000Co0?mP00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o
00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco
00?o00000_o<o`02o`0000Con_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o
0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
0_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o0?oj00Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0oo?o
0?oc00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3ol`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`001oooool000Ko
oooo0oo<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco
00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol000?o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<
o`02o`0000Goc?l00ol000000omgo`3o0000olco0002ooooo`;oc?l000?o0000ool03Ol000000_l0
0005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ooo00go0000olco0002ooooo`;oc?l000?o
0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0oo[o0000olco
0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?oo`P03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005ooo20?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o
0000o`0Io`?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go01Woo`000?o<o`3oc?l0
ooooo`03olco0003o`000?l0of3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Co0?mPo`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`00
0omgo`03o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000006olco0?l0003oMol0ogOo0?l0003oc?l00ol0
0004ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool03Ooo00d00_oo00d3o`000004olco
0?l0003oo`0=o`0000;oc?l00ol00004ool03@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004o`3onP04o`000?o<o`3o
oooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004ooo200?o000000Goc?l0o`000?oo`P3o
0000olco0003o`0000Cool8000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Co01Wo0ol000001Oo<o`3o0000o`0Iool0003oc?l000?o00001?l06Ol01?l0003oc?l0olco
0?ooool3olco0003o`000?l0of3o0?mP00;o0?mP0ol000001Oo<o`3o0000o`3oH?l0003oc?l000?o
00001?l0of000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oMol0
ogOo0006ogOo0005o`000?mgo`3oMol0ogOo0?l000001omgo`001?l0003oc?l0ooooooooool2olco
0003o`000?mgo`3oMol000GoMol000?o0000ogOo0?mgo`000_mgo`000ol0003oMol0ogOo0005ogOo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool03Ooo00d01Ooo00d01?l0003oo`0=ool03Ooo
00d2o`0000Ooo`0=00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`00
0?l0oo[o0?ojo`3onP;o00001ol0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0
olco0?l000001ooo`P001Ol0003ool80ooo20?oo`P3o000000Oool8000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oo01Wo00Go0000o`0Iool06Ooo01Woo`000007o`0I
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of001Ol0of001Ol0003o0?mPo`3oH?l0
of3o000000Oo0?mP00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co
0000olco0?oooooooooo0_o<o`000ol0003oo`0=ool03@0Bool03@04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0
olco0?l000004ooo`P001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
4ol06Ol01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0
003oo`0=ool03@0Bool03@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX0
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ooo`P001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol06Ol01?l0003oc?l0olco0?ooool3
olco0003o`000?l0of3o0?mP017o0?mP00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3o
Mol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oo`0=ool03@0Bool03@04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000004ooo`P001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004ol06Ol01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`004_mg
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooo
oooo0_o<o`000ol0003oo`0=ool03@0Bool03@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
n_l0ooX04_l0ooX01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ooo
`P001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol06Ol01?l0003o
c?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco
0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oo`0=ool03@0B
ool03@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooo
oooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ooo`P001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000004ol06Ol01?l0003oc?l0olco0?ooool3olco0003o`000?l0
of3o0?mP017o0?mP00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
ogOo0?mgo`001Omgo`03o`000004ogOo0?l0003o0000o`0000KoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo0004ogOo00Co000000CoMol0o`000?l0003o00001_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?oo00goo`0=00Coo`0=0ol000001?oo00go0000o`000?l00007
ool03@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0
003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00Kool800ol000001?oo`P3o0000o`000?l00006ooo20004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000006o`0Io`?o000000Co01Woo`000?l0003o00001_l06Ol01?l0003o
c?l0olco0?ooool3olco0003o`000?l0of3o0?mP00Co0?mP0ol000001?l0of3o0000o`000?l00006
o`3oH003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol0
00?oMol00_l00002olco00?o00000_o<o`02o`0000CoMol000Co0000olco0?oooooooooo0_o<o`00
0ol0003oMol0ogOo0002ogOo00;o00000oo<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ool03Ooo00d00_oo00d2o`0000;oc?l00ol00002olco00;o00001Ooo
00d01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o0000
0_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00Cool800_l00002olco00?o00000_o<o`02o`0000Cool8000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Co01Wo0_l00002olco00?o00000_o<o`02o`0000Co01Wo00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH002o`3oH0;o00000_o<o`03o`0000;oc?l0
0_l00004o`3oH003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mg
o`3oMol000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_l00003olco00;o00000oo<o`001?l0003o
c?l0olco0?o<o`02o`0000;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oo`0=ool03@02
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_oo00d01?l0003oc?l0oooo
ooooool2olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00ol00002o`3onP04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000002
ooo200;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ooo20004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002o`0Io`;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002o`0Io`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3oH?l0of000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?mP00?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<
o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00008olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l0
00000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oXP3ooj80o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oj80ool0003oc?l000;ooooo0_o<o`000ol0
003o0?lmo`000002o`0000Goc?l00_l00005olco00?o000000?o0?lmo`000?o<o`000_ooool2olco
0003o`000?l06Ooo000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o01Woo`00
0?o<o`000_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco
00?o000000?on_l0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003o0P3o0ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol20?oo0000olco0?o<o`3ooooo00?oc?l0
00?o0000o`3oH?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0of3o0000
olco0?o<o`3ooooo00?oc?l000?o0000o`3oH?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Ol0of3o0000olco0?o<o`3ooooo00?oc?l000?o0000ocko0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001?lno`3o0000olco0?o<o`07ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003oXP3ooj80o`03oj80o`?o000000Goc?l0o`000?nR0?oo0000olco0003
o`0000CoXP3o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?lmo`3o?@02o`3o?@?o000000Ko
c?l0o`000?l0ocgo0?lmo`000?o<o`03o`0000Co0?lm00Co0000olco0?oooooooooo0_o<o`000ol0
003o01Woo`0Io`02o`0Io`?o000000Coc?l0o`000?l06Ooo00000_o<o`03o`0000Co01Wo00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o0000
0_o<o`03o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00Co0P3o0ol000001Oo<o`3o0000o`80ool0003oc?l000?o00001?l20?l01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0of3o0?mP00;o0?mP0ol000001Oo<o`3o0000o`3oH?l0003oc?l000?o0000
1?l0of001?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00;o0?mP0ol000001Oo<o`3o
0000o`3oH?l0003oc?l000?o00001?l0of001?l0003oc?l0olco0?ooool3olco0003o`000?lno`3o
?_l000;o?_l00ol000001Oo<o`3o0000ocko0?l0003oc?l000?o00001?lno`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oXP3ooj80o`06oj80o`05o`000?nR0?oo
XP3ooj80ool000001onR0?l01?l0003oc?l0ooooooooool2olco0003o`000?l0ocgo0?lm00Go0?lm
00?o0000o`3o?Ol0ocd00_l0ocd00ol0003o0?lmo`3o?@05o`3o?@04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`0Iool06Ol01Ol06Ol01?l0003o01Woo`0Iool06Ol2o`0000Oo01Wo00Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001ooj
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001ol20?l01Ol0003o
0P3oo`80ool20?oo000000Oo0P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH005
o`3oH005o`000?l0of3o0?mPo`3oH?l000001ol0of001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0of3o0?mP00Go0?mP00Go0000o`3oH?l0of3o0?mPo`000007o`3oH004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ocko0?lno`001Olno`001Ol0003o?_l0ocko0?lno`3o000000Oo?_l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oj80oonR0?l04_nR0?l01?l0
003oc?l0ooooooooool2olco0003o`000?l0ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<
o`000ol0003o01Woo`0Io`0Bo`0Io`04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
4_ojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol20?l01?l0
003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`00
4Olno`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oXP3ooj80
o`0Boj80o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o?Ol0ocd04_l0ocd01?l0003oc?l0
ooooooooool2olco0003o`000?l06Ooo01Wo01;o01Wo00Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
000Co`80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0of001?l0003oc?l0
olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o?_l0ocko000Aocko0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?nR0?ooXP3o01;oXP3o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?lmo`3o?@0Bo`3o
?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Iool06Ol04_l06Ol01?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000001?o0P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3o
H004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0of001?l0003oc?l0olco0?oo
ool3olco0003o`000?lno`3o?_l0017o?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000oj80oonR0?l04_nR0?l01?l0003oc?l0ooooooooool2olco0003o`000?l0
ocgo0?lm01;o0?lm00Co0000olco0?oooooooooo0_o<o`000ol0003o01Woo`0Io`0Bo`0Io`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000004ol20?l01?l0003oc?l0olco0?ooool3olco0003o`000?l0
of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`004Olno`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oXP3ooj80o`05oj80o`?o000000CoXP3oo`000?l0003o
00001_nR0?l01?l0003oc?l0ooooooooool2olco0003o`000?l0ocgo0?lm00Co0?lm1?l000001?l0
ocgo0000o`000?l00006o`3o?@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Iool06Ol01?l0
6Ol3o`000004o`0Iool0003o0000o`0000Oo01Wo00Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0oooooooooolI
olco0005ooooooo<o`3oc?l0olco0?l000001_l20?l3o`000004o`80ool0003o0000o`0000Ko0P3o
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH004o`3oH0?o000000Co0?mPo`000?l0
003o00001_l0of001?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00Co0?mP0ol00000
1?l0of3o0000o`000?l00006o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`00
1?lno`03o`000004ocko0?l0003o0000o`0000Ko?_l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000oj80oonR0?l00onR0?l2o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000005oj80o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o?Ol0ocd00ol0ocd01?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000o`3o?Ol0ocd00ol0ocd01?l0003oc?l0oooooooo
ool2olco0003o`000?l06Ooo01Wo00?o01Wo00Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
1Ol06Ol01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00001Oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000001Ol20?l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`80ool20?l0
0ol20?l01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00?o0?mP00Go0000olco0?o<
o`3oc?l0o`000003olco0003o`000?l0of3o0?mP00?o0?mP00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?mPo`3oH003o`3oH005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?mPo`3o
H003o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`000olno`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l000?o0000ocko0?lno`000olno`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo0_o<o`001?l0003oXP3ooj80oonR0?l2o`0000Coc?l000?o0000olco0?l0
00000oo<o`02o`0000?oXP3o00Co0000olco0?oooooooooo0_o<o`001?l0003o0?lmo`3o?Ol0ocd2
o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?o0?lm00Co0000olco0?oooooooooo
0_o<o`001?l0003o01Woo`0Iool06Ol2o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?o
01Wo00Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000
olco0?l000001?o<o`02o`0000?on_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco
0?o<o`3o000000?o0P3o0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003o`80o`04o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000o`3oH?l0of3o0?mP0_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`3oH?l0of3o0?mP0_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000ocko0?lno`3o?_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003ocko0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?nR0?ooXP3oo`0000Go
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oXP3oo`000?o<o`000_ooool2olco
0004o`000?l0ocgo0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002
olco00;o000000?o0?lmo`000?o<o`000_ooool2olco0004o`000?l06Ooo0000o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000005olco0005o`000?l06Ooo01Woo`000?o<o`000_ooool2olco0004
o`000?ojo`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?ojo`3o
n_l0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003o0P3o0_l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`80ool0003oc?l0olco0?ooool00oo<o`00
1?l0003o0?mPo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`3o
H?l0003oc?l0olco0?ooool00oo<o`001?l0003o0?mPo`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005o`3oH?l0003oc?l0olco0?ooool00oo<o`001?l0003o?_l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004ocko0?l0003oc?l0olco
00Oooooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
0005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
ool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?ojo`3on_l0
00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`000_ooool2olco
0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`00
0?o<o`000_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000ooj
o`3o0000olco0002ooooo`;oc?l000?o0000o`3o8Ol000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000ol0ob7o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?l06Ooo0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go01Woo`000?o<o`3oc?l0ooooo`03
olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?oj
o`000?o<o`3oc?l0ooooo`03olco0003o`000?oo0>go000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Goo`3]o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003
o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Con_l0o`000?o<
o`3oc?l01oooool000Kooooo0_o<o`000ol0003on_l0oo[o0003oo[o00?o000000Goc?l0o`000?oj
o`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003
oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Koc?l0o`000?ojo`3on_l0o`000?o<o`03o`00
00Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lQo`3o8@02o`3o8@?o000000Coc?l0
o`000?l0ob7o00000_o<o`03o`0000Co0?lQ00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000o`0Iool06Ol00_l06Ol3o`000005olco0?l0003o01Woo`000?o<o`000ol00004o`0Io`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?oj
o`000?o<o`000ol00004o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0kOoo0>d00_oo
0>d3o`000005olco0?l0003oo`3]o`000?o<o`000ol00004ool0k@04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3on_l0ooX00_l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003o
n_l0o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000?o0000oo[o0?ojo`000_ojo`000ol0
003on_l0oo[o0005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o8Ol0ob401Ol0ob40
1?l0003o0?lQo`3o8Ol0ob42o`0000Oo0?lQ00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000o`0Iool06Ol01Ol06Ol01Ol0003o01Woo`0Iool06Ooo000000Oo01Wo00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003oc?l0olco0?ooool3olco0003o`000?oo0>goo`3]00Goo`3]00Go0000ool0kOoo0>goo`3]
o`000007ool0k@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o
0?ojo`3on_l0oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005
oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?l0ob7o0?lQ01;o0?lQ00Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000o`0Iool06Ol04Ol06Ol01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3]ool0k@0Aool0k@04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?lQo`3o8@0Bo`3o8@04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0
6Ooo01Wo017o01Wo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ool0kOoo0>d04Ooo0>d01?l0003oc?l0olco0?ooool3olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000A
oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o8Ol0ob40
4_l0ob401?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o01Woo`0Io`0Ao`0Io`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?oo0>goo`3]017oo`3]00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ob7o0?lQ01;o0?lQ00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`0Iool06Ol04Ol06Ol01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3]
ool0k@0Aool0k@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?lQo`3o8@0Bo`3o8@04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l06Ooo01Wo017o01Wo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0kOoo0>d04Ooo0>d01?l0
003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l01?l000001?ojo`3o0000o`000?l00006
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o8Ol0ob401?l0ob43o`000004o`3o8Ol0
003o0000o`0000Oo0?lQ00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`0Iool0
6Ol01?l06Ol3o`000004o`0Iool0003o0000o`0000Ko01Wo00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco
0?ooool3olco0003o`000?oo0>goo`3]00Coo`3]0ol000001?oo0>go0000o`000?l00006ool0k@04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000
o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Co
n_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oj
o`3on_l000?on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000?oc?l00ol00002olco00;o
00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ob7o0?lQ00;o0?lQ0_l00002olco
00?o00000_o<o`02o`0000Go0?lQ00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`0Iool06Ol00_l06Ol2o`0000;oc?l00ol00002olco00;o00001?l06Ol01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3]ool0k@02ool0k@;o00000_o<o`03o`0000;oc?l0
0_l00004ool0k@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00_l0ooX2o`0000;o
c?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003on_l0oo[o0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lQo`3o8@02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00?o00000_l0ob401?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003o01Woo`0Io`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_l06Ol01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ool0kOoo0>d00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oo`3]00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oo
ool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?ojo`3on_l0
00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`000_ooool2olco
0003o`000?ooiP3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oooiP3o0000olco0002oooo
o`;oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0
oo[o0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000o`3on_l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000
o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<
o`3ooooo00?oc?l000?o0000o`3on_l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3on_l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3on_l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?l0oo[o0000olco0?o<o`07oooo
o`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l0
00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00ol00000
1Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH000;oonH00ol000001_o<o`3o0000oooV0?ooiP3o0000olco00?o00001?ooiP001?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l0
0002olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l0
0ol000001?o<o`3o0000oo[o0?l00002olco00?o00001?ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX0
1?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3o
n_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o
0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0
ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001Oo<o`3o0000
o`3on_l0003oc?l000?o00001?l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV0003o`000?ooiP3oonH000;oonH000?o
0000oooV0?ooiP001OooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj
00Co0000o`3on_l0oo[o0?oj0_l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`001Oojo`001?l0003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0
olco0?ooool3olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01Ol0ooX01Ol0003o0?ojo`3on_l0
oo[o000000Oo0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`00
0?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP03o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV
0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o
0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0
oo[o0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0B
o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00Go0?oj0_l00003o`3onP;o00001_l0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l00_l00003oo[o00;o0000
1_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000CoonH00ol00003oooV00;o
00001_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0_l00003o`3o
nP;o00001ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l00_l00003
oo[o00;o00001oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0_l0
0003o`3onP;o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co0?oj
0_l00003o`3onP;o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Co
0?oj0_l00003o`3onP;o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
00Co0?oj0_l00003o`3onP;o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj00Co0?oj0_l00003o`3onP;o00001_l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco0003o`000?l0oo[o000000;oc?l000?o0000o`3o
n_l0ooX00ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l00002
olco0003o`000?ojo`3o000000;oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000?oonH000Oo0000olco0?o<o`3oc?l0o`000?ooiP3o000000;o
c?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco00;o00001Ol0ooX01?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000?on_l000Ko0000olco0?o<o`3o0000oo[o0?l00002olco
00;o00001Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Ko0000
olco0?o<o`3o0000o`3on_l00002olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0oo[o00000_o<o`00
0ol0003o0?ojo`3onP03o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX00ol0
ooX01_l0003oc?l0olco0?l0003o0?ojo`0000;oc?l000?o0000o`3on_l0ooX00ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l0
0002olco0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP03o`3onP06o`000?o<o`3oc?l0o`000?l0oo[o00000_o<o`000ol0003o0?ojo`3onP03o`3o
nP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00004olco
00?o00000oo<o`02o`0000?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?oj
o`02o`0000Coc?l00ol00003olco00;o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`00
0?ooiP3oonH0oooV00;o00001?o<o`03o`0000?oc?l00_l00003oooV0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco00?o00001?o<o`02o`0000?o0?oj00Co0000
olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l00ol00004olco00;o0000
0oojo`001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`03o`00
00?oc?l00_l00003o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l0
0003olco00?o00000oo<o`02o`0000?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?oj
o`3on_l0ooX2o`0000?oc?l00ol00003olco00;o00000ol0ooX01?l0003oc?l0olco0?ooool3olco
0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`03o`0000?oc?l00_l00003o`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000Co0000o`3on_l0oo[o0?oj0_l00003olco00?o00000oo<o`02o`0000?o0?oj
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003o0?ojo`3on_l00005olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003o
n_l0oo[o0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003oo[o0?l0003o
c?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco00;o00000oo<o`000ol0003oc?l0olco
0002olco00;o000000?oonH0o`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0oo[o0?ojo`000?o<o`000_ooool2olco
0004o`000?ojo`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?oj
o`3on_l0o`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3o
c?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco
0004o`000?l0oo[o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Co
0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000
olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
00Oooooo0006ooooo`;oc?l000Co0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004olco
00;o000000?o0?ojo`000?o<o`000_ooool2olco0004o`000?nW0?oo0000o`0000Ooc?l000?o0000
olco0?o<o`001?o<o`02o`000003ojL0ool0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l0
0007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0oo[o0000olco0002ooooo`;oc?l000Co
0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?on_l0o`000?o<o`00
0_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003
o`3on_l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001_o<
o`000ol0003oc?l0olco0004olco00;o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0004o`00
0?nW0?oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ojL0ool0003oc?l0olco
0?ooool00oo<o`001?l0003o0?m=o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Ol0odgo0000olco0?o<o`3ooooo00?oc?l000Co0000o`3on_l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000Co0?ojo`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003o0?oj
o`3on_l0ooX3o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?oo
oooooooo0_o<o`001?l0003oY`3oojL0oonW0?l3o`0000?oc?l000?o0000ojL0ool000000oo<o`02
o`0000?oY`3o00Co0000olco0?oooooooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000Coc?l0
00?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003o
n_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`03o`0000?on_l000Co0000olco
0?oooooooooo0_o<o`001?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<
o`03o`0000?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?o
c?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oY`3oojL0oonW0?l2o`0000?oc?l000?o0000ojL0ool00000
0oo<o`02o`0000?oY`3o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?m=o`3oCOl0odd2o`00
00?oc?l000?o0000o`3oCOl000000oo<o`02o`0000?o0?m=00Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o0?ojo`3on_l0ooX2o`0000?oc?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Goc?l0
o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oY`3o
ojL0o`04ojL0o`;o000000Goc?l0o`000?nW0?oo0000olco0002o`0000GoY`3o00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Koc?l0o`000?l0oo[o0?ojo`000?o<
o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o0000
00Goc?l0o`000?ojo`3o0000olco0002o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0
003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Ko0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000
olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o
000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oY`3oojL0o`03ojL0o`;o000000Goc?l0o`000?nW0?oo0000olco0002o`0000GoY`3o00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?m=o`3oC@03o`3oC@;o000000Goc?l0o`000?l0odgo
0000olco0002o`0000Go0?m=00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3o
nP;o000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?nW0?ooY`3o00KoY`3o00Go0000ojL0oonW0?ooY`3o
o`000007ojL0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX00ol0003o
0?ojo`3onP02o`3onP03o`000?l0oo[o0?oj00Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000002?ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o0?ojo`000008o`3onP04o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o0000
00Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3o
n_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?nW0?ooY`3o00GoY`3o
00Go0000ojL0oonW0?ooY`3oo`000007ojL0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
COl0odd01Ol0odd01Ol0003o0?m=o`3oCOl0odgo000000Oo0?m=00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo
0_o<o`000ol0003oY`3oojL0o`0BojL0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oY`3oojL0o`0AojL0o`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3oCOl0odd04Ol0odd01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3o
nP04o`000?o<o`3oooooooooo`;oc?l000?o0000ojL0oonW0?l04_nW0?l01?l0003oc?l0oooooooo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojL0oonW0?l04OnW
0?l01?l0003oc?l0olco0?ooool3olco0003o`000?l0odgo0?m=017o0?m=00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?nW0?ooY`3o01;o
Y`3o00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?nW0?ooY`3o017oY`3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?m=o`3oC@0A
o`3oC@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<
o`000ol0003oY`3oojL0o`0BojL0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oY`3oojL0o`0AojL0o`04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3oCOl0odd04Ol0odd01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj
017o0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o
000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?nW0?oo
Y`3o00GoY`3o0ol000001?nW0?oo0000o`000?l00006ojL0o`04o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX01?l0ooX4o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Co0?oj0ol000001?l0oo[o0000o`00
0?l00007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004
oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004
oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?nW0?ooY`3o00CoY`3o0ol000001?nW0?oo0000o`000?l00006ojL0o`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3oCOl0odd01?l0odd3o`000004o`3oCOl0003o0000o`0000Ko0?m=00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l0
0002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oY`3o
ojL0o`03ojL0o`;o00000_o<o`03o`0000;oc?l00_l00004ojL0o`04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX00_l0ooX2o`0000?oc?l00ol00002olco00;o00001?l0ooX01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`00
00Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03
o`0000;oc?l00_l00005o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_oj
o`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oY`3oojL0o`02ojL0o`;o00000_o<o`03o`0000;oc?l00_l00004ojL0o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oCOl0odd00_l0odd2o`0000;oc?l00ol00002olco
00;o00001?l0odd01?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00;o0?oj0_l00002
olco00?o00000_o<o`02o`0000Co0?oj00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX0
1?l0003oc?l0ooooooooool2olco0003o`000?nW0?ooY`3o00?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002ojL0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0
ooX00_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o0?oj00Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00?o00000_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002o`3onP04o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?nW0?ooY`3o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojL0
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oCOl0odd00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;o0?m=00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oj
o`3onP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX00ol0003o
c?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o0000
1?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004
ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00008olco0003o`000?o<o`3o
c?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02
o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`00
0?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`00
0_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000omgo`3o0000
olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?oo`P3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Gool80o`000?o<o`3oc?l0ooooo`03olco0003
o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`000?o<
o`3oc?l0ooooo`03olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`03olco0003o`000?n/o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000Go[?l0o`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?on_l00ol000001Oo<o`3o0000oo[o0?l0
003oc?l000?o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;oMol0
0ol000001_o<o`3o0000ogOo0?mgo`3o0000olco00?o00001?mgo`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l000;on_l00ol000001?o<o`3o0000oo[o0?l00002olco00?o00001?oj
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ool80ooo20002ooo200?o0000
00Goc?l0o`000?oo`P3o0000olco0003o`0000Cool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP02o`3onP?o000000Goc?l0o`000?l0oo[o0000
olco0003o`0000Co0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0002ojco00?o
000000Goc?l0o`000?n/o`3o0000olco0003o`0000Co[?l000Co0000olco0?o<o`3ooooo6_o<o`07
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0
oo[o0?l000001oojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000GoMol000?o
0000ogOo0?mgo`000_mgo`000ol0003oMol0ogOo0005ogOo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`001Oojo`001?l0003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000ooo20?oo`P001Ooo`P001Ol0003ool80ooo20?oo`P3o
000000Oool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?oj
o`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj00Go
0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojco0?n/o`001On/o`001Ol0003o[?l0ojco0?n/o`3o000000Oo[?l000Co0000olco0?o<o`3ooooo
6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ooo2
0?oo`P004Ooo`P001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojco0?n/o`004On/o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
Mol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ool80ooo2000Aooo20004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco0004
o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?oj
o`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?oo`P3ool80017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX04Ol0ooX01?l0003o
c?l0olco0?ooool3olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<o`3ooooo6_o<o`07
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ooo20?oo`P00
4Ooo`P001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojco0?n/o`004On/o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo
000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003ool80ooo2000Aooo20004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco0004o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001Ooj
o`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
Mol0ogOo0004ogOo00Co000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo`P3ool8000Cool800ol000001?oo`P3o0000
o`000?l00006ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`00
0004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3o
nP04o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0olco0?ooool3olco0003
o`000?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000o`000?l00006ojco0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`00
00;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3o
Mol000;oMol00_l00003olco00?o00000_o<o`02o`0000CoMol000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00005oo[o0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo`P3ool8000;ool800_l00002olco00?o0000
0_o<o`02o`0000Cool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o
00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
n_l0ooX00_l0ooX2o`0000;oc?l00ol00002olco00;o00001?l0ooX01?l0003oc?l0olco0?ooool3
olco0003o`000?n/o`3o[?l000;o[?l00_l00002olco00?o00000_o<o`02o`0000Co[?l000Co0000
olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?mgo`3oMol000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
c?l00_l00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000ooo20?oo`P000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o[?l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001So
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01ooo
ool000Kooooo0_o<o`000ol0003o0?mPo`3oH003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000003o`3oH?l0003oc?l000;ooooo0_o<o`000ol0003on_l0oo[o0003o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003o0?ojo`000002
o`0000Goc?l00_l00005olco00?o000000?o0?ojo`000?o<o`000_ooool2olco0003o`000?l0of3o
000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0?mPo`000?o<o`000_ooool2
olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0?oj
o`000?o<o`000_ooool2olco0003o`000?l0oo[o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Go0?ojo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o
0?oj0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oo[o0000olco0?o<o`3ooooo
00?oc?l000?o0000oolh0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooo
>03o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001?ojo`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0of3o
0?mP00?o0?mP0ol000001Oo<o`3o0000o`3oH?l0003oc?l000?o00001?l0of001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000?on_l00ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o
00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001_o<
o`3o0000o`3on_l0oo[o0000olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0of3o0?mP00;o0?mP0ol000001?o<o`3o0000o`3oH?l00002olco00?o00001?l0of001?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol000001?o<o`3o0000o`3on_l00002
olco00?o00001?l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0ol0
00001Oo<o`3o0000o`3on_l0003oc?l000?o00001?l0ooX01?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001?l0ooX3o`000005olco0?l0003o0?ojo`000?o<o`000ol00004
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oolh0?oo>0000_oo>003o`000005olco0?l0
003oocP0o`000?o<o`000ol00004oolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3oH?l0of001_l0of001Ol0003o0?mPo`3oH?l0of3o0000
00Oo0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3o
n_l0oo[o0?l000001oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj
00?o0000o`3on_l0ooX00_l0ooX00ol0003o0?ojo`3onP05o`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3oH?l0of001Ol0of001?l0003o0?mPo`3oH?l0of02o`0000Oo0?mP00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP04o`000?l0oo[o0?ojo`3onP;o00001ol0
ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00Go0?oj00Go0000o`3on_l0oo[o
0?ojo`000007o`3onP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007
o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`00
0?oo>03oocP000GoocP000Go0000oolh0?oo>03oocP0o`000007oolh0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0ooooooooool2olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh000Aoolh0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0
003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<
o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX0
4Ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0ooX01?l0
003oc?l0olco0?ooool3olco0003o`000?oo>03oocP0017oocP000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP0Ao`3onP04o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3onP04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oolh0?oo>0004Ooo>0001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
017on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3o
H00Bo`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000001?o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh
000Aoolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0of3o0?mP00Go0?mP0ol000001?l0of3o0000o`00
0?l00006o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`03o`000004
oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04
o`3onPCo000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`00
0?l0of3o0?mP00Co0?mP0ol000001?l0of3o0000o`000?l00007o`3oH004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP?o000000Co0?ojo`000?l0003o0000
1_l0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh
0004oolh00?o000000CoocP0o`000?l0003o00001_oo>0001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3oH?l0of000ol0of02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000005o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005oo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX00ol0ooX01?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000o`3on_l0
ooX00ol0ooX01?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00?o0?mP00Go0000olco
0?o<o`3oc?l0o`000003olco00;o00001Ol0of001?l0003oc?l0ooooooooool2olco0003o`000?l0
oo[o0?oj00?o0?oj00Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Ol0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?l0oo[o0?oj00?o0?oj00Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?l0oo[o0?oj00?o0?oj00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Go0?oj00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0oo[o0?oj00?o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oocP0oolh0003oolh0005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003oocP0oolh0003oolh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000ooj
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0of3o0?mPo`3oH0;o00001?o<
o`000ol0003oc?l0o`000003olco00;o00000ol0of001?l0003oc?l0ooooooooool2olco0004o`00
0?ojo`3on_l0oo[o00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oojo`001?l0003o
c?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`001?l0003oc?l0olco0?l0
0003olco00;o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?l0of3o0?mPo`3oH0;o
00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0of001?l0003oc?l0ooooooooool2olco
0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ol0ooX0
1?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000ol0ooX01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000000ol0ooX2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oocP0oolh0?oo>002o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oocP000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?on_l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`001?l0003o0?mPo`3oH?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0003o`3oH?l0003oc?l000;ooooo0_o<o`001?l0003on_l0oo[o0?l00005olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000003oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`00
0?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003o`3o
n_l0003oc?l000;ooooo0_o<o`001?l0003o0?mPo`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001Oo<o`001Ol0003o0?mPo`3oH?l0003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o0?ojo`3on_l0003oc?l000;o
oooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005o`3on_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`3onP;o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0oo[o0000olco0?o<o`3o
oooo00?oc?l000Co0000oolh0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Ooo>03o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001?ojo`3o0000olco0?o<o`07ooooo`001_ooool2
olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00000
0oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJoooo
o`001_oooolIolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003
ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco
0004o`000?l0oo[o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3on_l0003o
c?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000ojko0?l0003o00001_o<o`000ol0003oc?l0olco
0005olco00;o000000?o[_l0o`000?o<o`000_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l0
00?o0000olco0?o<o`001Oo<o`02o`000003o`3on_l0003oc?l000;ooooo0_o<o`001?l0003on_l0
o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo
01[oc?l000Koooooolco0?o<o`3oc?l0o`000?l06Ol2o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005o`0Iool0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`3o
nP;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Co0?ojo`000?o<o`3oc?l01oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000Co0000o`3on_l0oo[o0?oj0ol00003olco0003o`000?l0oo[o
000000?oc?l00_l00003o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`000?n^
o`3o[_l0ojko00;o00000oo<o`000ol0003o[_l0o`000003olco00?o00000on^o`001?l0003oc?l0
ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`000ol0003o0?ojo`000003olco
00?o00000ol0ooX01?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<
o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000000ol06Ol2o`0000?oc?l000?o0000o`0Iool000000oo<o`02o`0000?o
01Wo00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?o0?oj0_l00003
olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP03o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?l0oo[o0?oj00Co0?oj0_l000001Oo<o`3o0000o`3on_l0003o
c?l000;o00001Ol0ooX01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko
0003ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Ko[_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o000000Goc?l0o`000?l0oo[o0000olco0002o`00
00Ko0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0
o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0
olco0?o<o`3o000000Go01Wo0_l000001Oo<o`3o0000o`0Iool0003oc?l000;o00001Ol06Ol01?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Ol0ooX2o`000005olco0?l0
003o0?ojo`000?o<o`000_l00005o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?l0oo[o0?oj00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^
o`3o[_l0o`000008ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01Ol0ooX0
1Ol0003o0?ojo`3on_l0oo[o000000So0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001ol06Ol01Ol0003o01Woo`0Iool06Ooo000000Oo01Wo00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oo0?oj00Go0000o`3on_l0
oo[o0?ojo`000007o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko
0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`0Io`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`00000Co`0Io`04o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`0Io`04o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o
0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`0Io`04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?l0oo[o0?oj00Go0?oj0ol000001?l0oo[o0000o`000?l00006o`3onP04
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^
o`3o0000o`000?l00007ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3on_l0ooX01?l0
ooX3o`000004o`3on_l0003o0000o`0000Oo0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000001_l06Ol3o`000004o`0Iool0003o0000o`0000Ko01Wo
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko0?oj0ol000001?l0
oo[o0000o`000?l00006o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o00000_o<o`02o`0000Co0?oj00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`000_n^o`02o`0000;oc?l00ol00002
olco00;o00001On^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj00;o0?oj0_l0
0002olco00?o00000_o<o`02o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000004o`0Io`;o00000_o<o`03o`0000;oc?l00_l00004o`0I
o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004o`3onP;o00000_o<
o`03o`0000;oc?l00_l00004o`3onP03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?l0oo[o0?oj00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3onP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002ojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03
o`0000;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000000_l06Ol2o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_l06Ol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
0_l0ooX2o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX00ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo
003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-8.40547, \
-0.31137, 0.042905, 0.0694217}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-3.80426, -1.47584, \
0.043083, 0.0697098}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-0.32309, \
-3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, 87.25}
  } -> {-4.94089, -4.93225, 0.042905, 0.0694217}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {52.5, \
37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, \
37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, \
139.062}, {52.5, 37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, \
{{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, \
{{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, \
0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, \
0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, \
-112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> \
{-10.7319, -8.40755, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, \
20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, \
85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-7.26229, \
-9.56336, 0.0429672, 0.0695223}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-2.63206, -10.7073, \
0.042905, 0.0694217}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-7.26229, -10.7235, 0.0429672, 0.0695223}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-9.57446, -10.7235, 0.0429672, 0.0695223}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .978 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.52 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .119 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .844 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .985 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .569 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.009 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.246 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .86 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .319 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.35 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .979 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.416 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.697 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .844 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .129 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .378 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .395 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .569 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .97 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000omgo`3o0000olco0002ooooo`;oc?l000?o
0000oooV0?l000000_l00005olco00;o00001Oo<o`03o`000003oooV0?l0003oc?l000;ooooo0_o<
o`000ol0003oonH0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003oooV0?l0
003oc?l000;ooooo0_o<o`000ol0003oMol0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<o`000ol0003oMol0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0003on_l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oo`3jo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
ool0n_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ocko00?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Co?_l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000ogOo0?mgo`000omgo`03o`000005olco0?l0003oMol0o`000?o<o`00
0ol00004ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`000006
olco0?l0003oonH0oooV0?l0003oc?l00ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oooV0?ooiP000_ooiP03o`000004olco0?l0003oonH0o`0000;oc?l00ol00004oooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000004olco0?l0003oMol0o`00
00;oc?l00ol00004ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03
o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0n_oo0?X00_oo0?X3o`000005olco0?l0003oo`3j
o`000?o<o`000ol00004ool0nP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004ocko00?o000000Goc?l0o`000?lno`3o0000olco0003o`0000Co?_l000?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`001_mgo`001Ol0003oMol0
ogOo0?mgo`3o000000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV
0003o`000?ooiP3oonH000;oonH000?o0000oooV0?ooiP001OooiP001?l0003oc?l0ooooooooool2
olco0003o`000?ooiP3oonH000GoonH000Co0000oooV0?ooiP3oonH00_l00007oooV0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`001?l0003oMol0ogOo0?mgo`02o`0000Oo
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0005ogOo0005o`000?mgo`3oMol0
ogOo0?l000001omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go
0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0n_oo
0?X01Ooo0?X01Ol0003oo`3jool0n_oo0?[o000000Ooo`3j00Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Oo?_l000Go0000ocko0?lno`3o?_l0o`000007ocko0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol001;oMol000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol0
01;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oo0?[oo`3j017oo`3j00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?o?_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mg
o`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco
0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol0017oMol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ool0n_oo0?X04Ooo0?X01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004olno`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_oo
iP001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooo
oooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo
0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oo`3jool0nP0Aool0nP04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Cocko0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0
003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0?[oo`3j017oo`3j00Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o?_l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`03o`000004ogOo0?l0003o0000
o`0000KoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0004oooV00Co000000Co
onH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000Co
onH00ol000001?ooiP3o0000o`000?l00007oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000OoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo0004ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0n_oo0?X01?oo0?X3o`000004ool0n_l0
003o0000o`0000Koo`3j00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Ko?_l00ol000001?lno`3o0000o`000?l00006ocko0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?mgo`3oMol000?oMol00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000001Omgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000?oonH000Co
0000olco0?o<o`3oc?l00_l00003olco0003o`000?ooiP3oonH000?oonH000Co0000olco0?oooooo
oooo0_o<o`000ol0003oonH0oooV0003oooV0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00GoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0003ogOo0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000GoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0
ogOo0003ogOo0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oMol0ogOo0003ogOo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo
0?[oo`3j00?oo`3j00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?oo0?[oo`3j00?oo`3j
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Go?_l000Go0000olco
0?o<o`3oc?l0o`000003olco0003o`000?lno`3o?_l000?o?_l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000Co0000ogOo0?mgo`3oMol00_l00004olco0003o`000?o<o`3o
000000?oc?l00_l00003ogOo0004o`000?o<o`3oooooooooo`;oc?l000Co0000oooV0?ooiP3oonH0
0_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003oooV0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000oooV0?ooiP3oonH00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003
oooV0004o`000?o<o`3oooooooooo`;oc?l000Co0000ogOo0?mgo`3oMol00_l00003olco0003o`00
0?o<o`3o000000Coc?l00_l00003ogOo0004o`000?o<o`3oooooooooo`;oc?l000Co0000ogOo0?mg
o`3oMol00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003ogOo0004o`000?o<o`3oc?l0
ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ool0n_oo0?[oo`3j0_l00003olco0003
o`000?o<o`3o000000?oc?l00_l00003ool0nP04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000003ocko00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000olno`00
0ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oMol0ogOo0?l00005
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003ogOo0?l0003oc?l000;ooooo0_o<
o`001?l0003oonH0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`00
0_o<o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oonH0oooV0?l0003oc?l000;ooooo0_o<o`00
1?l0003oMol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oMol0
ogOo0?l0003oc?l000;ooooo0_o<o`001?l0003oMol0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oo[o0?l0003oc?l0olco
0?ooool00oo<o`001?l0003oo`3jo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000005ool0n_l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ocko
00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?lno`3o0000olco0?o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`00
1_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l01oooool000Kooooo0oo<o`001?l0003oQ@3oo`000?l00006olco0003o`000?o<
o`3oc?l000Coc?l00_l000000on50?oo0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o0000
1oo<o`000ol0003oc?l0olco0004olco00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`00
0?l0oako0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3o7_l0003oc?l000;o
oooo0_o<o`001?l0003oomP0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000ooo
f03o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000Con_l0o`000?o<o`3oc?l00_ooool2olco0004o`000?l0oo[o0000o`0000Koc?l0
00?o0000olco0?o<o`001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003o
0?mPo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ol0of3o0000olco0?o<o`3o
oooo00?oc?l000Co0000ojco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go
[?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?l0oo[o0000o`0000Koc?l000?o0000olco0?o<
o`001?o<o`02o`000005o`3on_l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l00006
olco0003o`000?o<o`3oc?l000Coc?l00_l000001?ojo`3o0000olco0?o<o`07ooooo`001_ooool3
olco0004o`000?n50?ooQ@3oohD0o`;o00000oo<o`000ol0003oQ@3oo`000003olco00;o00000on5
0?l01?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00?o00000oo<o`000ol0003o
n_l0o`000003olco00;o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?l0oako0?lN
o`3o7P;o00001?o<o`000ol0003o0?lNo`000003olco00;o00000ol0oah01?l0003oc?l0oooooooo
ool2olco0004o`000?oof03oomP0oooH00;o00000oo<o`000ol0003oomP0o`000003olco00?o0000
0ooof0001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0
003on_l0o`000003olco00;o00000oojo`000ol0003oc?l0olco0002ooooo`;oc?l000Co0000o`3o
n_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<o`3o
c?l0ooooo`?oc?l000Co0000o`3oH?l0of3o0?mP0_l00003olco0003o`000?l0of3o000000?oc?l0
0_l00003o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojco0?n/o`3o[?l00_l00003olco
0003o`000?n/o`3o000000?oc?l00_l00003ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
o`3on_l0oo[o0?oj0_l00003olco0003o`000?l0oo[o000000?oc?l00_l00003o`3onP04o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o000000?o
c?l00_l00003oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ohD0oon50?l0
0on50?l2o`000005olco0?l0003oQ@3oo`000?o<o`000_l00005ohD0o`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`001?ojo`02o`000005olco0?l0003on_l0o`000?o<o`000_l00005
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o7_l0oah00ol0oah2o`000006olco0?l0
003o0?lNo`3o7_l0003oc?l00_l00005o`3o7P04o`000?o<o`3oooooooooo`;oc?l000?o0000oooH
0?oof0000ooof002o`000005olco0?l0003oomP0o`000?o<o`000_l00006oooH0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<o`00
0_l00005oo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o0?ojo`3onP03o`3onP;o0000
00Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?mPo`3oH003o`3oH0;o000000Goc?l0o`000?l0of3o0000olco0002o`0000Go0?mP00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0003ojco00;o000000Goc?l0o`000?n/o`3o0000
olco0002o`0000Go[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?ojo`3onP03o`3onP;o
000000Goc?l0o`000?l0oo[o0000olco0002o`0000Go0?oj00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000?o
0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oQ@3oohD0o`05ohD0o`05o`000?n50?oo
Q@3oohD0ool000001on50?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Kon_l0
00Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
7_l0oah01Ol0oah00ol0003o0?lNo`3o7P02o`3o7P03o`000?l0oako0?lN00Go0?lN00Co0000olco
0?oooooooooo0_o<o`000ol0003oomP0oooH0005oooH0005o`000?oof03oomP0oooH0?l000002?oo
f0001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP05
o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o
0?mP00Go0?mP00Go0000o`3oH?l0of3o0?mPo`000007o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojco0?n/o`001On/o`001Ol0003o[?l0ojco0?n/o`3o000000Oo[?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?ojo`3onP05o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX0
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0
o`000007oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ohD0oon50?l04On5
0?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?lNo`3o7P0Bo`3o7P04o`000?o<o`3oooooooooo`;oc?l000?o0000oooH
0?oof0004_oof0001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000?o0000
olco0?o<o`000_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`00
4On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?o
c?l000?o0000ohD0oon50?l04On50?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lNo`3o7P0Bo`3o7P04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oooH0?oof0004_oof0001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l0017on_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0oo[o0?oj017o0?oj
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojco0?n/o`004On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o
0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<
o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ohD0oon50?l04On50?l01?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lN
o`3o7P0Bo`3o7P04o`000?o<o`3oooooooooo`;oc?l000?o0000oooH0?oof0004_oof0001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`000_ooool2olco
0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00A
o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`004On/o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ohD0oon50?l0
4On50?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?lNo`3o7P0Bo`3o7P04o`000?o<o`3oooooooooo`;oc?l000?o0000
oooH0?oof0004_oof0001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000?o
0000olco0?o<o`000_ooool2olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/
o`004On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oo[o0?oj017o0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006oooo
o`?oc?l000?o0000ohD0oon50?l01?n50?l3o`000004ohD0ool0003o0000o`0000KoQ@3o00Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o0000
1_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oako0?lN00Co0?lN1?l000001?l0oako
0000o`000?l00006o`3o7P04o`000?o<o`3oooooooooo`;oc?l000?o0000oooH0?oof0001?oof003
o`000004oooH0?l0003o0000o`0000OoomP000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000o`3on_l0ooX01?l0ooX3o`000004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH004o`3oH0?o000000Co0?mPo`000?l0003o00001_l0
of001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000
o`000?l00006ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3on_l0ooX01?l0ooX3o`00
0004o`3on_l0003o0000o`0000Ko0?oj00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0007ooooo`001_oo
ool3olco0003o`000?n50?ooQ@3o00;oQ@3o0_l00002olco00?o00000_o<o`02o`0000CoQ@3o00Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l0
0_l00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o7_l0oah00_l0oah2o`0000?o
c?l00ol00002olco00;o00001?l0oah01?l0003oc?l0ooooooooool2olco0003o`000?oof03oomP0
00;oomP00_l00002olco00?o00000_o<o`02o`0000GoomP000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0003o`000?o<o`3o
c?l000;ooooo0_o<o`000ol0003o0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004
o`3onP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of000_l0of02o`0000;oc?l00ol0
0002olco00;o00001?l0of001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000;o[?l0
0_l00002olco00?o00000_o<o`02o`0000Co[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?ojo`3onP02o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`000ol0
003oc?l0olco0007ooooo`001_ooool3olco0003o`000?n50?ooQ@3o00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002ohD0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?lNo`3o7P02o`0000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0olco00;o00000_l0oah01?l0003oc?l0ooooooooool2olco0003o`000?oof03oomP0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002oooH0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;on_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0oo[o0?oj00;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3onP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3oH?l0of000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_n/o`001?l0003oc?l0olco0?ooool3olco0003
o`000?l0oo[o0?oj00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3o
nP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`02
ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o0000
2?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo
6Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01ooo
ool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000003o`3on_l0003oc?l000;ooooo0_o<o`000ol0003oMol0ogOo0003o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<o`000ol0003oMol0o`000002
o`0000Goc?l00_l00005olco00?o000000?oMol0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l0o?l3o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005o`3lool0003oc?l0olco0?ooool00oo<o`000ol0003oMol0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0
003oMol0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0
olco0?ooool00oo<o`000ol0003o0?mPo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000004o`3oH?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX00ol0ooX3
o`000005olco0?l0003o0?ojo`000?o<o`000ol00004o`3onP04o`000?o<o`3oooooooooo`;oc?l0
00?o0000ogOo0?mgo`000omgo`03o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000006olco0?l0003oMol0
ogOo0?l0003oc?l00ol00004ogOo0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Co0?co0ol000001Oo<o`3o0000o`3lool0003oc?l0
00?o00001?l0o?l01?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00ol00000
1Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?mgo`3oMol000;oMol00ol000001Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?l0of3o0?mP00;o0?mP0ol000001Oo<o`3o0000o`3oH?l0003o
c?l000?o00001?l0of000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj
00Ko0?oj00Go0000o`3on_l0oo[o0?ojo`000007o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o
0000ogOo0?mgo`001_mgo`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000Co0000olco0?oooooo
oooo0_o<o`000ol0003oMol0ogOo0005ogOo0003o`000?mgo`3oMol000;oMol000?o0000ogOo0?mg
o`001Omgo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco
0?o<o`3oc?l0o`000007o`3lo`05o`000?l0o?oo0?coo`3lool000001ol0o?l01?l0003oc?l0olco
0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0o`000007ogOo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001Omgo`001Ol0003oMol0ogOo0?mgo`3o
000000OoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH005o`3oH005o`000?l0
of3o0?mPo`3oH?l000001ol0of000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0
oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3lo`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0
003oMol0ogOo000BogOo0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000001?o0?co00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0
ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo
0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000
olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l00000
4ol0o?l01?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3oH?l0of004Ol0of000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj
01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Co`3lo`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3o
Mol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX04_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0
ogOo000BogOo0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?o0?co00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000A
ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0003o00001_l0ooX01?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol000GoMol00ol000001?mgo`3o0000o`000?l00006ogOo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`04o`000004ogOo0?l0003o
0000o`0000KoMol000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001_l0o?l3o`000004o`3lool0003o0000o`0000Ko0?co00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0004ogOo00?o000000CoMol0o`000?l0003o00001_mg
o`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000CoMol00ol000001?mgo`3o0000
o`000?l00006ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of001?l0of03o`00
0004o`3oH?l0003o0000o`0000Ko0?mP00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP03o`3onP;o00000_o<o`03o`0000;oc?l00_l00004o`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`000omgo`02o`0000;oc?l00ol00002olco00;o00001?mgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;oMol00_l00003olco00?o00000_o<
o`02o`0000CoMol000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001?l0o?l2o`0000;oc?l00ol00002olco00;o00001?l0o?l01?l0003o
c?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00_l00002olco00?o00000_o<o`02o`00
00CoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002ogOo00;o00000_o<o`03
o`0000;oc?l00_l00004ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of000_l0
of02o`0000;oc?l00ol00002olco00;o00001?l0of000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3onP04o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000ol00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oMol000Co0000olco0?oooooooooo0_o<o`000ol0
003oMol0ogOo0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_mgo`00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`000002o`3lo`;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3lo`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_mgo`001?l0003oc?l0
olco0?ooool3olco0003o`000?l0of3o0?mP00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002o`3oH003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo6Oo<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco
0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooo
oolJooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000o`3oH?l0of00
0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000ol0of3o0000olco0002ooooo`;oc?l0
00?o0000oonA0?ooT@000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oooT@3o0000
olco0002oooooaWoc?l00_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0
olco0004olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?ojo`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`000_oooolIolco0006oooo
ooo<o`3oc?l0olco0?l0003o0P3o0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol2
0?oo0000olco0?o<o`3ooooo00?oc?l000?o0000o`3oH?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Ol0of3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3oH?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0of3o0000olco0?o<o`3ooooo00?oc?l0
00?o0000ocko0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?lno`3o0000
olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0of3o0?mP00?o0?mP0ol000001Oo<o`3o0000
o`3oH?l0003oc?l000?o00001?l0of001?l0003oc?l0ooooooooool2olco0003o`000?ooT@3ooi40
00?ooi400ol000001Oo<o`3o0000oonA0?l0003oc?l000?o00001?ooT@001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003oMol0ogOo0002ogOo00?o000000Coc?l0o`000?mgo`3o0000
0_o<o`03o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o
000000Coc?l0o`000?ojo`3o00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000000Co0P3o0ol000001Oo<o`3o0000o`80ool0003oc?l000?o0000
1?l20?l01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00;o0?mP0ol000001Oo<o`3o
0000o`3oH?l0003oc?l000?o00001?l0of001?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o
0?mP00;o0?mP0ol000001Oo<o`3o0000o`3oH?l0003oc?l000?o00001?l0of001?l0003oc?l0olco
0?ooool3olco0003o`000?lno`3o?_l000;o?_l00ol000001Oo<o`3o0000ocko0?l0003oc?l000?o
00001?lno`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0of3o0?mP00Ko0?mP
00Go0000o`3oH?l0of3o0?mPo`000007o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA
0?ooT@001_ooT@001Ol0003ooi40oonA0?ooT@3o000000Oooi4000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`001?l0003oMol0ogOo0?mgo`02o`0000OoMol0
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o
00;o00001oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001ol2
0?l01Ol0003o0P3oo`80ool20?oo000000Oo0P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?mPo`3oH005o`3oH005o`000?l0of3o0?mPo`3oH?l000001ol0of001?l0003oc?l0olco0?ooool3
olco0003o`000?l0of3o0?mP00Go0?mP00Go0000o`3oH?l0of3o0?mPo`000007o`3oH004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`001Olno`001Ol0003o?_l0ocko0?lno`3o000000Oo
?_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oonA0?ooT@004_ooT@001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l00000
4ol20?l01?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?mPo`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ocko0?lno`004Olno`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0of3o0?mP
01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003ooi40oonA000BoonA0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<
o`3oc?l0o`00000Co`80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0of00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o?_l0ocko000Aocko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?ooT@3ooi4001;ooi40
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000001?o0P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mP
o`3oH00Ao`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of004Ol0of001?l0003o
c?l0olco0?ooool3olco0003o`000?lno`3o?_l0017o?_l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA
0?ooT@004_ooT@001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oMol0ogOo000B
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
oooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol20?l01?l0003oc?l0olco0?ooool3olco
0003o`000?l0of3o0?mP017o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH00A
o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocko0?lno`004Olno`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?l0of3o0?mP00Go0?mP0ol000001?l0of3o0000o`000?l0
0006o`3oH004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA0?ooT@001OooT@03o`000004oonA
0?l0003o0000o`0000Kooi4000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo
0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000OoMol000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001_l20?l3o`000004o`80ool0003o0000
o`0000Ko0P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mPo`3oH004o`3oH0?o000000Co
0?mPo`000?l0003o00001_l0of001?l0003oc?l0olco0?ooool3olco0003o`000?l0of3o0?mP00Co
0?mP0ol000001?l0of3o0000o`000?l00006o`3oH004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ocko0?lno`001?lno`03o`000004ocko0?l0003o0000o`0000Ko?_l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o0?mPo`3oH003o`3oH0;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Go0?mP00Co0000olco0?oooooooooo0_o<o`000ol0003ooi40oonA0003oonA00;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000Gooi4000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000ogOo0?mgo`000omgo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00005oo[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<
o`3oc?l0o`000005o`80o`05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0P3oo`80o`03
o`80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oH?l0of000ol0of001Ol0003oc?l0olco
0?o<o`3o000000?oc?l000?o0000o`3oH?l0of000ol0of001?l0003oc?l0olco0?ooool3olco0003
o`000?l0of3o0?mP00?o0?mP00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0of3o0?mP
00?o0?mP00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?_l0ocko0003ocko0005o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003o?_l0ocko0003ocko0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000Co0000o`3oH?l0of3o0?mP0_l00004olco0003o`000?o<o`3o000000?oc?l00_l0
0003o`3oH004o`000?o<o`3oooooooooo`;oc?l000Co0000oonA0?ooT@3ooi400_l00004olco0003
o`000?o<o`3o000000?oc?l00_l00003oonA0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0004o`000?mgo`3oMol0ogOo00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000omgo`00
1?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0
o`000004olco00;o00000oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000000ol20?l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0P3o00Co0000olco
0?o<o`3ooooo0oo<o`001?l0003o0?mPo`3oH?l0of02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?o0?mP00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?mPo`3oH?l0of02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?o0?mP00Co0000olco0?o<o`3ooooo0oo<o`001?l0
003o?_l0ocko0?lno`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o?_l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`001?l0003o0?mPo`3oH?l00005olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000003o`3oH?l0003oc?l000;ooooo0_o<o`001?l0003ooi40oonA
0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003oonA0?l0003oc?l000;o
oooo6Oo<o`02ooooo`;oc?l000Co0000ogOo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Goc?l000Go0000ogOo0?mgo`3o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000oo[o0?ojo`3o0000olco0002oooo
oaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l20?l2o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000004olco00;o000000Go0P3oo`000?o<o`3oc?l0ooooo`03olco0004o`000?l0of3o0000o`00
00Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go0?mPo`000?o<o`3oc?l0oooo
o`03olco0004o`000?l0of3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o
000000Go0?mPo`000?o<o`3oc?l0ooooo`03olco0004o`000?lno`3o0000o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000Co?_l0o`000?o<o`3oc?l01oooool000Kooooo0_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oo
oooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00ol00008olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`00
00Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oo
ool2olco0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o
n_l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l00_l0
0005olco00?o000000?on_l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oo`3Lo`00
0002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ool0g?l0003oc?l000;ooooo0_o<
o`000ol0003o0?mAo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3oDOl0
003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000oo[o00?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mgo`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoMol0o`000?o<o`3oc?l0oooo
o`03olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co
n_l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003on_l0oo[o0003oo[o00?o000000Go
c?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oo[o0?ojo`000_ojo`03o`000006olco0?l0003on_l0oo[o0?l0003oc?l00ol00004
oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo0=coo`3L00;oo`3L0ol0
00001?o<o`3o0000ool0g?l00002olco00?o00001?oo0=`01?l0003oc?l0ooooooooool2olco0003
o`000?l0oe7o0?mA00;o0?mA0ol000001Oo<o`3o0000o`3oDOl0003oc?l000?o00001?l0oe401?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?ojo`03o`000005olco0?l0
003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mg
o`000_mgo`03o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol0
0004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`00
1Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000oo[o0?ojo`001Oojo`000ol0003on_l0oo[o0002oo[o0003o`000?ojo`3on_l000Gon_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ool0g?oo0=`01Ooo0=`01?l0003o
o`3Lool0g?oo0=`2o`0000Ooo`3L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mAo`3oD@05
o`3oD@05o`000?l0oe7o0?mAo`3oDOl000001ol0oe401?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0005ogOo0005o`000?mgo`3oMol0ogOo0?l000001omg
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`00
4_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo0=coo`3L01;oo`3L00Co0000olco
0?oooooooooo0_o<o`000ol0003o0?mAo`3oD@0Ao`3oD@04o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mg
o`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000ool0g?oo0=`04_oo0=`01?l0003oc?l0ooooooooool2olco0003o`000?l0
oe7o0?mA017o0?mA00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oo`3Lool0
g00Bool0g004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oDOl0oe404Ol0oe401?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo0=coo`3L01;oo`3L00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?mAo`3oD@0Ao`3oD@04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`00000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omg
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000ool0g?oo0=`04_oo0=`01?l0003oc?l0ooooooooool2olco0003o`000?l0oe7o0?mA
017o0?mA00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?ojo`3on_l000Gon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Con_l01?l000001?ojo`3o0000o`000?l00006
oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo0=coo`3L00Coo`3L0ol0
00001?oo0=co0000o`000?l00007ool0g004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oDOl0
oe401?l0oe43o`000004o`3oDOl0003o0000o`0000Ko0?mA00Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Kon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`00
00KoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3o
n_l000?on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000?oc?l00ol00002olco00;o00001?oj
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oo`3Lool0g002ool0g0;o0000
0_o<o`03o`0000;oc?l00_l00005ool0g004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oDOl0
oe400_l0oe42o`0000;oc?l00ol00002olco00;o00001?l0oe401?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001?ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00_l00002olco00?o00000_o<
o`02o`0000CoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o0000
0_o<o`03o`0000;oc?l00_l00004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco00;o
00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;on_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000ool0g?oo0=`00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`03o`0000;oo`3L00Co0000olco0?oooooooooo0_o<o`000ol0003o0?mAo`3oD@02o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0oe401?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000000_ojo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ogOo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02oooo
o`;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l0
01Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003oMol0ogOo0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`000ol0003on_l0oo[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003oonH0o`000002o`0000Goc?l00_l0
0005olco00?o000000?oonH0o`000?o<o`000_ooool2olco0003o`000?ojo`3o000000;o00001Oo<
o`000ol0003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`000_ooool2olco0003o`000?l0
oo[o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0?ojo`000?o<o`000_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?mgo`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0
003oMol0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0
olco0?ooool00oo<o`000ol0003oFOl0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000004oeWo0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`000omgo`03
o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`000006olco0?l0003oonH0
oooV0?l0003oc?l00ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
0_ojo`03o`000004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3on_l0ooX00_l0ooX3o`000004olco0?l0003o0?ojo`0000;oc?l00ol00004
o`3onP04o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco
0?o<o`3o000000CoMol00ol000001Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00ol000001Oo<o`3o0000ogOo0?l0003o
c?l000?o00001?mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mIo`3oFOl000;oFOl00ol0
00001Oo<o`3o0000oeWo0?l0003oc?l000?o00001?mIo`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?mgo`3oMol000KoMol000Go0000ogOo0?mgo`3oMol0o`000007ogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o0000
00Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV0003o`000?ooiP3o
onH000;oonH000?o0000oooV0?ooiP001OooiP001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l000Gon_l000Co0000oo[o0?ojo`3on_l00_l00007oo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3on_l0ooX01Ol0ooX01?l0003o0?ojo`3on_l0ooX2o`0000Oo0?oj00Co0000olco
0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001omg
o`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
Mol0ogOo0005ogOo0005o`000?mgo`3oMol0ogOo0?l000001omgo`001?l0003oc?l0olco0?ooool3
olco0003o`000?mIo`3oFOl000GoFOl000Go0000oeWo0?mIo`3oFOl0o`000007oeWo0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0
oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`00
0oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004omgo`001?l0003oc?l0olco
0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
FOl0oeWo000AoeWo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`00
4_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co
0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l0
00004omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oFOl0oeWo000AoeWo0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco
0005ooooooo<o`3oc?l0olco0?l000004omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mg
o`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oFOl0oeWo000AoeWo0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo6Oo<
o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004omgo`001?l0003oc?l0
olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oFOl0oeWo000AoeWo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mg
o`001Omgo`02o`0000?oMol00_l00006ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`001Oojo`02o`0000?on_l00_l00006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oooV0?ooiP001?ooiP03o`0000?oonH00_l00006oooV0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`001?ojo`02o`0000?on_l00_l00007oo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3on_l0ooX01?l0ooX2o`0000?o0?oj0_l00007o`3onP04o`000?o<o`3ooooooooooaWo
c?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000KoMol00_l00003ogOo
00;o00001_mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000CoMol00_l00003
ogOo00;o00001_mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?mIo`3oFOl000CoFOl00_l0
0003oeWo00;o00001_mIo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3o
Mol000?oMol00_l00002olco0003o`000?mgo`3o000000;oc?l000?o0000ogOo0?mgo`000omgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l00002olco0003o`000?oj
o`3o000000;oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH000?oonH000Oo0000olco0?o<o`3oc?l0o`000?ooiP3o000000;oc?l000?o0000oooV
0?ooiP000oooiP001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Ko0000
olco0?o<o`3o0000oo[o0?l00002olco00;o00001Oojo`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oo[o0?oj00?o0?oj00Ko0000olco0?o<o`3o0000o`3on_l00002olco00;o00001Ol0ooX0
1?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`000005ogOo0006o`000?o<o`3oc?l0o`000?mgo`3o00000_o<o`000ol0003oMol0ogOo0003ogOo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000omgo`001_l0003oc?l0olco0?l0
003oMol0o`0000;oc?l000?o0000ogOo0?mgo`000omgo`001?l0003oc?l0olco0?ooool3olco0003
o`000?mIo`3oFOl000?oFOl000Ko0000olco0?o<o`3o0000oeWo0?l00002olco0003o`000?mIo`3o
FOl000?oFOl000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oMol0ogOo0?mgo`02
o`0000Coc?l00ol00003olco00;o00000omgo`001?l0003oc?l0ooooooooool2olco0004o`000?oj
o`3on_l0oo[o00;o00001?o<o`03o`0000?oc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;o
c?l000Co0000oooV0?ooiP3oonH00_l00004olco00?o00000oo<o`02o`0000?oonH000Co0000olco
0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l00ol00004olco00;o00000ooj
o`001?l0003oc?l0ooooooooool2olco0004o`000?l0oo[o0?ojo`3onP;o00000oo<o`03o`0000Co
c?l00_l00003o`3onP04o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`001Ooo
ooooc?l0olco0?o<o`3o000000?oMol00_l00003olco00?o00000oo<o`02o`0000?oMol000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oMol0ogOo0?mgo`02o`0000?oc?l00ol00003olco00;o0000
0omgo`001?l0003oc?l0olco0?ooool3olco0004o`000?mIo`3oFOl0oeWo00;o00000oo<o`03o`00
00?oc?l00_l00003oeWo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000ogOo0?mg
o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000omgo`3o0000olco0002
ooooo`;oc?l000Co0000oo[o0?ojo`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000oooV0?l0003o00001?o<o`02o`0000?o
c?l000?o0000olco0?o<o`000_o<o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003o
n_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o0?l0
003oc?l000;ooooo0_o<o`001?l0003o0?ojo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003o0?ojo`3on_l0003oc?l000;ooooo6Oo<o`000oooooooc?l0olco000Holco
0006ooooooo<o`3oc?l0olco0?l0003oMol00_l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`001?l0003oMol0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oFOl0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004
oeWo0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000?oooooolco0?o<
o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001Oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009olco0003o`000?o<o`3o
c?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;o
c?l000Co0000o`3on_l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o0?ojo`00
0?o<o`000_ooool2olco0004o`000?ooiP3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02
o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o0000
1_o<o`000ol0003oc?l0olco0005olco00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`00
0?mgo`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003ogOo0?l0003oc?l000;o
oooo0_o<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ooj
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0
003on_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000oooV0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o0000
00CoonH0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003o0?ojo`3on_l0ooX3o`0000?o
c?l000?o0000o`3on_l000000oo<o`02o`0000?o0?oj00Co0000olco0?oooooooooo0_o<o`001?l0
003oonH0oooV0?ooiP03o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`0000?oonH000Co0000
olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000Coc?l000?o0000oo[o0?l00000
0oo<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`00
00?oc?l000?o0000oo[o0?l000000oo<o`03o`0000?on_l000Co0000olco0?oooooooooo0_o<o`00
1?l0003oMol0ogOo0?mgo`02o`0000?oc?l000?o0000ogOo0?l000000oo<o`03o`0000?oMol000Co
0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l0
00000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02
o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<
o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l0
00Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o
0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oonH0oooV0?oo
iP02o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`0000?oonH000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o0?ojo`3onP04o`3onP;o000000Goc?l0o`000?l0oo[o0000olco
0002o`0000Go0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0004oooV00;o0000
00Goc?l0o`000?ooiP3o0000olco0002o`0000GoonH000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0003oo[o00;o000000Koc?l0o`000?ojo`3on_l0o`000?o<o`02o`0000Gon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o
0000olco0002o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0003ogOo
00;o000000Goc?l0o`000?mgo`3o0000olco0002o`0000KoMol000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?oj
o`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003
oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Go
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0003oooV00;o000000Goc?l0o`00
0?ooiP3o0000olco0002o`0000GoonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003o0?ojo`3onP06o`3onP05o`000?l0oo[o0?ojo`3on_l000001ol0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000KoonH000Go0000oooV0?ooiP3oonH0o`000007oooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`000ol0003on_l0oo[o0002oo[o0003
o`000?ojo`3on_l000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o
0005o`000?ojo`3on_l0oo[o0?l000002?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mg
o`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0o`000008ogOo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0
003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV
0005oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0
oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP0Bo`3onP04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000A
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
onH0oooV000AoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3on_l0ooX0
4_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?l0oo[o0?oj01;o0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV
000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP05o`3onP?o000000Co0?ojo`000?l0
003o00001_l0ooX01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000GoonH00ol00000
1?ooiP3o0000o`000?l00006oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
1?ojo`04o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?mgo`3oMol000CoMol00ol000001?mgo`3o0000o`000?l00007ogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`00
00Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l0
0ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oonH0oooV0004oooV00?o000000CoonH0o`000?l0003o00001_ooiP000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?l0oo[o0?oj00?o0?oj0_l00002olco00?o00000_o<
o`02o`0000Co0?oj00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0003oooV00;o0000
0_o<o`03o`0000;oc?l00_l00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`000_ojo`02o`0000?oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Gon_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oMol0ogOo0002ogOo00;o00000_o<o`03o`0000;oc?l00_l00005
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol0
0002olco00;o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l0
0_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;oonH00_l00002olco00?o00000_o<o`02
o`0000CoonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ojo`3onP03o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0ooX01?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco00;o
00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00ol00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooiP000ol0003oc?l0olco0007ooooo`00
1_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooo
oooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02
olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003ool80ooo20003o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000003ooo20?l0003oc?l000;ooooo0_o<o`000ol0003o
n_l0oo[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;o
oooo0_o<o`000ol0003oMol0o`000002o`0000Goc?l00_l00005olco00?o000000?oMol0o`000?o<
o`000_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o
000000?on_l0o`000?o<o`000_ooool2olco0003o`000?mZo`3o000000;o00001Oo<o`000ol0003o
c?l0olco0004olco00?o000000?oJ_l0o`000?o<o`000_ooool2olco0003o`000?oo`P3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gool80o`000?o<o`3oc?l0ooooo`03olco
0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`00
0?o<o`3oc?l0ooooo`03olco0003o`000?nb0?oo000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Go/P3oo`000?o<o`3oc?l0ooooo`03olco0003o`000?n/o`3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Go[?l0o`000?o<o`3oc?l0ooooo`03olco0003o`00
0?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000CoMol0o`000?o<o`3o
c?l01oooool000Kooooo0_o<o`000ol0003ool80ooo20003ooo200?o000000Goc?l0o`000?oo`P3o
0000olco0003o`0000Cool8000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o
00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0002ogOo00?o000000Koc?l0o`000?mgo`3oMol0o`000?o<o`03o`0000Co
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`00
0?ojo`3o00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003oJ_l0of[o
0002of[o00?o000000Coc?l0o`000?mZo`3o00000_o<o`03o`0000CoJ_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ool80ooo20002ooo200?o000000Goc?l0o`000?oo`P3o0000olco0003o`00
00Cool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0
o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o/P3o
ok80o`02ok80o`?o000000Goc?l0o`000?nb0?oo0000olco0003o`0000Co/P3o00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o[?l0ojco0002ojco00?o000000Goc?l0o`000?n/o`3o0000olco0003
o`0000Co[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002ogOo00?o000000Go
c?l0o`000?mgo`3o0000olco0003o`0000CoMol000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003ool80ooo20006ooo20005o`000?oo`P3ool80ooo20?l000001ooo`P001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`000ol0003oMol0ogOo0002
ogOo0003o`000?mgo`3oMol000GoMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003oc?l0ooooooooool2olco0003
o`000?mZo`3oJ_l000GoJ_l000Co0000of[o0?mZo`3oJ_l00_l00007of[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ooo20?oo`P001Ooo`P001Ol0003ool80ooo20?oo`P3o000000Oool8000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l0
00001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?nb0?oo/P3o00Go/P3o00Go0000ok80
oonb0?oo/P3oo`000007ok80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`001On/
o`001Ol0003o[?l0ojco0?n/o`3o000000Oo[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
Mol0ogOo0005ogOo0005o`000?mgo`3oMol0ogOo0?l000001omgo`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?oo`P3ool8001;ool8000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oJ_l0of[o000Bof[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ooo20?oo
`P004Ooo`P001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o/P3ook80o`0Aok80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ojco0?n/o`004On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80ooo2000Booo20004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000of[o0?mZo`004_mZo`001?l0003oc?l0oooooooo
ool2olco0003o`000?oo`P3ool80017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ok80oonb0?l04Onb0?l01?l0003o
c?l0olco0?ooool3olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oMol0ogOo000AogOo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo2
0?oo`P004_oo`P001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mZo`3oJ_l001;o
J_l000Co0000olco0?oooooooooo0_o<o`000ol0003ool80ooo2000Aooo20004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?nb
0?oo/P3o017o/P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?oo`P3ool8001;ool8000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oJ_l0of[o000Bof[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ooo20?oo`P00
4Ooo`P001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o/P3ook80o`0Aok80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojco0?n/o`004On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80ooo2000Booo20004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000of[o0?mZo`004_mZo`001?l0003oc?l0ooooooooool2
olco0003o`000?oo`P3ool80017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ok80oonb0?l04Onb0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oMol0ogOo000AogOo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo20?oo
`P001Ooo`P03o`000004ooo20?l0003o0000o`0000Kool8000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?mgo`3oMol000CoMol01?l000001?mgo`3o0000o`000?l00006ogOo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000
o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oJ_l0of[o0004of[o00?o000000Co
J_l0o`000?l0003o00001omZo`001?l0003oc?l0ooooooooool2olco0003o`000?oo`P3ool8000Co
ol800ol000001?oo`P3o0000o`000?l00006ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o/P3ook80o`04ok80o`?o000000Co/P3oo`000?l0003o00001_nb0?l01?l0003o
c?l0olco0?ooool3olco0003o`000?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000o`000?l00006
ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo0?l0
003o0000o`0000KoMol000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80ooo2
0003ooo200;o00000_o<o`03o`0000;oc?l00_l00004ooo20004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000oojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol000;oMol00_l00003olco00?o00000_o<o`02o`0000Co
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`00
00;oc?l00_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000of[o0?mZo`000_mZo`02
o`0000;oc?l00ol00002olco00;o00001OmZo`001?l0003oc?l0ooooooooool2olco0003o`000?oo
`P3ool8000;ool800_l00002olco00?o00000_o<o`02o`0000Cool8000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ok80oonb0?l00_nb0?l2o`0000;oc?l00ol00002olco00;o
00001?nb0?l01?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000;o[?l00_l00002olco
00?o00000_o<o`02o`0000Co[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002
ogOo00;o00000_o<o`03o`0000;oc?l00_l00004ogOo0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000ooo20?oo`P000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;ool8000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?mgo`3oMol000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002ogOo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oJ_l0
of[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_mZo`001?l0003o
c?l0ooooooooool2olco0003o`000?oo`P3ool8000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o/P3ook80o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_nb0?l01?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ogOo0?mgo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
Mol000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool0
0_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3o
c?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l00000
0oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003oMol0ogOo0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`000ol0003oomP0oooH0003o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003oooH0?l0003oc?l000;ooooo0_o<o`000ol0003oob40o`000002o`0000Goc?l00_l0
0005olco00?o000000?oob40o`000?o<o`000_ooool2olco0003o`000?l0of3o000000;o00001Oo<
o`000ol0003oc?l0olco0004olco00?o000000?o0?mPo`000?o<o`000_oooolIolco00;ooooo0_o<
o`000ol0003o0?mUo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3oIOl0
003oc?l0olco0?ooool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005oo[o0?l0003oc?l0olco0?ooool06_o<o`000oooooooc?l0olco000Holco0006
ooooooo<o`3oc?l0olco0?l0003on_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1?ojo`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?oMol00ol00000
1Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003oc?l0ooooooooool2olco0003o`00
0?oof03oomP000?oomP00ol000001Oo<o`3o0000oooH0?l0003oc?l000?o00001?oof0001?l0003o
c?l0ooooooooool2olco0003o`000?oo8@3oob4000;oob400ol000001_o<o`3o0000oolQ0?oo8@3o
0000olco00?o00001?oo8@001?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00;o0?mP
0ol000001?o<o`3o0000o`3oH?l00002olco00?o00001?l0of001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o0?mUo`3oI@02o`3oI@?o000000Goc?l0o`000?l0ofGo0000olco0003
o`0000Co0?mU00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Go
c?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo6_o<o`000ooooooo
c?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001?ojo`03o`000005olco0?l0003on_l0
o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo
0?mgo`001_mgo`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000Co0000olco0?oooooooooo0_o<
o`000ol0003oomP0oooH0006oooH0005o`000?oof03oomP0oooH0?l000001ooof0001?l0003oc?l0
ooooooooool2olco0003o`000?oo8@3oob4000Goob4000?o0000oolQ0?oo8@000_oo8@000ol0003o
ob40oolQ0005oolQ0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of001Ol0of001?l0
003o0?mPo`3oH?l0of02o`0000Oo0?mP00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3oIOl0ofD01Ol0ofD01Ol0003o0?mUo`3oIOl0ofGo000000Oo0?mU00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0
003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00
0007oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oomP0
oooH000BoooH0004o`000?o<o`3oooooooooo`;oc?l000?o0000oolQ0?oo8@004_oo8@001?l0003o
c?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3oIOl0ofD04Ol0ofD01?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005oooo
ooo<o`3oc?l0olco0?l000004oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oomP0oooH000BoooH0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oolQ0?oo8@004_oo8@001?l0003oc?l0ooooooooool2
olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`3oIOl0ofD04Ol0ofD01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l0
00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco
0?l000004oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3oMol001;o
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003oomP0oooH000BoooH0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oolQ0?oo8@004_oo8@001?l0003oc?l0ooooooooool2olco0003o`000?l0
of3o0?mP01;o0?mP00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oIOl0ofD0
4Ol0ofD01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oojo`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco
0?oooooooooo0_o<o`000ol0003oomP0oooH000BoooH0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oolQ0?oo8@004_oo8@001?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oIOl0ofD04Ol0ofD01?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`00
0oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oojo`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?mgo`3oMol000GoMol00ol000001?mgo`3o0000o`000?l0
0006ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooH0?oof0001Ooof003o`000004oooH
0?l0003o0000o`0000KoomP000Co0000olco0?oooooooooo0_o<o`000ol0003oob40oolQ0004oolQ
00Co000000Coob40o`000?l0003o00001_oo8@001?l0003oc?l0ooooooooool2olco0003o`000?l0
of3o0?mP00Co0?mP0ol000001?l0of3o0000o`000?l00007o`3oH004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0ofGo0?mU00Co0?mU0ol000001?l0ofGo0000o`000?l00006o`3o
I@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o
0000o`0000Kon_l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005oooo
ooo<o`3oc?l0olco0?l000001_ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oMol0ogOo0003ogOo00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000GoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oomP0oooH0003
oooH00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000GoomP000Co0000olco0?oooooooooo
0_o<o`000ol0003oob40oolQ0003oolQ0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o
ob40oolQ0003oolQ0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of000ol0of001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00005o`3oH004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?l0ofGo0?mU00?o0?mU00Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?l0ofGo0?mU00?o0?mU00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3oc?l0
oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Gon_l000Go
0000olco0?o<o`3oc?l0o`000003olco0003o`000?ojo`3on_l000?on_l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`001?l0003oMol0ogOo0?mgo`02o`0000Coc?l000?o0000olco0?l00000
0oo<o`02o`0000?oMol000Co0000olco0?oooooooooo0_o<o`001?l0003oomP0oooH0?oof002o`00
00Coc?l000?o0000olco0?l000000oo<o`02o`0000?oomP000Co0000olco0?oooooooooo0_o<o`00
1?l0003oob40oolQ0?oo8@02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oob40
00Co0000olco0?oooooooooo0_o<o`001?l0003o0?mPo`3oH?l0of02o`0000?oc?l000?o0000olco
0?l000001?o<o`02o`0000?o0?mP00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000
o`3oIOl0ofGo0?mU0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003o`3oI@04o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`001Ooo
ooooc?l0olco0?o<o`3o000000?on_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000ogOo0?mgo`3o00001Oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000omgo`3o0000olco0002ooooo`;oc?l000Co
0000oooH0?oof03o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000ooof03o
0000olco0002ooooo`;oc?l000Co0000oolQ0?l0003o00001?o<o`000ol0003oc?l0olco0002olco
0003o`000?o<o`3oc?l000;oc?l00_l000000ooo8@3o0000olco0002ooooo`;oc?l000Co0000o`3o
H?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000o`3oH?l0of3o0000
olco0002oooooaWoc?l00_ooool2olco0004o`000?l0ofGo0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Go0?mUo`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Gon_l0o`000?o<o`3o
c?l0ooooo`0Jolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?ojo`02
o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Con_l0o`000?o<o`3oc?l0
1oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<
o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
ool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_oo
ool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<
o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<
o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l01oooool000Kooooo0_o<o`001?l0003oa?l0o`000?l00007olco0003o`000?o<o`3oc?l0
00Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000oonA0?l0003o00001oo<o`00
0ol0003oc?l0olco0004olco00;o000000?ooi40o`000?o<o`000_oooolIolco00;ooooo0_o<o`00
1?l0003o[_l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000on^o`3o0000olco
0002oooooaWoc?l00_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000
oooh00;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000GoooP0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005oo[o
0?l0003oc?l0olco0?ooool00oo<o`001?l0003ool80o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001?oo`P3o0000olco0?o<o`07ooooo`001_ooool2olco0004o`000?o4o`3oa?l0
olCo00?o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0003oc?l0oooooooo
ool2olco0004o`000?ooT@3ooi40oonA00?o00000oo<o`000ol0003ooi40o`000003olco00;o0000
0oooT@001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o[_l0ojko0?n^o`02o`00
00?oc?l000?o0000ojko0?l000000oo<o`03o`0000?o[_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o000000?oc?l00_l0
0003oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003oooh00;o
00000oo<o`000ol0003oooP0o`000003olco00;o00000ooon0001?l0003oc?l0olco0?ooool3olco
0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`00
1?l0003oc?l0olco0?ooool3olco0004o`000?oo`P3ool80ooo200;o00000oo<o`000ol0003ool80
o`000003olco00;o00000ooo`P000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4
o`3oa?l000Coa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003oc?l0
ooooooooool2olco0003o`000?ooT@3ooi4000Cooi400_l000001Oo<o`3o0000oonA0?l0003oc?l0
00;o00001OooT@001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko0003
ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Ko[_l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<
o`000_l00005oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005
oooh00;o000000Goc?l0o`000?oon03o0000olco0002o`0000GoooP000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Go
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80ooo20003ooo200;o000000Goc?l0o`00
0?oo`P3o0000olco0002o`0000Gool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooT@3ooi4000Kooi4000Go0000oonA0?ooT@3ooi40o`000007oonA0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^
o`3o[_l0o`000008ojko0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3o
n_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000007oooh0005o`000?oon03oooP0oooh0?l000001ooon0001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`00
0007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P001Ooo`P001Ol0003ool80
ooo20?oo`P3o000000Oool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0
olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA0?ooT@004_ooT@001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000001?oooP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003ooi40oonA000BoonA0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00004ooon0001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003ool80ooo2000Aooo20003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?ooT@3o
oi4001;ooi4000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`004_n^
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Coooh0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo
`P3ool80017ool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA0?ooT@004_ooT@001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000001?oooP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`00
0?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oonA0?ooT@001OooT@03o`000004
oonA0?l0003o0000o`0000Kooi4000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
ojko0?n^o`001?n^o`03o`000004ojko0?l0003o0000o`0000Oo[_l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000KoooP00ol00000
1?oon03o0000o`000?l00006oooh0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
1?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ool80ooo20004ooo200?o000000Cool80o`000?l0003o00001_oo`P000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o00000_o<o`02o`00
00Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ooi40oonA0003oonA00;o00000_o<o`03
o`0000;oc?l00_l00004oonA0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^
o`3o[_l000;o[_l00_l00002olco00?o00000_o<o`02o`0000Go[_l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o0000
1?ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?oon002o`00
00;oc?l00ol00002olco00;o00001?oon0001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003ool80ooo20002ooo200;o00000_o<o`03o`0000;oc?l00_l00004ooo20003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ooi40
oonA0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooT@001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00?o00000_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_oon002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_oon0001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ool8000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Wo
c?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool00?oo
oooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-3.79269, -2.62851, 0.0429672, 0.0695223}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, 166}, \
{135.625, 120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-7.26229, -4.94013, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-6.09664, -6.08639, \
0.042905, 0.0694217}, {{168.438, 192.875}, {85.75, 70.625}} -> {-7.26229, \
-6.09594, 0.0429672, 0.0695223}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, \
-97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-115.137, \
-97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, 0.0694217}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, -9.5488, 0.042905, \
0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> {-9.57446, -9.56336, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-2.63206, -10.7073, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-4.94089, -10.7073, 0.042905, \
0.0694217}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-7.26229, \
-10.7235, 0.0429672, 0.0695223}, {{195.312, 219.812}, {19.1875, 4.0625}} -> \
{-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, \
4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, \
{19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .243 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.632 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .556 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.98 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .329 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .446 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .578 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .08 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .857 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .527 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .76 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000ogOo0?mgo`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000omgo`3o0000olco0002ooooo`;oc?l000?o0000oooV0?l000000_l00005olco00;o00001Oo<
o`03o`000003oooV0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?oo
iP3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoonH0o`000?o<o`3oc?l0
ooooo`03olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0?_oo000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000Go03koo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0
olco0?l0003on_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?ojo`3o0000olco
0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oMol0ogOo0003ogOo00?o000000Go
c?l0o`000?mgo`3o0000olco0003o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV0002oooV00?o000000Koc?l0o`000?ooiP3oonH0o`000?o<o`03o`0000CoonH000Co0000
olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH000;oonH00ol0
00001Oo<o`3o0000oooV0?l0003oc?l000?o00001?ooiP001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l000;on_l00ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?l0?_oo03ko00;o03ko0ol000001Oo<o`3o0000o`0nool0
003oc?l000?o00001?l0?_l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00001?ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol000KoMol000Go0000ogOo0?mg
o`3oMol0o`000007ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP00
0ol0003oonH0oooV0002oooV0003o`000?ooiP3oonH000GoonH000Co0000olco0?oooooooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3oonH0
o`000007oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003o
n_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o03koo`0no`05
o`0no`05o`000?l0?_oo03koo`0nool000001ol0?_l01?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`0nool0?_l0
4Ol0?_l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oojo`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oMol0ogOo000BogOo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o03ko
o`0no`0Ao`0no`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Coo[o
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol001;o
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooo
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0?_oo03ko017o03ko00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?on_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ogOo0?mg
o`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH0017oonH000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`0nool0?_l04Ol0?_l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000004oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
Mol0ogOo0005ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0ooooooooool2
olco0003o`000?ooiP3oonH000CoonH01?l000001?ooiP3o0000o`000?l00006oooV0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oonH0oooV0004oooV00?o0000
00CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`0nool0?_l01?l0?_l3o`000004o`0nool0003o0000o`0000Ko03ko00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Kon_l00ol000001?ojo`3o0000o`000?l00006
oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?mgo`3oMol0
00?oMol00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Omgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000?oonH000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?ooiP3oonH000?oonH000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?ooiP3oonH000?oonH000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?ooiP3oonH0
00?oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`0nool0?_l00ol0?_l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000o`0nool0
?_l00ol0?_l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oojo`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000oojo`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oMol0ogOo0?mgo`02o`0000Coc?l000?o
0000olco0?l000000oo<o`02o`0000?oMol000Co0000olco0?oooooooooo0_o<o`001?l0003oonH0
oooV0?ooiP02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oonH000Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0004o`000?ooiP3oonH0oooV00;o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000oooiP001?l0003oc?l0olco0?ooool3olco0004o`00
0?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oojo`001?l0003o
c?l0olco0?ooool3olco0004o`000?l0?_oo03koo`0no`;o00000oo<o`000ol0003oc?l0o`000003
olco00;o00000ol0?_l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
0oojo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?on_l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000ogOo0?mgo`3o00001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000000omgo`3o0000olco0002ooooo`;oc?l000Co0000oooV0?l0
003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000ooo
iP3o0000olco0002oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003oonH0o`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool0
0oo<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003o03koo`000?l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005o`0nool0003oc?l0olco0?ooool06_o<o`001_oooooo
c?l0olco0?o<o`3o0000oo[o00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00001?ojo`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?o
c?l0ooooooooool06Oo<o`02oooooaWoc?l00_ooool2olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oooolIolco00;ooooo0_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?l0003o00001oo<o`000ol0003oc?l0olco0004olco
00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`000?oo`P3o0000o`0000Ooc?l000?o0000
olco0?o<o`001?o<o`02o`000003ooo20?l0003oc?l000;ooooo0_o<o`001?l0003oXOl0o`000?l0
0006olco0003o`000?o<o`3oc?l000Goc?l00_l000000onQo`3o0000olco0002oooooaWoc?l00_oo
ool2olco0004o`000?l0S_oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`2>
ool0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`00
0?ojo`02o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?oj
o`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003on_l0oo[o0?ojo`03
o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<
o`001?l0003ool80ooo20?oo`P02o`0000Coc?l000?o0000ooo20?l000000oo<o`02o`0000?ool80
00Co0000olco0?oooooooooo0_o<o`001?l0003oXOl0oj7o0?nQo`02o`0000?oc?l000?o0000oj7o
0?l000000oo<o`03o`0000?oXOl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000
o`2>ool0S_oo08ko0_l00003olco0003o`000?l0S_oo000000?oc?l00_l00003o`2>o`04o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o000000?o
c?l00_l00003oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003
oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?oo
ool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o0000
0oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o
0004oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ool80ooo20003ooo200;o000000Koc?l0o`000?oo`P3ool80o`000?o<o`02
o`0000Gool8000Co0000olco0?oooooooooo0_o<o`000ol0003oXOl0oj7o0003oj7o00;o000000Go
c?l0o`000?nQo`3o0000olco0002o`0000KoXOl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000o`2>ool0S_l00ol0S_l2o`000005olco0?l0003o08koo`000?o<o`000_l00005o`2>
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003o
n_l0o`000?o<o`000_l00005oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000005oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco
0002o`0000Gon_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo
0_o<o`000ol0003ool80ooo20005ooo20003o`000?oo`P3ool8000;ool8000?o0000ooo20?oo`P00
1Ooo`P001?l0003oc?l0ooooooooool2olco0003o`000?nQo`3oXOl000GoXOl000Go0000oj7o0?nQ
o`3oXOl0o`000008oj7o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0S_oo
08ko00Go08ko00Go0000o`2>ool0S_oo08koo`000007o`2>o`04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oon_l000Go0000oo[o0?ojo`3on_l0o`00
0007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0
oo[o0?ojo`3o000000Oon_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo`P3ool8001;o
ol8000Co0000olco0?oooooooooo0_o<o`000ol0003oXOl0oj7o000Boj7o0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?l0S_oo08ko017o08ko00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ooo20?oo`P004_oo`P001?l0003oc?l0ooooooooool2
olco0003o`000?nQo`3oXOl001;oXOl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000o`2>ool0S_l04Ol0S_l01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003ool80ooo2000Booo20004o`000?o<o`3oooooooooo`;oc?l000?o0000oj7o0?nQo`004_nQ
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o08koo`2>o`0Ao`2>o`04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo`P3ool8001;ool8000Co
0000olco0?oooooooooo0_o<o`000ol0003oXOl0oj7o000Boj7o0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0S_oo08ko017o08ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Co
n_l0o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo`P3ool8000Co
ol801?l000001?oo`P3o0000o`000?l00006ooo20004o`000?o<o`3oooooooooo`;oc?l000?o0000
oj7o0?nQo`001?nQo`03o`000004oj7o0?l0003o0000o`0000OoXOl000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000o`2>ool0S_l01?l0S_l3o`000004o`2>ool0003o0000o`0000Ko
08ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`00
0?l0003o00001_ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1_ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`00
00;oc?l00_l00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ooo20?oo`P000_oo`P02
o`0000?oc?l00ol00002olco00;o00001?oo`P001?l0003oc?l0ooooooooool2olco0003o`000?nQ
o`3oXOl000;oXOl00_l00002olco00?o00000_o<o`02o`0000GoXOl000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000o`2>ool0S_l00_l0S_l2o`0000;oc?l00ol00002olco00;o0000
1?l0S_l01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o
00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Con_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ooo20?oo`P000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o
ol8000Co0000olco0?oooooooooo0_o<o`000ol0003oXOl0oj7o0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00?o00000_nQo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003o08koo`2>o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_l0S_l01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`000002oo[o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Wo
c?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003on_l0oo[o
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<
o`000ol0003oMol0ogOo0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`000ol0003oMol0o`000002o`0000Goc?l00_l00005olco00?o000000?o
Mol0o`000?o<o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco
0004olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?n/o`3o000000;o00001Oo<
o`000ol0003oc?l0olco0004olco00?o000000?o[?l0o`000?o<o`000_ooool2olco0003o`000?l0
oeCo000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?mDo`000?o<o`3oc?l0
ooooo`03olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000GoMol0o`000?o<o`3oc?l0ooooo`03olco0003o`000?ooiP3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoonH0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?oo`P3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Cool80
o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003on_l0oo[o0003oo[o00?o000000Goc?l0
o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0
ogOo0003ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`0000CoMol000Co0000olco0?oo
oooooooo0_o<o`000ol0003oMol0ogOo0002ogOo00?o000000Koc?l0o`000?mgo`3oMol0o`000?o<
o`03o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0002ogOo00?o0000
00Coc?l0o`000?mgo`3o00000_o<o`03o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0
003o[?l0ojco0002ojco00?o000000Coc?l0o`000?n/o`3o00000_o<o`03o`0000Co[?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?mDo`3oE002o`3oE0?o000000Goc?l0o`000?l0oeCo0000
olco0003o`0000Co0?mD00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o
000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oMol0ogOo0002ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`0000CoMol000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002oooV00?o000000Goc?l0o`000?ooiP3o
0000olco0003o`0000CoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80ooo20002ooo2
00?o000000Goc?l0o`000?oo`P3o0000olco0003o`0000Cool8000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000KoMol000Go0000ogOo0?mgo`3oMol0
o`000007ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`000ol0003o
Mol0ogOo0002ogOo0003o`000?mgo`3oMol000GoMol000Co0000olco0?oooooooooo0_o<o`000ol0
003oMol0ogOo0005ogOo0004o`000?mgo`3oMol0ogOo00;o00001omgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?n/o`3o[?l000Go[?l000Co0000ojco0?n/o`3o[?l00_l00007ojco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3oE?l0oe@01Ol0oe@01Ol0003o0?mDo`3oE?l0oeCo0000
00Oo0?mD00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3o
n_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol0
00Go0000ogOo0?mgo`3oMol0o`000007ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV
0?ooiP001OooiP001Ol0003oonH0oooV0?ooiP3o000000OoonH000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003ool80ooo20005ooo20005o`000?oo`P3ool80ooo20?l000001ooo`P000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mg
o`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco
0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3oE?l0oe@04Ol0oe@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3o
ol80017ool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0
ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0oeCo0?mD017o0?mD00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omg
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ool80ooo2000Aooo20003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;o
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?n/
o`3o[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mDo`3oE00Ao`3oE004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000A
oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`00
4_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oo
oooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3oE?l0oe@04Ol0oe@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool80
017ool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2
olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo
000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0
ooooooooool2olco0003o`000?l0oeCo0?mD017o0?mD00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ool80ooo2000Aooo20003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oMol0ogOo0005ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0
003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000CoMol01?l000001?mgo`3o0000o`000?l0
0006ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo
0?l0003o0000o`0000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco0004ojco
00?o000000Co[?l0o`000?l0003o00001on/o`001?l0003oc?l0ooooooooool2olco0003o`000?l0
oeCo0?mD00Co0?mD0ol000001?l0oeCo0000o`000?l00006o`3oE004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0004ogOo00?o000000CoMol0o`000?l0003o00001_mg
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000
o`000?l00006oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P001?oo`P03o`00
0004ooo20?l0003o0000o`0000Kool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003on_l0oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`000omgo`02o`0000;oc?l00ol00002olco00;o00001?mgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;oMol00_l00003olco00?o00000_o<
o`02o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0002ogOo00;o0000
0_o<o`03o`0000;oc?l00_l00005ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/
o`000_n/o`02o`0000;oc?l00ol00002olco00;o00001On/o`001?l0003oc?l0ooooooooool2olco
0003o`000?l0oeCo0?mD00;o0?mD0_l00002olco00?o00000_o<o`02o`0000Co0?mD00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_mgo`02o`0000;oc?l00ol0
0002olco00;o00001?mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;oonH0
0_l00002olco00?o00000_o<o`02o`0000CoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
ol80ooo20002ooo200;o00000_o<o`03o`0000;oc?l00_l00004ooo20003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_mgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?mgo`3oMol000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l0
0_l00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oMol000Co0000olco0?oooooooooo0_o<o`00
0ol0003o[?l0ojco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_n/
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oeCo0?mD00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002o`3oE004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oooV0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ooo20?oo`P000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;ool8000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco00?o00002?o<o`000ol0003o
c?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Oo
c?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oog80oomb0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oomb0?l0003o
c?l000;ooooo0_o<o`000ol0003o0?nCo`000002o`0000Goc?l00_l00005olco00?o000000?o0?nC
o`000?o<o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?oMol0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oonH0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oooV0?l0003oc?l0olco0?ooool06_o<
o`001_ooooooc?l0olco0?o<o`3o0000oo[o00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mgo`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000CoMol0o`000?o<o`3oc?l01ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oomb0?ooLP000oooLP03o`000005olco0?l0003o
og80o`000?o<o`000ol00004oomb0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<0
0_l0oi<3o`000006olco0?l0003o0?nCo`3oTol0003oc?l00ol00004o`3oT`04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000004olco0?l0003oMol0o`0000;oc?l00ol0
0004ogOo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH000;oonH0
0ol000001Oo<o`3o0000oooV0?l0003oc?l000?o00001?ooiP001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001?ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol0
0004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco
0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo
0?mgo`000_mgo`03o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ooLP3oog8000Koog8000Go0000oomb
0?ooLP3oog80o`000007oomb0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<01Ol0
oi<00ol0003o0?nCo`3oT`02o`3oT`03o`000?l0oi?o0?nC00Go0?nC00Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo0005ogOo0004o`000?mgo`3oMol0ogOo00;o00001omgo`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oonH0oooV0005oooV0005o`000?ooiP3oonH0
oooV0?l000001oooiP001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0o`000007ogOo0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ooLP3oog8001;oog8000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`0Bo`3oT`04o`000?o<o`3oooooooooo`;o
c?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000oomb0?ooLP004_ooLP001?l0003oc?l0ooooooooool2olco0003
o`000?l0oi?o0?nC01;o0?nC00Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH0017oonH000Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo
0?mgo`004Omgo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
og80oomb000Boomb0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<04_l0oi<01?l0
003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ooLP3oog8001;oog8000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`0Bo`3oT`04o`000?o<o`3oooooooooo`;oc?l000?o
0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oonH0
oooV000AoooV0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Coo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?mgo`3oMol0017oMol000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000oomb0?ooLP001OooLP03o`000004oomb0?l0003o0000o`0000Koog8000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`04o`3oT`Co000000Co0?nCo`000?l0003o
00001_l0oi<01?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000CoMol00ol000001?mg
o`3o0000o`000?l00007ogOo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo
iP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000006oo[o00?o000000Con_l0o`000?l0003o00001_ojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`00
0?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004
ogOo0?l0003o0000o`0000KoMol000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000oomb0?ooLP000oooLP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005oomb
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<00ol0oi<01?l0003oc?l0olco0?o<
o`02o`0000?oc?l000?o0000o`3oTol0oi<00ol0oi<01?l0003oc?l0ooooooooool2olco0003o`00
0?mgo`3oMol000?oMol000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Omgo`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oonH0oooV0003oooV0005o`000?o<o`3oc?l0
olco0?l000000oo<o`000ol0003oonH0oooV0003oooV0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005oo[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
n_l0oo[o0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?mgo`3oMol000?oMol000Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?mgo`3oMol000?oMol000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co
0000oomb0?ooLP3oog800_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003oomb0004o`00
0?o<o`3oooooooooo`;oc?l000Co0000o`3oTol0oi?o0?nC0_l00003olco0004o`000?o<o`3oc?l0
o`0000?oc?l00_l00003o`3oT`04o`000?o<o`3oooooooooo`;oc?l000Co0000ogOo0?mgo`3oMol0
0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003ogOo0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oooiP001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000ooj
o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
n_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oMol0ogOo0?mgo`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oMol000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000Co0000oomb0?ooLP3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00000oooLP3o0000olco0002ooooo`;oc?l000Co0000o`3oTol0003o00001?o<o`000ol0003oc?l0
olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000ol0oi?o0000olco0002ooooo`;oc?l0
00Co0000ogOo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000ogOo
0?mgo`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?ooiP3o0000o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000004olco00;o000000GoonH0o`000?o<o`3oc?l0ooooo`0Jolco0006
ooooooo<o`3oc?l0olco0?l0003on_l00_l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`00
1?l0003oMol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004ogOo
0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
1Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco000Holco0004oooo
ooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o
00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Wo
c?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco00Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000ol00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000olCo0?o4o`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o
0000ogOo0?l000000_l00005olco00;o00001Oo<o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<
o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003oo[o0?l0
003oc?l000;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003o0?lDo`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005o`3o5?l0003oc?l0olco0?ooool00oo<o`000ol0003on_l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
oo[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oMol0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0003on_l0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004oo[o0?l0003oc?l0olco00Oooooo0006
ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol0
0004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`03o`000005olco
0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo
0?mgo`000_mgo`03o`000006olco0?l0003oMol0ogOo0?l0003oc?l00ol00004ogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`000004olco0?l0003on_l0o`0000;o
c?l00ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`00
0004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3o5?l0oa@00_l0oa@3o`000005olco0?l0003o0?lDo`000?o<o`000ol00004o`3o5004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`00
0?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03
o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ogOo0?mgo`000_mgo`03o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0
o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o
0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol000GoMol000?o0000ogOo0?mgo`000_mgo`000ol0003o
Mol0ogOo0005ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001?l0
003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oaCo0?lD00Go0?lD00Go0000o`3o5?l0oaCo0?lDo`000007o`3o5004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l0
00001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo
0?mgo`3oMol0o`000007ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Ooj
o`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oaCo0?lD017o0?lD00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0
017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo
000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003o0?lDo`3o500Ao`3o5004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`004Oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3o5?l0oa@04Ol0oa@01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oaCo0?lD017o0?lD00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017o
Mol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000B
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?lDo`3o500Ao`3o5004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l000Gon_l00ol0
00001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oMol0ogOo0004ogOo00Co000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000
o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lDo`3o5004o`3o50?o000000Co
0?lDo`000?l0003o00001_l0oa@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Co
n_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oMol0ogOo0004ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006
oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`00
00;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0002ogOo00;o00000oo<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o0000
1Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o
00000_o<o`02o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lDo`3o5002o`3o
50;o00000_o<o`03o`0000;oc?l00_l00004o`3o5004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002ogOo00;o00000_o<o`03o`0000;oc?l0
0_l00004ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;o
c?l00ol00002olco00;o00001?ojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?ojo`3on_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo
0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_mgo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00ol00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003o0?lDo`3o5002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_l0oa@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo0003
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<o`00
0ol0003on_l0oo[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003o
c?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3o
c?l000Coc?l00ol000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?oo`P3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gool80o`000?o<o`3oc?l0oooo
o`03olco0003o`000?ooiP3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
onH0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000GoMol0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco
0?l0003oMol00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?mgo`3o0000olco0?o<
o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?oMol00ol000001Oo<o`3o0000ogOo0?l0
003oc?l000?o00001?mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l0
0ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o00000_o<o`03
o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ooo20?oo`P000_oo
`P03o`000005olco0?l0003ool80o`000?o<o`000ol00004ooo20004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oooV0?ooiP000_ooiP03o`000005olco0?l0003oonH0o`000?o<o`000ol00004oooV
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_mgo`03o`000005olco0?l0003o
Mol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000004ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`0000CoMol000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oMol0ogOo0006ogOo0005o`000?mgo`3oMol0ogOo
0?l000001omgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000
oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?ojo`3on_l000Gon_l000Co0000oo[o0?ojo`3on_l00_l00007oo[o0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?oo`P3ool8000Gool8000Go0000ooo20?oo`P3ool80o`000007
ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0003oonH0oooV
0?ooiP3o000000OoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0005ogOo0005
o`000?mgo`3oMol0ogOo0?l000001omgo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001omgo`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo`P3ool80
017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000004omgo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ooo20?oo`P004Ooo`P001?l0003oc?l0olco0?oo
ool3olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0
ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000CogOo
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003ool80ooo2000Aooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP00
4OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oMol000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o
000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo`P3ool80017ool80
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004omgo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3o
Mol000GoMol00_l00003ogOo00;o00001_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l000Gon_l00_l00003oo[o00;o00001_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003on_l0oo[o0004oo[o00;o00000oojo`02o`0000Oon_l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ooo20?oo`P001?oo`P02o`0000?ool800_l00006ooo20004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001?ooiP02o`0000?oonH00_l00006oooV
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`02o`0000?oMol00_l00006
ogOo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006ogOo00;o0000
0omgo`02o`0000KoMol000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oMol0ogOo
0003ogOo00;o00000_o<o`000ol0003oMol0o`000002olco0003o`000?mgo`3oMol000?oMol000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`000ol0003on_l0
o`000002olco0003o`000?ojo`3on_l000?on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oo[o0?ojo`000oojo`001_l0003oc?l0olco0?l0003on_l0o`0000;oc?l00_l00005
oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo`P3ool8000?ool8000Ko
0000olco0?o<o`3o0000ooo20?l00002olco0003o`000?oo`P3ool8000?ool8000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oonH0oooV0003oooV0006o`000?o<o`3oc?l0o`000?ooiP3o00000_o<
o`000ol0003oonH0oooV0003oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`00
0omgo`001_l0003oc?l0olco0?l0003oMol0o`0000;oc?l000?o0000ogOo0?mgo`000omgo`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Omgo`001_l0003oc?l0olco
0?l0003oMol0o`0000;oc?l000?o0000ogOo0?mgo`000omgo`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0004o`000?mgo`3oMol0ogOo00;o00001?o<o`03o`0000?oc?l00_l00003ogOo0004
o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00004olco00?o00000oo<o`02
o`0000?on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?ojo`3on_l0
0_l00003olco00?o00001?o<o`02o`0000?on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000Co0000ooo20?oo`P3ool800_l00003olco00?o00000oo<o`02o`0000?ool8000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l00ol00003olco00;o00000ooo
iP001?l0003oc?l0olco0?ooool3olco0004o`000?mgo`3oMol0ogOo00;o00000oo<o`03o`0000?o
c?l00_l00003ogOo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003
ogOo00;o00000oo<o`03o`0000?oc?l00_l00003ogOo0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000Co0000ogOo0?mgo`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00000omgo`3o0000olco0002ooooo`;oc?l000Co0000oo[o0?ojo`3o00001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco0004
o`000?ojo`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?ojo`3o
n_l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003ool80o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000005ooo20?l0003oc?l0olco0?ooool00oo<o`001?l0
003oonH0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooV0?l0
003oc?l0olco0?ooool00oo<o`001?l0003oMol0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<
o`3o0000ogOo00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?mgo`3o
0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02
o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oooolIolco
00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02oooo
o`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`001?l0003oonH0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oooiP3o
0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o00001oo<o`000ol0003oc?l0olco0004olco
00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000
olco0?o<o`001Oo<o`02o`000003oo[o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000
oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gon_l0o`000?o<o`3oc?l0
ooooo`03olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005
oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3o
c?l000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oooV0?l0003o0000
1_o<o`000ol0003oc?l0olco0004olco00;o000000GoonH0o`000?o<o`3oc?l0ooooo`03olco0004
o`000?ooiP3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004oooV0?l0003oc?l0
olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?ooiP3oonH0oooV00?o00000oo<o`00
0ol0003oonH0o`000003olco00;o00000oooiP001?l0003oc?l0ooooooooool2olco0004o`000?oj
o`3on_l0oo[o00;o00001?o<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0
ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco
00?o00000oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003on_l0oo[o0?oj
o`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?o
n_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000
oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oonH0oooV
0?ooiP02o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`0000?oonH000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`00
00?oonH000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?oo
iP001?ooiP02o`000005olco0?l0003oonH0o`000?o<o`000_l00005oooV0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000006olco0?l0003on_l0oo[o0?l0003oc?l0
0_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005
olco0?l0003on_l0o`000?o<o`000_l00006oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o0000
oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00?on_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ooiP3oonH000?oonH00_l000001Oo<o`3o0000oooV0?l0003oc?l000;o0000
1OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000?oonH00_l000001Oo<o`3o
0000oooV0?l0003oc?l000;o00001OooiP000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003oonH0oooV0006oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000?o0000oo[o0?ojo`000_ojo`00
0ol0003on_l0oo[o0005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Ooj
o`001Ol0003on_l0oo[o0?ojo`3o000000Son_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0
003oonH0oooV0?ooiP3o000000OoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV
0005oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP000ol0003oc?l0olco0007ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;o
n_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP00
4OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH001;o
onH000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oooV0?ooiP004OooiP000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oo
ool3olco0003o`000?ooiP3oonH0017oonH000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000oooV0?ooiP001OooiP03o`000004oooV0?l0003o0000o`0000KoonH000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00Co000000Con_l0o`000?l0003o
00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?oj
o`3o0000o`000?l00007oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oj
o`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000
o`000?l00006oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001?ooiP03o`00
0004oooV0?l0003o0000o`0000KoonH000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000oooV0?ooiP000oooiP02o`0000;oc?l00ol00002olco00;o00001?ooiP001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l00003olco00?o00000_o<o`02
o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<
o`03o`0000;oc?l00_l00005oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco
00;o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;oonH00_l00002
olco00?o00000_o<o`02o`0000CoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV
0002oooV00;o00000_o<o`03o`0000;oc?l00_l00004oooV0003o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH000?o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
0_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oonH0oooV0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_ooiP001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002oooV0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco
00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?oo`P3ool8000?o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000?ool80o`000?o<o`000_ooool2olco0003o`000?ojo`3on_l000?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`000_oooolIolco00;o
oooo6Oo<o`02ooooo`;oc?l000?o0000ojco0?l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000on/o`3o0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3o
fol000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0om_o0000olco0?o<o`3o
oooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ojco0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001On/o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000oooV0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?ooiP3o0000olco0?o<o`07ooooo`00
1_ooool2olco0003o`000?oo`P3ool8000?ool800ol000001Oo<o`3o0000ooo20?l0003oc?l000?o
00001?oo`P001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00ol000001Oo<
o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000ojco0?n/o`000_n/o`03o`000004olco0?l0003o[?l0o`0000;oc?l0
0ol00004ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005
olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3ofol0om/00_l0om/3o`000005olco0?l0003o0?oKo`000?o<o`000ol00004o`3of`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<
o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`000_n/o`03o`00
0005olco0?l0003o[?l0o`000?o<o`000ol00004ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oooV0?ooiP000_ooiP03o`000005olco0?l0003oonH0o`000?o<o`000ol00004oooV0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo20?oo`P001_oo`P001Ol0003ool80ooo2
0?oo`P3o000000Oool8000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0006oo[o0005
o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000ojco0?n/o`001On/o`001?l0003o[?l0ojco0?n/o`02o`0000Oo[?l000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l0
00001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0om_o0?oK00Go0?oK00Go0000o`3o
fol0om_o0?oKo`000007o`3of`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Ooj
o`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
[?l0ojco0005ojco0005o`000?n/o`3o[?l0ojco0?l000001on/o`001?l0003oc?l0olco0?ooool3
olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3oonH0o`000007oooV0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo20?oo`P004_oo`P001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_ooool2olco0003o`000?n/o`3o[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3ofol0om/04Ol0om/01?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o[?l0ojco000Aojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP00
4OooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo`P3ool8001;ool8000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWo
c?l00_oooolIolco00;ooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0om_o
0?oK017o0?oK00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`004On/o`001?l0003oc?l0olco0?ooool3olco0003
o`000?ooiP3oonH0017oonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80
ooo2000Booo20004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?oKo`3of`0Ao`3of`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000ooo20?oo`P004_oo`P001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n/o`3o
[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3ofol0om/04Ol0om/01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?oo`P3ool8001;ool8000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<
o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0om_o0?oK017o0?oK00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojco0?n/o`004On/o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80ooo20005ooo200?o000000Cool80
o`000?l0003o00001_oo`P001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l0
0ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco
00;ooooo0_o<o`000ol0003o[?l0ojco0004ojco00?o000000Co[?l0o`000?l0003o00001on/o`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`00
0?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3ofol0om/01?l0om/3o`000004
o`3ofol0003o0000o`0000Ko0?oK00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004
oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000o`000?l00006ojco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000o`0000KoonH000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool80ooo20003ooo200;o00000_o<o`03o`00
00;oc?l00_l00004ooo20004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02
o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000ojco0?n/o`000_n/o`02o`0000;oc?l00ol00002olco00;o00001On/
o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o0000
0_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?oKo`3of`02o`3of`;o
00000_o<o`03o`0000;oc?l00_l00004o`3of`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?n/o`3o[?l000;o[?l00_l00002olco00?o00000_o<o`02o`0000Co[?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002oooV00;o00000_o<o`03o`0000;oc?l00_l0
0004oooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo20?oo`P000ol00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ool8000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojco
0?n/o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o[?l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0om_o0?oK00;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3of`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n/o`001?l0003oc?l0olco0?ooool3olco
0003o`000?ooiP3oonH000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
oooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo
01Woc?l00_oooolIolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003
o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<
o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000omgo`3o
0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000oojo`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?ooiP3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoonH0o`000?o<o`3oc?l0ooooo`03olco
0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`00
0?o<o`3oc?l0ooooo`03olco0003o`000?oo`P3o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Gool80o`000?o<o`3oc?l0ooooo`03olco0003o`000?ojo`3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`00
0?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Con_l0o`000?o<o`3o
c?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo0003ogOo00?o000000Goc?l0o`000?mgo`3o
0000olco0003o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo
00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0002ogOo00?o000000Koc?l0o`000?mgo`3oMol0o`000?o<o`03o`0000Co
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`00
0?ojo`3o00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oooV0?ooiP000_ooiP03o`000005olco0?l0003oonH0o`000?o<o`000ol00004oooV0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`00
0?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P000_oo`P03
o`000005olco0?l0003ool80o`000?o<o`000ol00004ooo20004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0
o`000?o<o`000ol00004oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo
0?mgo`001_mgo`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol000GoMol000?o0000ogOo0?mgo`000_mgo`000ol0003o
Mol0ogOo0005ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001?l0
003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oooV0?ooiP001OooiP001Ol0003oonH0oooV0?ooiP3o000000OoonH000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?oo`P3ool8000Gool8000Go0000ooo20?oo`P3ool80o`00
0007ooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0
oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o
0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80ooo2000Aooo20004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oMol0ogOo
000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ooiP3o
onH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P004Ooo`P001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_oj
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oonH0oooV000AoooV0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?oo`P3ool80017ool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000A
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`00
4_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3
olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80ooo2
000Aooo20004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oMol0ogOo0005ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`000?l00006
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`04o`000004ogOo0?l0
003o0000o`0000KoMol000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o
000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003oonH0oooV0004oooV00?o000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P001?oo`P03o`000004ooo20?l0003o0000
o`0000Kool8000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Co
n_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Co
n_l00ol000001?ojo`3o0000o`000?l00006oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000ogOo0?mgo`000omgo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005ogOo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`00
0omgo`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000ogOo0?mgo`000omgo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00001Oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oonH0oooV
0003oooV0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oonH0oooV0003oooV0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3o
ol8000?ool8000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?oo`P3ool8000?ool8000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000oojo`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?mgo`3oMol0ogOo00;o00001?o<o`00
0ol0003oc?l0o`000003olco00;o00000omgo`001?l0003oc?l0ooooooooool2olco0004o`000?o4
o`3oa?l0olCo00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo4o`001?l0003oc?l0
ooooooooool2olco0004o`000?mgo`3oMol0ogOo00;o00000oo<o`001?l0003oc?l0olco0?l00003
olco00;o00000omgo`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o0000
0oo<o`000ol0003oc?l0o`000004olco00;o00000oojo`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?oonH000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ool80
ooo20?oo`P02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?ool8000Co0000olco0?o<
o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`001?l0003oMol0ogOo0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003
ogOo0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0olCo0?l00005olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0003oMol0o`000?l0
0004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000oooV
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001OooiP3o0000olco
0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ooo20?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ooo`P3o0000olco0?o<o`3ooooo00?o
c?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
1Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000001?ojo`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Ko
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oa?l0o`000?l00007olco0003o`000?o<o`3o
c?l000Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000ool0Q_l0003o00001oo<
o`000ol0003oc?l0olco0004olco00;o000000?oo`26o`000?o<o`000_ooool2olco0004o`000?oo
iP3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003oooV0?l0003oc?l000;ooooo
0_o<o`001?l0003o[_l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000on^o`3o
0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0005olco
00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000og[o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000GoN_l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003ool80o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001?oo`P3o0000olco0?o<o`07ooooo`001_ooool2olco0004
o`000?o4o`3oa?l0olCo00?o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0
003oc?l0ooooooooool2olco0004o`000?oo08Koo`26ool0QP?o00000oo<o`000ol0003oo`26o`00
0003olco00;o00000ooo08H01?l0003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o
00001?o<o`000ol0003oonH0o`000003olco00;o00000oooiP001?l0003oc?l0ooooooooool2olco
0004o`000?n^o`3o[_l0ojko00;o00000oo<o`000ol0003o[_l0o`000003olco00?o00000on^o`00
1?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0
o`000003olco00?o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o
00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?ooool3
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000ooj
o`001?l0003oc?l0olco0?ooool3olco0004o`000?mjo`3oN_l0og[o00;o00000oo<o`000ol0003o
N_l0o`000003olco00;o00000omjo`001?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3on_l0
oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?oo
ool3olco0004o`000?oo`P3ool80ooo200;o00000oo<o`000ol0003ool80o`000003olco00;o0000
0ooo`P000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Coa?l00_l0
00001Oo<o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003oc?l0ooooooooool2olco0003
o`000?oo08Koo`2600Coo`260_l000001Oo<o`3o0000ool0Q_l0003oc?l000;o00001Ooo08H01?l0
003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000?oonH00_l000001_o<o`3o0000oooV0?oo
iP3o0000olco00;o00001OooiP001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000?o
[_l00_l000001Oo<o`3o0000ojko0?l0003oc?l000;o00001_n^o`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001_oj
o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o0000
oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00?on_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?mjo`3oN_l000?oN_l00_l000001Oo<o`3o0000og[o0?l0003oc?l000;o0000
1Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o
0000oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3o
ol8000?ool800_l000001Oo<o`3o0000ooo20?l0003oc?l000;o00001Ooo`P000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`00
0007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0Q_oo08H01_oo08H01Ol0003oo`26
ool0Q_oo08Ko000000Ooo`2600Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV
0003o`000?ooiP3oonH000;oonH000?o0000oooV0?ooiP001OooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^o`3o[_l0o`000008ojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000So
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0
oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go
0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mj
o`001Omjo`001Ol0003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco
0?ooool3olco0003o`000?oo`P3ool8000Gool8000Go0000ooo20?oo`P3ool80o`000007ooo20003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0
ooooooooool2olco0003o`000?oo08Koo`2601;oo`2600Co0000olco0?oooooooooo0_o<o`000ol0
003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ooo20?oo`P004Ooo`P000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3o
a?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`26ool0QP0Bool0QP04o`000?o<
o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0
og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?oo`P3ool80017ool8000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0
Q_oo08H04_oo08H01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000
olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017o
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ool80ooo2000Aooo20003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?oo08Koo`2601;oo`2600Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ooo20?oo`P004Ooo`P000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l0
00Goa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ool0Q_oo08H01Ooo08H3o`000004ool0Q_l0003o0000o`0000Koo`2600Co0000olco0?oooooo
oooo0_o<o`000ol0003oonH0oooV0004oooV00Co000000CoonH0o`000?l0003o00001_ooiP001?l0
003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l0
0007ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o
0?l0003o0000o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o
00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000og[o0?mjo`001?mjo`03o`000004og[o0?l0003o0000o`0000KoN_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo`P3ool8000Cool800ol000001?oo`P3o0000
o`000?l00006ooo20003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`00
0oo4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?oo08Koo`2600?oo`260_l00002olco00?o00000_o<o`02o`0000Coo`2600Co0000olco0?oo
oooooooo0_o<o`000ol0003oonH0oooV0002oooV00;o00000oo<o`03o`0000;oc?l00_l00004oooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`02o`0000;oc?l00ol00002
olco00;o00001On^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l0
0002olco00?o00000_o<o`02o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?mjo`3oN_l000;oN_l00_l00002olco00?o00000_o<o`02o`00
00CoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03
o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ooo20?oo`P000_oo
`P02o`0000;oc?l00ol00002olco00;o00001?oo`P000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0Q_oo08H00ol00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oo`2600Co0000olco0?oooooooooo0_o<o`000ol0
003oonH0oooV0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_ooiP00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00ol00002ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000og[o0?mjo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?oo`P3ool8000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ooo2
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-3.79269, -0.312546, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {168.938, 153.812}} -> {-4.94089, -0.31137, 0.042905, \
0.0694217}, {{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, \
0.490343, 0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, \
-4.83394, 0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> \
{-101.777, -4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, \
153.812}} -> {-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, \
273.625}, {168.938, 153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, \
0.0697098}, {{33.875, 58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, \
0.492378, 0.929464}, {{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, \
-20.3445, 0.492378, 0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> \
{-49.1916, -20.3445, 0.492378, 0.929464}, {{114.562, 139.062}, {152.25, \
137.188}} -> {-4.96347, -1.47584, 0.043083, 0.0697098}, {{141.5, 166}, \
{152.25, 137.188}} -> {-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, \
192.875}, {152.25, 137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, \
{{195.312, 219.812}, {152.25, 137.188}} -> {-8.44242, -1.47584, 0.043083, \
0.0697098}, {{222.25, 246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, \
0.492378, 0.929464}, {{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, \
-20.3445, 0.492378, 0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> \
{-9.40675, -35.7134, 0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, \
120.5}} -> {-22.6345, -35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, \
{135.625, 120.5}} -> {-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, \
112.125}, {135.625, 120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, \
{{114.562, 139.062}, {135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, \
0.925623}, {{141.5, 166}, {135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, \
0.925623}, {{168.438, 192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, \
0.491054, 0.926964}, {{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, \
-35.6531, 0.490343, 0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> \
{-115.137, -35.7134, 0.491054, 0.926964}, {{249.188, 273.625}, {135.625, \
120.5}} -> {-128.365, -35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, \
103.875}} -> {-0.32309, -3.78432, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{119, 103.875}} -> {-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, \
{119, 103.875}} -> {-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, \
112.125}, {119, 103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, \
{{114.562, 139.062}, {119, 103.875}} -> {-4.94089, -3.77812, 0.042905, \
0.0694217}, {{141.5, 166}, {119, 103.875}} -> {-75.3902, -51.0416, 0.490343, \
0.925623}, {{168.438, 192.875}, {119, 103.875}} -> {-7.26229, -3.78432, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {119, 103.875}} -> {-101.777, \
-51.0416, 0.490343, 0.925623}, {{222.25, 246.688}, {119, 103.875}} -> \
{-115.137, -51.1242, 0.491054, 0.926964}, {{249.188, 273.625}, {119, \
103.875}} -> {-128.365, -51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{102.375, 87.25}} -> {-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, \
58.3125}, {102.375, 87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, \
{{60.75, 85.25}, {102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, \
0.926964}, {{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, \
0.490343, 0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, \
-66.535, 0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> \
{-101.777, -66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, \
0.491054, 0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-4.94089, \
-6.08639, 0.042905, 0.0694217}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, \
-81.8185, 0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> \
{-88.7119, -81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, \
70.625}} -> {-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, \
{85.75, 70.625}} -> {-9.57446, -6.09594, 0.0429672, 0.0695223}, {{249.188, \
273.625}, {85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, \
0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, \
0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, \
-97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, {52.5, \
37.375}} -> {-3.79269, -8.40755, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, \
{52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, \
192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, \
{{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, \
0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, \
0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, \
-112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, \
0.0694217}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, \
-127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, \
0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, \
-143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.286 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.286 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.378 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .399 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.481 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.241 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .141 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.241 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .787 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .879 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .141 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.537 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.241 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .531 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .656 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .147 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.537 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000odT0oom90?l00ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000om90?oo0000olco0002ooooo`;oc?l000?o
0000oooV0?l000000_l00005olco00;o00001Oo<o`03o`000003oooV0?l0003oc?l000;ooooo0_o<
o`000ol0003o[_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ojko0?l0
003oc?l000;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0003oonH0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005oooV0?l0003oc?l0olco0?ooool00oo<o`000ol0003on_l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
oo[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oB@3oo`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005odT0ool0003oc?l0olco0?ooool06_o<o`07ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003oB@3oodT0o`03odT0o`?o000000Goc?l0o`000?m90?oo0000olco0003
o`0000CoB@3o00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0002oooV00?o000000Ko
c?l0o`000?ooiP3oonH0o`000?o<o`03o`0000CoonH000Co0000olco0?oooooooooo0_o<o`000ol0
003o[_l0ojko0002ojko00?o000000Coc?l0o`000?n^o`3o00000_o<o`03o`0000Co[_l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o0000
0_o<o`03o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0002oooV00?o
000000Goc?l0o`000?ooiP3o0000olco0003o`0000CoonH000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o
0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oB@3oodT0o`02odT0
o`?o000000Goc?l0o`000?m90?oo0000olco0003o`0000CoB@3o00Co0000olco0?o<o`3ooooo6_o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oB@3oodT0o`06odT0o`05o`000?m90?oo
B@3oodT0ool000001om90?l01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000GoonH0
00?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005oooV0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ojko0?n^o`001On^o`001?l0003o[_l0ojko0?n^o`02o`0000Oo[_l000Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001ooj
o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3o
onH0o`000007oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0
003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?m90?ooB@3o00GoB@3o00Go0000odT0oom90?ooB@3oo`000007odT0o`04o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000odT0oom90?l04_m90?l01?l0
003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
4_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?m90?ooB@3o017oB@3o00Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oB@3oodT0
o`0BodT0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0
ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004OooiP00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000odT0oom9
0?l04Om90?l01?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?m90?ooB@3o01;oB@3o00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0
oooV000AoooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oB@3oodT0o`0AodT0o`04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000odT0oom90?l04_m90?l01?l0003oc?l0ooooooooool2olco0003o`000?oo
iP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000A
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco
0?ooool3olco0003o`000?m90?ooB@3o017oB@3o00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oB@3oodT0o`05odT0o`?o000000CoB@3oo`000?l0003o
00001_m90?l01?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000CoonH01?l000001?oo
iP3o0000o`000?l00006oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001?n^
o`03o`000004ojko0?l0003o0000o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0ooooooooool2
olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`00
0?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?m90?ooB@3o00CoB@3o0ol0
00001?m90?oo0000o`000?l00006odT0o`04o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000odT0oom90?l00om90?l2o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000005odT0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000oooiP001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0oooooooo
ool2olco0003o`000?n^o`3o[_l000?o[_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
1On^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00001Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3o
onH000?oonH000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?ooiP3oonH000?oonH000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`000ol0003on_l0oo[o0003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?m90?ooB@3o00?oB@3o00Go0000olco0?o<o`3oc?l0
o`000003olco0003o`000?m90?ooB@3o00?oB@3o00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`001?l0003oB@3oodT0oom90?l2o`0000Coc?l000?o0000olco0?l0
00000oo<o`02o`0000?oB@3o00Co0000olco0?oooooooooo0_o<o`001?l0003oonH0oooV0?ooiP02
o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oonH000Co0000olco0?oooooooooo
0_o<o`001?l0003o[_l0ojko0?n^o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?o
[_l000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000
olco0?l000001?o<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003oonH0oooV
0?ooiP02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oonH000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oB@3o
odT0oom90?l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oB@3o00Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oB@3oodT0ool00005olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003odT0ool0003oc?l000;ooooo0_o<o`00
1?l0003oonH0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<
o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0003o[_l0o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o[_l0ojko0?l0003oc?l000;ooooo0_o<o`001?l0
003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o
0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003oB@3oo`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000005odT0ool0003oc?l0olco0?ooool06_o<o`07oooo
o`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00;o00000_o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool3
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2
olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0oo<o`001?l0003on_l0o`000?l00006olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000oo[o
0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?on_l0o`000?o<o`000_oooolI
olco00;ooooo0_o<o`001?l0003oH?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l0
00000omPo`3o0000olco0002ooooo`;oc?l000Co0000oooV0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000CoonH0o`000?o<o`3oc?l00_ooool2olco0004o`000?oo06Ko0000o`00
00Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ool0I_l0003oc?l0olco0?ooool00oo<o`00
1?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco
0?o<o`3ooooo00?oc?l000Co0000og_o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o
000000GoNol0o`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?ojo`3o0000olco0?o<o`07ooooo`00
1_ooool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o
00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00?o00000oo<o`00
0ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`001?l0003oH?l0of3o0?mPo`02o`0000?oc?l000?o0000of3o0?l000000oo<o`03o`0000?oH?l0
00Co0000olco0?oooooooooo0_o<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000?o0000oooV
0?l000000oo<o`02o`0000?oonH000?o0000olco0?o<o`000_ooool2olco0004o`000?oo06Koo`1V
ool0IP;o00000oo<o`000ol0003oo`1Vo`000003olco00;o00000ooo06H01?l0003oc?l0olco0?oo
ool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o0000
0oojo`001?l0003oc?l0olco0?ooool3olco0004o`000?mko`3oNol0og_o00;o00000oo<o`000ol0
003oNol0o`000003olco00;o00000omko`001?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3o
n_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco
0?ooool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o
00000oojo`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l000?on_l0
0_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000Con_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oH?l0of3o0003of3o00;o000000Go
c?l0o`000?mPo`3o0000olco0002o`0000KoH?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV0003oooV00;o000000Goc?l0o`000?ooiP3o0000olco0002o`0000GoonH000?o0000olco
0?o<o`000_ooool2olco0003o`000?oo06Koo`1V00?oo`1V0_l000001Oo<o`3o0000ool0I_l0003o
c?l000;o00001Ooo06H01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l00_l0
00001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?mko`3oNol000?oNol00_l000001Oo<o`3o0000og_o0?l0003oc?l000;o00001Omko`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l00_l000001Oo<o`3o0000oo[o0?l0
003oc?l000;o00001Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l0
0_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`000ol0003oc?l0olco0007ooooo`00
1_ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0oo[o0?ojo`3o
000000Oon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000of3o0?mPo`001OmP
o`001Ol0003oH?l0of3o0?mPo`3o000000SoH?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV0005oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP000ol0003oc?l0olco0002oooo
o`;oc?l000?o0000ool0I_oo06H01Ooo06H01Ol0003oo`1Vool0I_oo06Ko000000Ooo`1V00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l00000
1oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mko`3oNol000GoNol000Go0000og_o0?mk
o`3oNol0o`000007og_o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`00
1Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`00
1_ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?mPo`3oH?l0
01;oH?l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000AoooV0003o`000?o<o`3o
c?l000;ooooo0_o<o`000ol0003oo`1Vool0IP0Aool0IP04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mko`3oNol0017oNol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?mPo`3oH?l001;oH?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oonH0oooV000AoooV0003o`000?o<o`3oc?l000;ooooo0_o<
o`000ol0003oo`1Vool0IP0Aool0IP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mko`3oNol0017oNol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l0
017on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?mPo`3oH?l001;oH?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oonH0oooV000AoooV0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oo`1V
ool0IP0Aool0IP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?mko`3oNol0017oNol000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Ooj
o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?mPo`3oH?l001;oH?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000AoooV0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oo`1Vool0IP0Aool0IP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?mko`3oNol0017oNol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0
olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`00
0?l00006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`03o`000004
oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
of3o0?mPo`001?mPo`03o`000004of3o0?l0003o0000o`0000OoH?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oonH0oooV0004oooV00?o000000CoonH0o`000?l0003o00001_ooiP000ol0003o
c?l0olco0002ooooo`;oc?l000?o0000ool0I_oo06H01?oo06H3o`000004ool0I_l0003o0000o`00
00Koo`1V00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mko`3oNol000CoNol0
0ol000001?mko`3o0000o`000?l00006og_o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0
olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<
o`02o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o0000
0_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?mPo`3oH?l000;oH?l00_l00002olco00?o00000_o<o`02o`0000GoH?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oonH0oooV0002oooV00;o00000_o<o`03o`0000;oc?l00_l00004oooV
0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oo`1Vool0IP02ool0IP;o00000_o<o`03o`00
00;oc?l00_l00004ool0IP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02
o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mk
o`3oNol000;oNol00_l00002olco00?o00000_o<o`02o`0000CoNol000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o
00001?ojo`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000of3o0?mPo`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oH?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oonH0oooV0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_ooiP000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ool0I_oo06H00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oo`1V00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mko`3oNol000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002og_o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_ojo`000ol0003oc?l0olco0007ooooo`001_ooool3olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`02ooooo`;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l01oooool000Kooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?ojo`3on_l0
00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`000?o<o`000_ooool2olco
0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`00
0?o<o`000_ooool2olco0003o`000?lmo`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000olm
o`3o0000olco0002ooooo`;oc?l000?o0000og[o0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000omjo`3o0000olco0002ooooo`;oc?l000?o0000ojco0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000on/o`3o0000olco0002ooooo`;oc?l000?o0000o`3o
9?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0obCo0000olco0?o<o`3o
oooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ogOo0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Omgo`3o0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`00
6?o<o`07ooooo`001_ooool2olco0003o`000?ojo`3on_l000?on_l00ol000001Oo<o`3o0000oo[o
0?l0003oc?l000?o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?o
n_l00ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?lmo`3o?Ol000;o?Ol00ol000001_o<o`3o0000ocgo0?lmo`3o0000olco00?o0000
1?lmo`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l000;oN_l00ol000001?o<o`3o
0000og[o0?l00002olco00?o00001?mjo`001?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o
[?l000;o[?l00ol000001?o<o`3o0000ojco0?l00002olco00?o00001?n/o`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0obCo0?lT00;o0?lT0ol000001Oo<o`3o0000o`3o9?l0003oc?l000?o
00001?l0ob@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00ol000001Oo<
o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mg
o`3oMol000;oMol00ol000001Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003oc?l0
olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003on_l0
oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ocgo0?lmo`001Olmo`000ol0003o?Ol0ocgo0002ocgo0003o`000?lm
o`3o?Ol000Go?Ol000Co0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0005og[o0004o`00
0?mjo`3oN_l0og[o00;o00001omjo`001?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o[?l0
00Go[?l000Co0000ojco0?n/o`3o[?l00_l00007ojco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3o9?l0ob@01Ol0ob@01Ol0003o0?lTo`3o9?l0obCo000000Oo0?lT00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0o`00
0007ogOo0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocgo0?lmo`004_lmo`001?l0003o
c?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o9?l0ob@04Ol0
ob@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ocgo0?lmo`004_lmo`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co
0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3o9?l0ob@04Ol0ob@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3o
c?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ocgo0?lmo`004_lmo`001?l0003oc?l0ooooooooool2olco0003
o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o9?l0ob@04Ol0ob@01?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0
ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocgo0?lmo`004_lmo`001?l0
003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o9?l0ob@0
4Ol0ob@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco
0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ocgo0?lmo`004_lmo`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3o9?l0ob@04Ol0ob@01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<
o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?oj
o`3on_l000Gon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o?Ol0ocgo0004ocgo00Co000000Co?Ol0o`000?l0003o00001_lm
o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l000CoN_l00ol000001?mjo`3o0000
o`000?l00007og[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`001?n/o`03o`00
0004ojco0?l0003o0000o`0000Oo[?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lTo`3o
9004o`3o90?o000000Co0?lTo`000?l0003o00001_l0ob@01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000KoMol000Co
0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o
0000oo[o0?ojo`000oojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000?on_l00_l00002olco00?o00000_o<o`02o`0000Con_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o?Ol0ocgo0002ocgo00;o00000oo<o`03o`0000;o
c?l00_l00004ocgo0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000_mjo`02o`00
00;oc?l00ol00002olco00;o00001Omjo`001?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o
[?l000;o[?l00_l00002olco00?o00000_o<o`02o`0000Go[?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o0?lTo`3o9002o`3o90;o00000_o<o`03o`0000;oc?l00_l00004o`3o9004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o0000
1?ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00_l00002olco00?o
00000_o<o`02o`0000CoMol000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco
00Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?lmo`3o?Ol000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
c?l00_l00002ocgo0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oN_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[?l0ojco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o0000
0_n/o`001?l0003oc?l0ooooooooool2olco0003o`000?l0obCo0?lT00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002o`3o9004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_mgo`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`00oooooolJooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o
00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003
o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<
o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oonH0oooV0003
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oooV0?l0003oc?l000;ooooo0_o<o`00
0ol0003oN_l0og[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003og[o0?l0003o
c?l000;ooooo0_o<o`000ol0003o[?l0o`000002o`0000Goc?l00_l00005olco00?o000000?o[?l0
o`000?o<o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?lmo`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0004olco00?o000000?o?Ol0o`000?o<o`000_ooool2olco0003o`000?ooiP3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoonH0o`000?o<o`3oc?l0oooo
o`0Jolco0006ooooooo<o`3oc?l0olco0?l0003on_l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?ooiP3o0000olco0?o<
o`07ooooo`001_ooool2olco0003o`000?ooiP3oonH000?oonH00ol000001Oo<o`3o0000oooV0?l0
003oc?l000?o00001?ooiP001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l000?oN_l0
0ol000001Oo<o`3o0000og[o0?l0003oc?l000?o00001?mjo`001?l0003oc?l0ooooooooool2olco
0003o`000?n/o`3o[?l000;o[?l00ol000001_o<o`3o0000ojco0?n/o`3o0000olco00?o00001?n/
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;oMol00ol000001?o<o`3o0000
ogOo0?l00002olco00?o00001?mgo`001?l0003oc?l0ooooooooool2olco0003o`000?lmo`3o?Ol0
00;o?Ol00ol000001?o<o`3o0000ocgo0?l00002olco00?o00001?lmo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000;oonH00ol000001Oo<o`3o0000oooV0?l0003oc?l000?o0000
1?ooiP001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?ojo`03o`00
0005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP000_ooiP03o`000005olco0?l0003oonH0o`00
0?o<o`000ol00004oooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV0?oo
iP001_ooiP001Ol0003oonH0oooV0?ooiP3o000000OoonH000Co0000olco0?oooooooooo0_o<o`00
0ol0003oN_l0og[o0006og[o0005o`000?mjo`3oN_l0og[o0?l000001omjo`001?l0003oc?l0oooo
ooooool2olco0003o`000?n/o`3o[?l000Go[?l000?o0000ojco0?n/o`000_n/o`000ol0003o[?l0
ojco0005ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001Omgo`001?l0003o
Mol0ogOo0?mgo`02o`0000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o?Ol0ocgo0005
ocgo0004o`000?lmo`3o?Ol0ocgo00;o00001olmo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH000GoonH000Go0000oooV0?ooiP3oonH0o`000007oooV0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000007oo[o0005o`000?ojo`3on_l0oo[o0?l000001ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0
003oonH0oooV0?ooiP3o000000OoonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`004_mjo`00
1?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o[?l001;o[?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocgo0?lm
o`004_lmo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0017oonH000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?oo
iP004OooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooiP3oonH001;oonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o000Bog[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3o
Mol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o?Ol0ocgo000Bocgo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooooooo
ool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0
ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?lmo`3o?Ol001;o?Ol000Co0000olco0?oooooooooo0_o<o`00
0ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o
0?mjo`004_mjo`001?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o[?l001;o[?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ocgo0?lmo`004_lmo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0017o
onH000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oooV0?ooiP004OooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo
iP3oonH000GoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`000?o<o`3oooooooooo`;o
c?l000?o0000og[o0?mjo`001Omjo`03o`000004og[o0?l0003o0000o`0000KoN_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o[?l0ojco0004ojco00Co000000Co[?l0o`000?l0003o00001_n/
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000CoMol00ol000001?mgo`3o0000
o`000?l00007ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocgo0?lmo`001?lmo`03o`00
0004ocgo0?l0003o0000o`0000Oo?Ol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV
0004oooV00?o000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001_ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o0000
1_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o
0000o`000?l00006oooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV0?oo
iP000oooiP02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005oooV0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000og[o0?mjo`000omjo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0005og[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`000on/o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000ojco0?n/o`000on/o`001?l0003oc?l0ooooooooool2olco
0003o`000?mgo`3oMol000?oMol000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Omgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?lmo`3o?Ol000?o?Ol000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00001Olmo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000?o
onH000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?ooiP3oonH000?oonH000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Gon_l000Go0000olco0?o<o`3oc?l0
o`000003olco0003o`000?ojo`3on_l000?on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003on_l0oo[o0003oo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP000oooiP001Ol0003oc?l0olco0?o<
o`3o000000?oc?l000?o0000oooV0?ooiP000oooiP000ol0003oc?l0olco0007ooooo`001_ooool2
olco0004o`000?ooiP3oonH0oooV00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ooo
iP001?l0003oc?l0ooooooooool2olco0004o`000?mjo`3oN_l0og[o00;o00001?o<o`000ol0003o
c?l0o`000003olco00;o00000omjo`001?l0003oc?l0ooooooooool2olco0004o`000?n/o`3o[?l0
ojco00;o00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000on/o`001?l0003oc?l0oooo
ooooool2olco0004o`000?mgo`3oMol0ogOo00;o00000oo<o`000ol0003oc?l0o`000004olco00;o
00000omgo`001?l0003oc?l0ooooooooool2olco0004o`000?lmo`3o?Ol0ocgo00;o00000oo<o`00
0ol0003oc?l0o`000004olco00;o00000olmo`001?l0003oc?l0ooooooooool2olco0004o`000?oo
iP3oonH0oooV00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oooiP001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000oojo`02o`0000?oc?l000?o0000olco
0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?oj
o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
onH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oonH0oooV0?l00005olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003oooV0?l0003oc?l000;ooooo0_o<o`001?l0
003oN_l0og[o0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003og[o0?l0
003oc?l000;ooooo0_o<o`001?l0003o[?l0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l0
00?o0000olco0?o<o`000_o<o`02o`000003ojco0?l0003oc?l000;ooooo0_o<o`001?l0003oMol0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oMol0ogOo0?l0003o
c?l000;ooooo0_o<o`001?l0003o?Ol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1Oo<o`001Ol0003o?Ol0ocgo0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool06_o<
o`001_ooooooc?l0olco0?o<o`3o0000oo[o00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000oooV0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
1?ooiP3o0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3o
c?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00?o00002?o<o`000ol0003o
c?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o
0000olCo0?o4o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo4o`3o0000olco
0002ooooo`;oc?l000?o0000ogOo0?l000000_l00005olco00;o00001Oo<o`03o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003oo[o0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l000Koooooolco0?o<o`3oc?l0
o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0005oo[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oMol0o`000002o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0003o[?l0o`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004ojco0?l0003oc?l0olco00Oooooo
0006ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`00
0ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`03o`000005
olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ogOo0?mgo`000_mgo`03o`000006olco0?l0003oMol0ogOo0?l0003oc?l00ol00004ogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`000004olco0?l0003on_l0o`00
00;oc?l00ol00004oo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0005ooooooo<o`3o
c?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`00
0?o<o`000ol00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_mgo`03
o`000005olco0?l0003oMol0o`000?o<o`000ol00004ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojco0?n/o`000_n/o`03o`000005olco0?l0003o[?l0o`000?o<o`000ol00004ojco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0003on_l0
oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0006olCo
0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?mg
o`3oMol000GoMol000?o0000ogOo0?mgo`000_mgo`000ol0003oMol0ogOo0005ogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001?l0003on_l0oo[o0?ojo`02o`0000Oo
n_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000007
olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ogOo0?mgo`001Omgo`001Ol0003oMol0ogOo0?mgo`3o000000OoMol000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0005ojco0005o`000?n/o`3o[?l0ojco0?l00000
1on/o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[?l0ojco000Aojco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?oj
o`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?n/o`3o[?l0017o[?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco
0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`004On/o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<
o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0
017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo
000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l0017o[?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Co
n_l0o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Go
a?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ogOo0?mgo`001?mgo`04o`000004ogOo0?l0003o0000o`0000KoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001oojo`001?l0003o
c?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
1?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oMol0ogOo0004ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000o`000?l00006ojco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`0000;oc?l00ol0
0002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l0
0_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
Mol0ogOo0002ogOo00;o00000oo<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001Oojo`001?l0
003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00_l0
0002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ogOo0?mgo`000_mgo`02o`0000;oc?l00ol00002olco00;o00001?mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?n/o`3o[?l000;o[?l00_l00002olco00?o00000_o<o`02o`00
00Co[?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o0003o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_l00003olco00;o0000
0oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oMol000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_ojo`00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ogOo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojco0?n/o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;o[?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?ooiP3oonH000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oonH0o`000?o<o`00
0_ooool2olco0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?on_l0o`000?o<o`000_ooool2olco0003o`000?l0olWo000000;o00001Oo<o`02o`0000Goc?l0
0ol000000ol0olWo0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000oo[o0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l0
00?o0000oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001OooiP3o0000
olco0?o<o`3ooooo00?oc?l000?o0000ool0hOl000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Ooo0>7o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?mg
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ogOo0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003o0?lTo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004o`3o
9?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000oooV0?ooiP000oooiP03o`000005olco
0?l0003oonH0o`000?o<o`000ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3obOl0olT00_l0olT3o`000006olco0?l0003o0?o9o`3obOl0003o
c?l00ol00004o`3ob@04o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`00
0004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`000_ojo`03o`000004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`000005olco0?l0003oonH0o`00
0?o<o`000ol00004oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0hOoo0>400_oo0>43
o`000005olco0?l0003oo`3Qo`000?o<o`000ol00004ool0h@04o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000004ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`00
00CoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lTo`3o9002o`3o90?o000000Goc?l0
o`000?l0obCo0000olco0003o`0000Co0?lT00?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oonH0oooV0006oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`3obOl0olT01Ol0olT00ol0003o0?o9o`3ob@02o`3o
b@03o`000?l0olWo0?o900Go0?o900Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005
oo[o0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l000Gon_l000Co0000oo[o0?ojo`3on_l00_l00007oo[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oooV0?ooiP001OooiP001Ol0003oonH0oooV0?ooiP3o000000OoonH000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oo`3Qool0h@05ool0h@05o`000?oo0>7oo`3Qool0hOl00000
1ooo0>401?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001omgo`001Ol0
003oMol0ogOo0?mgo`3o000000OoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lTo`3o
9005o`3o9005o`000?l0obCo0?lTo`3o9?l000001ol0ob@00ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3obOl0olT04_l0olT01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004Ooo
iP001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>7oo`3Q017oo`3Q00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oMol000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?lTo`3o900Ao`3o9003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV
0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?o9o`3ob@0Bo`3ob@04o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;o
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ool0hOoo0>404Ooo0>401?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000004omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0obCo0?lT017o
0?lT00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?l0olWo0?o901;o0?o900Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000B
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
o`3Qool0h@0Aool0h@04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000C
ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o9?l0ob@04Ol0ob@00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3obOl0olT0
4_l0olT01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>7oo`3Q017oo`3Q00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oMol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?lTo`3o900Ao`3o9003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000oooV0?ooiP001OooiP02o`0000?oonH00_l00006oooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`001Oojo`02o`0000?on_l00_l00006oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3obOl0olT01?l0olT3o`0000?o0?o90_l00006o`3ob@04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`02o`0000?on_l00_l00007oo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`02o`0000?on_l00_l00007oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001?ooiP02o`0000?oonH00_l00006oooV0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0hOoo0>401?oo0>42o`0000?oo`3Q0_l00006ool0
h@04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006ogOo00;o00000omg
o`02o`0000KoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lTo`3o9004o`3o90;o0000
0ol0ob@2o`0000Ko0?lT00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oonH0oooV
0003oooV00;o00000_o<o`000ol0003oonH0o`000002olco0003o`000?ooiP3oonH000?oonH000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`000ol0003on_l0
o`000002olco0003o`000?ojo`3on_l000?on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
0?o9o`3ob@03o`3ob@07o`000?o<o`3oc?l0olco0?l0003o0?o9o`000002olco0003o`000?l0olWo
0?o900?o0?o900Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o0006o`000?o<
o`3oc?l0o`000?ojo`3o00000_o<o`02o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0003oo[o0006o`000?o<o`3oc?l0o`000?ojo`3o00000_o<o`02o`0000Gon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0003oooV0006o`000?o<o`3oc?l0o`000?oo
iP3o00000_o<o`000ol0003oonH0oooV0003oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ool0hOoo0>400ooo0>401_l0003oc?l0olco0?l0003oo`3Qo`0000;oc?l000?o0000ool0hOoo0>40
0ooo0>401?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Omgo`001_l0
003oc?l0olco0?l0003oMol0o`0000;oc?l000?o0000ogOo0?mgo`000omgo`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0obCo0?lT00?o0?lT00Ko0000olco0?o<o`3o0000o`3o9?l00002olco
0003o`000?l0obCo0?lT00?o0?lT00?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003o
onH0oooV0?ooiP02o`0000Coc?l00ol00003olco00;o00000oooiP001?l0003oc?l0ooooooooool2
olco0004o`000?ojo`3on_l0oo[o00;o00001?o<o`03o`0000?oc?l00_l00003oo[o0004o`000?o<
o`3oooooooooo`;oc?l000Co0000o`3obOl0olWo0?o90_l00004olco00?o00000oo<o`02o`0000?o
0?o900Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l00ol00004
olco00;o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o0000
0oo<o`03o`0000Coc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000oooV0?oo
iP3oonH00_l00003olco00?o00000oo<o`02o`0000?oonH000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oo`3Qool0hOoo0>42o`0000?oc?l00ol00003olco00;o00000ooo0>401?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000omgo`02o`0000?oc?l00ol00003olco00;o
00000omgo`001?l0003oc?l0olco0?ooool3olco0004o`000?l0obCo0?lTo`3o90;o00000oo<o`03
o`0000?oc?l00_l00003o`3o9003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000oooV
0?ooiP3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oooiP3o0000olco
0002ooooo`;oc?l000Co0000oo[o0?ojo`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000o`3obOl0003o00001?o<o`02o`00
00?oc?l000?o0000olco0?o<o`000_o<o`02o`000003o`3obOl0003oc?l000;ooooo0_o<o`001?l0
003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o
0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooV0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003oo`3Qo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005ool0hOl0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ogOo00;o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Omgo`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000o`3o9?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001?l0obCo0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oooolIolco00;ooooo0_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00Co0000oo[o0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?on_l0o`000?o<
o`000_ooool2olco0004o`000?ojo`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`00
0003oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3o
c?l000Goc?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000ohWo0?l0003o00001_o<
o`000ol0003oc?l0olco0005olco00;o000000?oROl0o`000?o<o`000_ooool2olco0004o`000?oj
o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003on_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ooj
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ocgo0?l0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Go?Ol0o`000?o<o`3oc?l0ooooo`03olco0004o`000?ooiP3o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool06_o<o`07oooo
o`001_oooolIolco00;ooooo0_o<o`001?l0003on_l0oo[o0?ojo`03o`0000?oc?l000?o0000oo[o
0?l000000oo<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?oj
o`02o`0000Coc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?oooooooooo
0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`03o`0000?o
n_l000Co0000olco0?oooooooooo0_o<o`001?l0003oROl0ohWo0?n9o`02o`0000?oc?l000?o0000
ohWo0?l000000oo<o`03o`0000?oROl000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o
0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`00
00?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o?Ol0ocgo0?lmo`02o`0000?oc?l000?o
0000ocgo0?l000000oo<o`02o`0000?o?Ol000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oonH0
oooV0?ooiP02o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`0000?oonH000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0004oo[o00;o
000000Goc?l0o`000?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0003oo[o00;o000000Koc?l0o`000?ojo`3on_l0o`000?o<o`02o`0000Gon_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?oj
o`3o0000olco0002o`0000Kon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oROl0ohWo0003
ohWo00;o000000Goc?l0o`000?n9o`3o0000olco0002o`0000KoROl000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Go
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`00
0?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?Ol0ocgo
0003ocgo00;o000000Goc?l0o`000?lmo`3o0000olco0002o`0000Go?Ol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oonH0oooV0003oooV00;o000000Goc?l0o`000?ooiP3o0000olco0002o`00
00GoonH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l000Gon_l000?o0000oo[o0?ojo`000_ojo`000ol0003on_l0oo[o
0005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0
oo[o0?ojo`3o000000Son_l000Co0000olco0?oooooooooo0_o<o`000ol0003oROl0ohWo0005ohWo
0005o`000?n9o`3oROl0ohWo0?l000002?n9o`001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o?Ol0ocgo0005ocgo0005o`000?lmo`3o?Ol0ocgo0?l000001olm
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3o
onH0o`000007oooV0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
01;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ohWo0?n9o`004_n9o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocgo0?lmo`004Olmo`001?l0003oc?l0olco0?ooool3
olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oROl0ohWo000BohWo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?Ol0ocgo000Aocgo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oooolJolco00Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?n9o`3oROl001;oROl000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?lmo`3o?Ol0017o
?Ol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`00
4_n9o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ocgo0?lmo`004Olmo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o
0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l000Con_l01?l000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oROl0ohWo0004ohWo00?o000000CoROl0o`000?l0003o
00001on9o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?oj
o`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?oj
o`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
?Ol0ocgo0004ocgo00?o000000Co?Ol0o`000?l0003o00001_lmo`001?l0003oc?l0olco0?ooool3
olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000ooj
o`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l000;on_l00_l00003olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00005oo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`000_n9o`02o`0000;oc?l00ol00002olco
00;o00001On9o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00_l00002
olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ocgo0?lmo`000_lmo`02o`0000;oc?l00ol00002olco00;o00001?lmo`001?l0003oc?l0
olco0?ooool3olco0003o`000?ooiP3oonH000;oonH00_l00002olco00?o00000_o<o`02o`0000Co
onH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
n_l0oo[o0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;o00000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oROl0ohWo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_n9o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?Ol0ocgo0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_lmo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ooiP3oonH000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oooV0004
o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000ol00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000oo4o`3o0000olco0002oooooaWoc?l00_oooolIolco00;ooooo
0_o<o`000ol0003o[?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ojco
0?l0003oc?l000;ooooo0_o<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oohL0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005oon70?l0003oc?l0olco0?ooool00oo<o`000ol0
003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003oc?l0
olco0?ooool00oo<o`000ol0003o[?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000005ojco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oo`2Wo`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000004ool0Yol0003oc?l0olco00Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o0000
1?o4o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojco0?n/
o`000_n/o`03o`000004olco0?l0003o[?l0o`0000;oc?l00ol00004ojco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol0
0004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oon70?ooQ`000_ooQ`03o`000005olco
0?l0003oohL0o`000?o<o`000ol00004oon70004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ojco0?n/o`000_n/o`03o`000005olco0?l0003o[?l0o`000?o<o`00
0ol00004ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0Yooo0:L00_oo0:L3o`000005
olco0?l0003oo`2Wo`000?o<o`000ol00004ool0Y`03o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo
0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o[?l0ojco0005
ojco0004o`000?n/o`3o[?l0ojco00;o00001on/o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oon70?ooQ`001OooQ`001Ol0003oohL0oon70?ooQ`3o000000OoohL000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l00000
1oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000Go[?l000Go0000ojco0?n/
o`3o[?l0o`000007ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0Yooo0:L01Ooo0:L0
1Ol0003oo`2Wool0Yooo0:Oo000000Ooo`2W00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oohL0oon7000Aoon70004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`2Wool0
Y`0Aool0Y`03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n/
o`3o[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oon70?ooQ`004OooQ`001?l0003oc?l0olco0?ooool3olco
0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000A
ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0Yooo0:L04Ooo0:L00ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
oooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?ooQ`3oohL0017oohL000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`004On/o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?oo0:Ooo`2W017oo`2W00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oohL0oon7000Aoon70004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?n/o`3o[?l0017o[?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`2Wool0
Y`0Aool0Y`03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n/
o`3o[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oon70?ooQ`004OooQ`001?l0003oc?l0olco0?ooool3olco
0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000A
ojco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0Yooo0:L04Ooo0:L00ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o000000Coa?l0
o`000?l0003o00001_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l0
00?o0000ojco0?n/o`001?n/o`03o`000004ojco0?l0003o0000o`0000Oo[?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ooQ`3oohL000CoohL00ol000001?ooQ`3o0000o`00
0?l00006oon70004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004
oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco0004
ojco00?o000000Co[?l0o`000?l0003o00001_n/o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oo0:Ooo`2W00Coo`2W0ol000001?oo0:Oo0000o`000?l00006ool0Y`03o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o0000
0_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?n/o`3o[?l000;o[?l00_l00002olco00?o00000_o<o`02o`0000Go[?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oon70?ooQ`000_ooQ`02o`0000;oc?l00ol00002
olco00;o00001?ooQ`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00_l0
0002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0
ojco0002ojco00;o00000_o<o`03o`0000;oc?l00_l00004ojco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ool0Yooo0:L00_oo0:L2o`0000;oc?l00ol00002olco00;o00001?oo0:L00ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0oooooooooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojco0?n/o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`03o`0000;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?ooQ`3oohL000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002oon70004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o[?l0ojco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_n/o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0:Ooo`2W00;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002ool0Y`03o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olCo0?l0003oc?l000;ooooo0_o<o`000ol0003oMol0o`000002o`0000Goc?l0
0_l00005olco00?o000000?oMol0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oa?l0
o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olCo0?l0003oc?l000;ooooo
0_o<o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olCo
0?l0003oc?l0olco0?ooool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oN_l0o`000002o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000005og[o0?l0003oc?l0olco0?ooool00oo<o`00
0ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003o
c?l0olco0?ooool00oo<o`000ol0003on_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000004oo[o0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4
o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0
ooooooooool2olco0003o`000?mgo`3oMol000;oMol00ol000001_o<o`3o0000ogOo0?mgo`3o0000
olco00?o00001?mgo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo
0002olCo00?o000000Coc?l0o`000?o4o`3o00000_o<o`03o`0000Coa?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oa?l0olCo0002olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`00
00Coa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0
o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0
og[o0002og[o00?o000000Goc?l0o`000?mjo`3o0000olco0003o`0000CoN_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003
o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Go
c?l0o`000?ojo`3o0000olco0003o`0000Con_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0005ogOo0003o`000?mgo`3oMol000;o
Mol000?o0000ogOo0?mgo`001Omgo`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oa?l0olCo0005olCo0004o`000?o4o`3oa?l0olCo00;o00001oo4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o0000
00Oon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0005og[o0005o`000?mjo`3o
N_l0og[o0?l000001omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l0
00Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2
olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o000Aog[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;o
Mol000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
4Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`000?l00006olCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`04o`000004ogOo0?l0003o
0000o`0000KoMol000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`00
1?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`001?mjo`03o`000004og[o0?l0003o0000o`00
00KoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l0
0ol000001?ojo`3o0000o`000?l00006oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000?oMol000Co0000olco
0?o<o`3oc?l00_l00003olco0003o`000?mgo`3oMol000?oMol000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?oj
o`3on_l000?on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0003og[o0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`000ol0003oN_l0og[o0003og[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000
oo[o0?ojo`000oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l000Go
0000olco0?o<o`3oc?l0o`000003olco0003o`000?ojo`3on_l000?on_l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00004olco0003o`00
0?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000ogOo0?mg
o`3oMol00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003ogOo0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oc?l0
o`000004olco00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo
00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ooj
o`001?l0003oc?l0olco0?ooool3olco0004o`000?mjo`3oN_l0og[o00;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000omjo`001?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3on_l0
oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?oo
ool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oa?l0olCo
0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olCo0?l0003oc?l000;o
oooo0_o<o`001?l0003oMol0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco
0?o<o`000_o<o`02o`000003ogOo0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000olCo
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olCo0?o4o`3o0000
olco0002ooooo`;oc?l000Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000og[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
1Omjo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oo[o
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?ojo`3o0000olco
0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool06Oo<
o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Ko
oooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000So
c?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01ooo
ool000Kooooo0_o<o`001?l0003oa?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l0
00000oo4o`3o0000olco0002ooooo`;oc?l000Co0000ogOo0?l0003o00001oo<o`000ol0003oc?l0
olco0004olco00;o000000?oMol0o`000?o<o`000_ooool2olco0004o`000?l09Ooo0000o`0000Oo
c?l000?o0000olco0?o<o`001?o<o`02o`000003o`0Uool0003oc?l000;ooooo0_o<o`001?l0003o
[_l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000on^o`3o0000olco0002oooo
o`;oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?on_l0
o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003oROl00_l00006olco0003o`00
0?o<o`3oc?l000Coc?l00_l000001On9o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000og[o0?l0
003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000GoN_l0o`000?o<o`3oc?l0ooooo`0J
olco0006ooooooo<o`3oc?l0olco0?l0003on_l00_l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001?ojo`3o0000olco0?o<o`07ooooo`001_ooool2olco0004o`000?o4o`3oa?l0olCo00?o
00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0003oc?l0ooooooooool2olco
0004o`000?mgo`3oMol0ogOo00?o00000oo<o`000ol0003oMol0o`000003olco00;o00000omgo`00
1?l0003oc?l0ooooooooool2olco0004o`000?l09Ooo02Goo`0Uo`;o00001?o<o`000ol0003o02Go
o`000003olco00;o00000ol09Ol01?l0003oc?l0ooooooooool2olco0004o`000?n^o`3o[_l0ojko
00;o00000oo<o`000ol0003o[_l0o`000003olco00?o00000on^o`001?l0003oc?l0ooooooooool2
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00?o00000ooj
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000000on9o`02o`0000?o
c?l000?o0000ohWo0?l000000oo<o`02o`0000?oROl000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oN_l0og[o0?mjo`02o`0000?oc?l000?o0000og[o0?l000000oo<o`02o`0000?oN_l000Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?on_l00_l00003olco0003o`00
0?ojo`3o000000?oc?l00_l00003oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olCo0?o4o`001?o4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`02o`000005olco0?l0003oMol0o`00
0?o<o`000_l00005ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Uool09Ol00ol09Ol2
o`000006olco0?l0003o02Goo`0Uool0003oc?l00_l00005o`0Uo`04o`000?o<o`3oooooooooo`;o
c?l000?o0000ojko0?n^o`000on^o`02o`000005olco0?l0003o[_l0o`000?o<o`000_l00006ojko
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003o
n_l0o`000?o<o`000_l00006oo[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3o
c?l0o`000005ohWo00;o000000Goc?l0o`000?n9o`3o0000olco0002o`0000GoROl000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0003og[o00;o000000Goc?l0o`000?mjo`3o0000olco
0002o`0000GoN_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Go
n_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001Oojo`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001_mgo`001Ol0003oMol0ogOo0?mg
o`3o000000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o02Goo`0Uo`05o`0Uo`03o`00
0?l09Ooo02Go00;o02Go00?o0000o`0Uool09Ol01Ol09Ol01?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^o`3o[_l0o`000008ojko0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Son_l000Co
0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000OoROl000Go0000ohWo0?n9
o`3oROl0o`000007ohWo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`001Omjo`00
1Ol0003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0
olco0?o<o`3o000000Oon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco
0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o02Goo`0Uo`0B
o`0Uo`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooo
ooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?oROl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o000A
og[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Coo[o0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o
02Goo`0Uo`0Bo`0Uo`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000001?oROl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
N_l0og[o000Aog[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000C
oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<
o`000ol0003o02Goo`0Uo`0Bo`0Uo`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`00
4_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oROl000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Coo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`00
4_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oo
oooooooo0_o<o`000ol0003o02Goo`0Uo`0Bo`0Uo`04o`000?o<o`3oooooooooo`;oc?l000?o0000
ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co
0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oROl000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`00000Coo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oMol0ogOo0005ogOo00?o000000CoMol0o`000?l0003o00001_mgo`001?l0003o
c?l0ooooooooool2olco0003o`000?l09Ooo02Go00Co02Go1?l000001?l09Ooo0000o`000?l00006
o`0Uo`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001?n^o`03o`000004ojko0?l0
003o0000o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o
000000Con_l0o`000?l0003o00001oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000001_n9o`03o`000004ohWo0?l0003o0000o`0000KoROl000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oN_l0og[o0004og[o00?o000000CoN_l0o`000?l0003o00001_mjo`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_ojo`03o`000004oo[o0?l0
003o0000o`0000Kon_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo
0003olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ogOo0?mgo`000omgo`02o`0000;oc?l00ol00002olco00;o00001?mgo`001?l0003oc?l0
ooooooooool2olco0003o`000?l09Ooo02Go00;o02Go0_l00003olco00?o00000_o<o`02o`0000Co
02Go00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0002ojko00;o00000_o<o`03o`00
00;oc?l00_l00005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02
o`0000;oc?l00ol00002olco00;o00001Oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<
o`3oc?l0olco0?l000001?n9o`02o`0000;oc?l00ol00002olco00;o00001?n9o`001?l0003oc?l0
olco0?ooool3olco0003o`000?mjo`3oN_l000;oN_l00_l00002olco00?o00000_o<o`02o`0000Co
N_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Con_l00_l00002
olco00?o00000_o<o`02o`0000Con_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oa?l0olCo0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Uool0
9Ol00_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o02Go00Co0000olco
0?oooooooooo0_o<o`000ol0003o[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00?o00000_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002oo[o0004o`000?o<o`3ooooooooo
oaWoc?l000Goooooolco0?o<o`3oc?l0o`000002ohWo00;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002ohWo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oN_l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;on_l00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0
olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oo
oooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, -2.62851, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> {-10.7319, -2.62851, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-7.26229, -3.78432, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, 87.25}
  } -> {-4.94089, -4.93225, 0.042905, 0.0694217}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-8.40547, -6.08639, 0.042905, \
0.0694217}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, \
-7.25174, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, \
{52.5, 37.375}} -> {-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {52.5, 37.375}} -> {-3.79269, -8.40755, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, \
0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, \
0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, \
0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, \
-112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-0.32309, -9.56336, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-3.79269, -9.56336, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-6.09664, -10.7073, 0.042905, 0.0694217}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-9.57446, -10.7235, 0.0429672, 0.0695223}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .08 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .498 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .616 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .616 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .646 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.014 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .616 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.264 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.243 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .814 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .859 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.792 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.241 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.243 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.014 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .873 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .462 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .842 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.264 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003ol[o0?l0003oc?l000;ooooo0_o<o`000ol0003oonH0o`000002o`0000Goc?l0
0_l00005olco00?o000000?oonH0o`000?o<o`000_ooool2olco0003o`000?n^o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?o[_l0o`000?o<o`000_ooool2olco0003o`00
0?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`00
0_ooool2olco0003o`000?l05?oo000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Go01Coo`000?o<o`3oc?l0ooooo`03olco0003o`000?mjo`3o000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000GoN_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?ojo`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?o4o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goa?l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?n^o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Co[_l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000ol[o0?o:o`000oo:o`03o`000005olco0?l0003ob_l0o`000?o<o`000ol00004ol[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`000006olco0?l0003oonH0oooV
0?l0003oc?l00ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^
o`03o`000004olco0?l0003o[_l0o`0000;oc?l00ol00004ojko0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oo[o0?ojo`000_ojo`03o`000004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Dool05?l00_l05?l3o`000005olco0?l0003o
01Coo`000?o<o`000ol00004o`0Do`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
0_mjo`03o`000005olco0?l0003oN_l0o`000?o<o`000ol00004og[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004
oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`03o`000005olco0?l0
003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^
o`000_n^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l000Kob_l000Go0000ol[o0?o:
o`3ob_l0o`000007ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP00
0ol0003oonH0oooV0002oooV0003o`000?ooiP3oonH000GoonH000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko0005ojko0004o`000?n^o`3o[_l0ojko00;o00001on^o`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Co0000oo[o0?ojo`3on_l00_l00007oo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Dool05?l01Ol05?l01Ol0003o01Coo`0Dool0
5?oo000000Oo01Co00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0005og[o0005o`00
0?mjo`3oN_l0og[o0?l000001omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o[_l0ojko0005ojko0005o`000?n^o`3o[_l0ojko0?l000001on^o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Dool05?l04Ol05?l01?l0003oc?l0
olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0
ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?l05?oo01Co017o01Co00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o01Coo`0Do`0Ao`0Do`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
4Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0Dool0
5?l04Ol05?l01?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`001Oo:
o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV0004oooV00Co000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00007ojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oo
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o01Coo`0Do`04o`0Do`?o000000Co01Coo`00
0?l0003o00001_l05?l01?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000CoN_l00ol0
00001?mjo`3o0000o`000?l00006og[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00006ojko0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l000?ob_l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo:o`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH000?oonH000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?ooiP3o
onH000?oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0003ojko0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000Go[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Gon_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o01Coo`0Do`03o`0Do`05o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003o01Coo`0Do`03o`0Do`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
0omjo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000og[o0?mjo`000omjo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?ojo`3on_l000?on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo
0003olCo0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oa?l0olCo0003olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`000on^o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000ojko0?n^o`000on^o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`001?l0003ob_l0ol[o0?o:o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`00
00?ob_l000Co0000olco0?oooooooooo0_o<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000Co
0000olco0?o<o`3o00000oo<o`02o`0000?oonH000Co0000olco0?oooooooooo0_o<o`001?l0003o
[_l0ojko0?n^o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?o[_l000Co0000olco
0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l000001?o<
o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003o01Coo`0Dool05?l2o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?o01Co00Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oN_l0og[o0?mjo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oN_l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?on_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003o[_l0ojko0?n^o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o[_l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000ol[o0?o:o`3o00001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo:o`3o0000olco0002ooooo`;oc?l0
00Co0000oooV0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;o
c?l00_l000000oooiP3o0000olco0002ooooo`;oc?l000Co0000ojko0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Go0000ojko0?n^o`3o0000olco0002ooooo`;oc?l000Co
0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000oo[o0?oj
o`3o0000olco0002ooooo`;oc?l000Co0000o`0Dool0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Ol05?oo0000olco0?o<o`3ooooo00?oc?l000Co0000og[o0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Omjo`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olCo0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000ojko0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?n^o`3o
0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003on_l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000olCo
0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oa?l0o`000?o<o`000_ooool2
olco0004o`000?o4o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olCo0?l0
003oc?l000;ooooo0_o<o`001?l0003oN_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001?mjo`3o0000olco0?o<o`02ooooo`;oc?l000Co0000o`1oool0003o00001_o<o`000ol0
003oc?l0olco0004olco00;o000000Go07ooo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3o
c?l0olco0?l0003o[_l00_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001On^o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco
00;o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`0000Koc?l000?o
0000olco0?o<o`001?o<o`02o`000004oo[o0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_oo
ool2olco0004o`000?ojo`3on_l0oo[o00?o00000oo<o`000ol0003on_l0o`000003olco00;o0000
0oojo`001?l0003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`000ol0
003oa?l0o`000003olco00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?o4o`3o
a?l0olCo00;o00000oo<o`000ol0003oa?l0o`000003olco00?o00000oo4o`001?l0003oc?l0oooo
ooooool2olco0004o`000?mjo`3oN_l0og[o00;o00000oo<o`000ol0003oN_l0o`000003olco00;o
00000omjo`000ol0003oc?l0olco0002ooooo`;oc?l000Co0000o`1oool0Oooo07oo0_l00003olco
0003o`000?l0Oooo000000?oc?l00_l00003o`1oo`04o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`000003ojko00;o00000oo<o`000ol0003o[_l0o`000003olco00;o00000on^
o`001?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003o
n_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3on_l0
oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0004oo[o00;o000000Goc?l0o`00
0?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
0003olCo00;o000000Koc?l0o`000?o4o`3oa?l0o`000?o<o`02o`0000Goa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002
o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0003og[o00;o000000Go
c?l0o`000?mjo`3o0000olco0002o`0000GoN_l000?o0000olco0?o<o`000_ooool2olco0003o`00
0?l0Oooo07oo00?o07oo0_l000001Oo<o`3o0000o`1oool0003oc?l000;o00001Ol0Ool01?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001On^o`02o`000005olco0?l0003o
[_l0o`000?o<o`000_l00005ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
0oojo`02o`000005olco0?l0003on_l0o`000?o<o`000_l00005oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<o`000_l00005
oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l0
00Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`001Oo4o`000ol0003oa?l0olCo0002olCo0003o`000?o4o`3oa?l000Goa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l0
00002?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l000GoN_l000Go0000og[o
0?mjo`3oN_l0o`000007og[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o07ooo`1oo`05
o`1oo`05o`000?l0Oooo07ooo`1oool000001ol0Ool01?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001on^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001ooj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`00
0?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2
olco0003o`000?mjo`3oN_l0017oN_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0Oooo
07oo017o07oo00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o[_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oN_l0og[o000Aog[o0003o`000?o<o`3oc?l000;ooooo0_o<
o`000ol0003o07ooo`1oo`0Ao`1oo`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Cojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`004Omjo`000ol0003oc?l0
olco0002ooooo`;oc?l000?o0000o`1oool0Ool04Ol0Ool01?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000004on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l0017o
N_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0Oooo07oo017o07oo00Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o[_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o
0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000Coa?l01?l000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0004og[o00?o000000CoN_l0o`000?l0003o
00001_mjo`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000o`1oool0Ool01?l0Ool3o`000004
o`1oool0003o0000o`0000Ko07oo00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Ko[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_oj
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0003
oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`000_o4o`02o`0000?oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Goa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0002og[o00;o00000_o<o`03o`0000;o
c?l00_l00004og[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o07ooo`1oo`02o`1oo`;o
00000_o<o`03o`0000;oc?l00_l00004o`1oo`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000004ojko00;o00000_o<o`03o`0000;oc?l00_l00004ojko0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?oj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o0000
0_o<o`02o`0000Con_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l00_l00003olco0004
o`000?o<o`3oc?l0olco00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oN_l000?o0000olco0?o<o`000_ooool2olco0003o`000?l0Oooo07oo00;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`1oo`04o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002ojko00;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_ojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`02ooooo`;oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?ooooo
olco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0
ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooo
oooo01Woc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000oooV0?oo
iP000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oooiP3o0000olco0002ooooo`;o
c?l000?o0000oo[o0?ojo`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oojo`3o
0000olco0002oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Koooooolco0?o<
o`3oc?l0o`000?ojo`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo[o0?l0003o
c?l0olco0?ooool00oo<o`000ol0003oMol0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`000ol0003o0?nMo`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005o`3oWOl0003oc?l0olco0?ooool00oo<o`000ol0003o
n_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004oo[o0?l0003oc?l0olco
00Oooooo0006ooooo`;oc?l000?o0000oooV0?ooiP000oooiP03o`000005olco0?l0003oonH0o`00
0?o<o`000ol00004oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03
o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004oo[o00?o
000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oMol0ogOo0002ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`0000CoMol000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?nMo`3oW@02o`3oW@?o000000Goc?l0o`000?l0oigo
0000olco0003o`0000Co0?nM00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o
00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oonH0oooV0006oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3on_l0
o`000007oo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`000007oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0
o`000007ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oWOl0oid01Ol0oid01Ol0003o
0?nMo`3oWOl0oigo000000Oo0?nM00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005
oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o
000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`00000Coo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo
0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oigo0?nM017o0?nM00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oWOl0oid04Ol0oid0
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?nMo`3oW@0A
o`3oW@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Coo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oigo
0?nM017o0?nM00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3oWOl0oid04Ol0oid01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oonH0oooV0005oooV00?o000000CoonH0
o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l0
0ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006oo[o00?o000000Con_l0
o`000?l0003o00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000CoMol0
0ol000001?mgo`3o0000o`000?l00006ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o
WOl0oid01?l0oid3o`000004o`3oWOl0003o0000o`0000Ko0?nM00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?ooiP3oonH000?oonH00_l00002olco00?o00000_o<
o`02o`0000CoonH000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o0000
0_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004oo[o00;o00000_o<o`03o`00
00;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_mgo`02
o`0000;oc?l00ol00002olco00;o00001?mgo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0
oigo0?nM00;o0?nM0_l00002olco00?o00000_o<o`02o`0000Co0?nM00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oooV0?ooiP000ol00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0
003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0005ooooooo<o`3o
c?l0olco0?l000000_ojo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`3oWOl0oid00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?nM00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_ojo`000ol0003oc?l0olco0007ooooo`001_ooool2olco00?o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Ko
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003on_l0oo[o0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oo[o0?l0003oc?l000;ooooo0_o<o`000ol0
003oN_l0og[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003og[o0?l0003oc?l0
00;ooooo0_o<o`000ol0003o[?l0o`000002o`0000Goc?l00_l00005olco00?o000000?o[?l0o`00
0?o<o`000_ooool2olco0003o`000?mgo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco
00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?ooiP3o000000;o00001Oo<o`000ol0
003oc?l0olco0004olco00?o000000?oonH0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0
olco0?l0003o0?nM0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0oigo0000olco
0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oojo`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?ooiP03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004oooV0?l0003oc?l0olco00Oooooo0006
ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol0
0004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000omjo`03o`000005olco
0?l0003oN_l0o`000?o<o`000ol00004og[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco
0?n/o`000_n/o`03o`000006olco0?l0003o[?l0ojco0?l0003oc?l00ol00004ojco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000004olco0?l0003oMol0o`0000;o
c?l00ol00004ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000_ooiP03o`00
0004olco0?l0003oonH0o`0000;oc?l00ol00004oooV0004o`000?o<o`3ooooooooooaWoc?l000Go
ooooolco0?o<o`3oc?l0o`000004o`3oW@?o000000Goc?l0o`000?l0oigo0000olco0003o`0000Co
0?nM00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0o`00
0?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000CoonH00ol000001Oo<o`3o0000oooV0?l0003oc?l000?o00001?ooiP000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l000Kon_l000Go0000oo[o0?ojo`3o
n_l0o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`001_mjo`001Ol0
003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco
0005ojco0003o`000?n/o`3o[?l000;o[?l000?o0000ojco0?n/o`001On/o`001?l0003oc?l0oooo
ooooool2olco0003o`000?mgo`3oMol000GoMol000Co0000ogOo0?mgo`3oMol00_l00007ogOo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP001?l0003oonH0oooV0?ooiP02
o`0000OoonH000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Oo0?nM
00Go0000o`3oWOl0oigo0?nMo`000007o`3oW@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000OoonH000Go0000oooV0?ooiP3oonH0o`000007oooV0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo0_o<o`000ol0
003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`00
1?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?nM00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
000CoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco0?oooooooooo
0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mg
o`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco
0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?nM00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000CoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oo[o0?oj
o`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?nM00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000CoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l001;oN_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3o
onH001;oonH000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o0?nM
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000CoooV0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0005og[o00?o000000CoN_l0o`000?l0003o0000
1_mjo`001?l0003oc?l0ooooooooool2olco0003o`000?n/o`3o[?l000Co[?l01?l000001?n/o`3o
0000o`000?l00006ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`001?mgo`03
o`000004ogOo0?l0003o0000o`0000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0
oooV0004oooV00?o000000CoonH0o`000?l0003o00001oooiP001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000001_l0oid3o`000004o`3oWOl0003o0000o`0000Ko0?nM00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o
00001_ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_ooiP03
o`000004oooV0?l0003o0000o`0000KoonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003on_l0oo[o0003oo[o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Gon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oN_l0og[o0003og[o00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000GoN_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco0003ojco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o[?l0ojco0003ojco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ogOo0?mgo`000omgo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00005ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000oooiP001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00005oooV0004o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000005o`3oW@05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?nM
o`3oW@03o`3oW@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000001OooiP001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
00?o0000oooV0?ooiP000oooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?oj
o`3on_l0oo[o00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oojo`001?l0003oc?l0
ooooooooool2olco0004o`000?mjo`3oN_l0og[o00;o00001?o<o`000ol0003oc?l0o`000003olco
00;o00000omjo`001?l0003oc?l0ooooooooool2olco0004o`000?n/o`3o[?l0ojco00;o00000oo<
o`001?l0003oc?l0olco0?l00003olco00;o00000on/o`001?l0003oc?l0ooooooooool2olco0004
o`000?mgo`3oMol0ogOo00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000omgo`001?l0
003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`000ol0003oc?l0o`00
0004olco00;o00000oooiP001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00000ol0oid2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?nM00Co0000olco0?o<
o`3ooooo0oo<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?on_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?oonH0
0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003oooV0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000Co0000oo[o0?ojo`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000og[o0?mjo`3o00001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000000omjo`3o0000olco0002ooooo`;oc?l000Co0000
ojco0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l0
00000on/o`3o0000olco0002ooooo`;oc?l000Co0000ogOo0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Goc?l000Go0000ogOo0?mgo`3o0000olco0002ooooo`;oc?l000Co0000oooV
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000oooV0?ooiP3o0000
olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l0oid2o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000Go0?nMo`000?o<o`3oc?l0ooooo`03olco0004o`000?oj
o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Gon_l0o`000?o<
o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oonH00_l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000004oooV0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco
0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco
0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Go
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l00_ooool2
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003
o`000?mgo`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000omgo`3o0000olco0002ooooo`;o
c?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oojo`3o
0000olco0002ooooo`;oc?l000?o0000o`3oYOl000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000ol0ojGo0000olco0002ooooo`;oc?l000?o0000o`?o0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Ol3o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000?o0000og[o0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?mjo`3o0000olco0?o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0003olCo00?o000000Goc?l0o`000?o4o`3o
0000olco0003o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0002ogOo
00?o000000Koc?l0o`000?mgo`3oMol0o`000?o<o`03o`0000CoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o00000_o<o`03o`0000Co
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nUo`3oY@02o`3oY@?o000000Coc?l0o`00
0?l0ojGo00000_o<o`03o`0000Co0?nU00Co0000olco0?oooooooooo0_o<o`000ol0003o0ol0o`?o
0002o`?o00?o000000Goc?l0o`000?l3o`3o0000olco0003o`0000Co0ol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0
o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oN_l0og[o0002og[o00?o000000Goc?l0o`000?mjo`3o0000olco0003
o`0000CoN_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo
0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0005ogOo0003o`000?mgo`3oMol000;oMol000?o0000ogOo0?mgo`001Omg
o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Co0000oo[o0?ojo`3o
n_l00_l00007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oYOl0ojD01Ol0ojD01?l0
003o0?nUo`3oYOl0ojD2o`0000Oo0?nU00Co0000olco0?oooooooooo0_o<o`000ol0003o0ol0o`?o
0005o`?o0005o`000?l3o`3o0ol0o`?o0?l000001ol3o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l0
00001oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000GoN_l000Go0000og[o
0?mjo`3oN_l0o`000007og[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000B
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0ojGo0?nU01;o0?nU00Co0000olco0?oooooooooo0_o<o`000ol0003o
0ol0o`?o000Ao`?o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`00
4Omjo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003o0?nUo`3oY@0Bo`3oY@04o`000?o<o`3oooooooooo`;oc?l000?o0000o`?o0?l3o`004Ol3o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?oj
o`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oYOl0ojD04_l0
ojD01?l0003oc?l0ooooooooool2olco0003o`000?l3o`3o0ol0017o0ol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o000Aog[o0003o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
4_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ojGo0?nU01;o0?nU00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0ol0o`?o000Ao`?o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000og[o0?mjo`004Omjo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mg
o`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?nUo`3oY@0Bo`3oY@04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`?o0?l3o`004Ol3o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3o
N_l0017oN_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo
0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0004ogOo00Co000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oYOl0ojD01?l0ojD3o`000004o`3oYOl0003o
0000o`0000Oo0?nU00Co0000olco0?oooooooooo0_o<o`000ol0003o0ol0o`?o0004o`?o00?o0000
00Co0ol0o`000?l0003o00001_l3o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0
003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000CoN_l00ol000001?mjo`3o0000o`000?l0
0006og[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oMol0ogOo0002ogOo00;o00000oo<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o0000
1Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ojGo0?nU00;o0?nU0_l00002olco00?o
00000_o<o`02o`0000Go0?nU00Co0000olco0?oooooooooo0_o<o`000ol0003o0ol0o`?o0002o`?o
00;o00000_o<o`03o`0000;oc?l00_l00004o`?o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l0
0_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`000_mjo`02o`0000;o
c?l00ol00002olco00;o00001?mjo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mgo`3oMol000;o00000oo<o`02o`00
00?oc?l000Co0000olco0?o<o`3oc?l00_l00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?nUo`3oY@02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00?o00000_l0ojD01?l0003oc?l0ooooooooool2olco0003o`000?l3o`3o
0ol000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`?o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oN_l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000
olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`00
0?l0oigo0?nM00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?nMo`000?o<o`00
0_ooool2olco0003o`000?m30?oo000000;o00001Oo<o`02o`0000Goc?l00ol000000om30?oo0000
olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000och0ool00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oln0?oo0000olco0?o<o`3ooooo00?o
c?l000?o0000ool0d?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooo0=3o
0000olco0?o<o`3ooooo00?oc?l000?o0000oooV0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001OooiP3o0000olco0?o<o`3ooooo00?oc?l000?o0000ogOo0?l000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Omgo`3o0000olco0?o<o`3ooooo01[oc?l01ooo
ool000Kooooo0_o<o`000ol0003oMol0ogOo0003ogOo00?o000000Goc?l0o`000?mgo`3o0000olco
0003o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nMo`3oW@03o`3oW@?o0000
00Goc?l0o`000?l0oigo0000olco0003o`0000Co0?nM00Co0000olco0?oooooooooo0_o<o`000ol0
003o@`3ood<0o`02od<0o`?o000000Koc?l0o`000?m30?oo@`3oo`000?o<o`03o`0000Co@`3o00Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?ojo`3o
00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o
00?o000000Coc?l0o`000?ojo`3o00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o?P3ooch0o`02och0o`?o000000Goc?l0o`000?ln0?oo0000olco0003o`0000Co?P3o
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3@ool0d002ool0d0?o000000Goc?l0o`000?oo
0=3o0000olco0003o`0000Coo`3@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002
oooV00?o000000Goc?l0o`000?ooiP3o0000olco0003o`0000CoonH000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oMol0ogOo0002ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`0000Co
Mol000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000Ko
Mol000Go0000ogOo0?mgo`3oMol0o`000007ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3oWOl0oid01_l0oid01Ol0003o0?nMo`3oWOl0oigo000000Oo0?nM00Co0000olco0?oooooooooo
0_o<o`000ol0003o@`3ood<0o`05od<0o`03o`000?m30?oo@`3o00;o@`3o00?o0000od<0oom30?l0
1Om30?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Co0000oo[o0?oj
o`3on_l00_l00007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`00
1?l0003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o?P3o
och0o`05och0o`05o`000?ln0?oo?P3ooch0ool000001oln0?l01?l0003oc?l0olco0?ooool3olco
0003o`000?oo0=3oo`3@00Goo`3@00Go0000ool0d?oo0=3oo`3@o`000007ool0d004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0003oonH0oooV0?ooiP3o000000OoonH0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0005ogOo0005o`000?mgo`3oMol0ogOo
0?l000001omgo`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ogOo
0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oigo0?nM01;o0?nM00Co0000
olco0?oooooooooo0_o<o`000ol0003o@`3ood<0o`0Bod<0o`04o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;o
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003o?P3ooch0o`0Aoch0o`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ool0d?oo0=004Ooo0=001?l0003oc?l0olco0?ooool3olco0003o`000?oo
iP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`00
0?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3oWOl0oid04_l0oid01?l0003oc?l0ooooooooool2olco
0003o`000?m30?oo@`3o01;o@`3o00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000B
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ln0?oo?P3o017o?P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
o`3@ool0d00Aool0d004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0
003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo6_o<
o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<
o`000ol0003o0?nMo`3oW@0Bo`3oW@04o`000?o<o`3oooooooooo`;oc?l000?o0000od<0oom30?l0
4_m30?l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
och0ooln0?l04Oln0?l01?l0003oc?l0olco0?ooool3olco0003o`000?oo0=3oo`3@017oo`3@00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ogOo0?mgo`004Omgo`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;o
c?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?l0oigo0?nM
01;o0?nM00Co0000olco0?oooooooooo0_o<o`000ol0003o@`3ood<0o`0Bod<0o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o?P3ooch0o`0Aoch0o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0d?oo0=004Ooo0=001?l0003oc?l0olco0?ooool3
olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo
000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo
0005ogOo00;o00000omgo`02o`0000KoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nM
o`3oW@05o`3oW@;o00000ol0oid2o`0000Ko0?nM00Co0000olco0?oooooooooo0_o<o`000ol0003o
@`3ood<0o`04od<0o`?o00000om30?l2o`0000Ko@`3o00Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0004oo[o00;o00000oojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0004oo[o00;o00000oojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o?P3ooch0o`04och0o`;o00000oln0?l2o`0000Ko?P3o00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oo`3@ool0d004ool0d0;o00000ooo0=02o`0000Koo`3@00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oonH0oooV0004oooV00;o00000oooiP02o`0000KoonH000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oMol0ogOo0004ogOo00;o00000omgo`02o`0000KoMol000Co0000olco
0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?oMol00_l00002olco
0003o`000?mgo`3o000000;oc?l000?o0000ogOo0?mgo`000omgo`001?l0003oc?l0ooooooooool2
olco0003o`000?l0oigo0?nM00?o0?nM0_l00002olco0003o`000?l0oigo000000;oc?l000?o0000
o`3oWOl0oid00ol0oid01?l0003oc?l0ooooooooool2olco0003o`000?m30?oo@`3o00?o@`3o00Oo
0000olco0?o<o`3oc?l0o`000?m30?oo000000;oc?l000?o0000od<0oom30?l00om30?l01?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Ko0000olco0?o<o`3o0000oo[o0?l0
0002olco00;o00001Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l0
00Ko0000olco0?o<o`3o0000oo[o0?l00002olco00;o00001Oojo`001?l0003oc?l0ooooooooool2
olco0003o`000?ln0?oo?P3o00?o?P3o00Ko0000olco0?o<o`3o0000och0ool00002olco0003o`00
0?ln0?oo?P3o00?o?P3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3@ool0d003ool0d006
o`000?o<o`3oc?l0o`000?oo0=3o00000_o<o`000ol0003oo`3@ool0d003ool0d004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oooV0?ooiP000oooiP001_l0003oc?l0olco0?l0003oonH0o`0000;o
c?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0
00?oMol000Ko0000olco0?o<o`3o0000ogOo0?l00002olco0003o`000?mgo`3oMol000?oMol000Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0004o`000?mgo`3oMol0ogOo00;o0000
1?o<o`03o`0000?oc?l00_l00003ogOo0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3oWOl0
oigo0?nM0_l00004olco00?o00000oo<o`02o`0000?o0?nM00Co0000olco0?oooooooooo0_o<o`00
1?l0003o@`3ood<0oom30?l2o`0000Coc?l00ol00003olco00;o00000om30?l01?l0003oc?l0oooo
ooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`03o`0000Coc?l00_l00003oo[o0004
o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco00?o00001?o<o`02
o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003o?P3ooch0ooln0?l2o`0000?oc?l0
0ol00003olco00;o00000oln0?l01?l0003oc?l0olco0?ooool3olco0004o`000?oo0=3oo`3@ool0
d0;o00000oo<o`03o`0000?oc?l00_l00003ool0d004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
oooV0?ooiP3oonH00_l00003olco00?o00000oo<o`02o`0000?oonH000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003oMol0ogOo0?mgo`02o`0000?oc?l00ol00003olco00;o00000omgo`001?l0003o
c?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000Co0000ogOo0?mgo`3o00001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000000omgo`3o0000olco0002ooooo`;oc?l000Co0000
o`3oWOl0oigo00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000ol0oigo0000
olco0002ooooo`;oc?l000Co0000od<0ool0003o00001?o<o`02o`0000?oc?l000?o0000olco0?o<
o`000_o<o`02o`000003od<0ool0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo0_o<
o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o
n_l0oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003o?P3oo`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005och0ool0003oc?l0olco0?ooool00oo<o`001?l0003oo`3@
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005ool0d?l0003oc?l0
olco0?ooool00oo<o`001?l0003oonH0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool00oo<o`001?l0003oMol0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool06_o<
o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`001?l0003o[_l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l0
00000on^o`3o0000olco0002ooooo`;oc?l000Co0000oooV0?l0003o00001oo<o`000ol0003oc?l0
olco0004olco00;o000000?oonH0o`000?o<o`000_ooool2olco0004o`000?ojo`3o0000o`0000Oo
c?l000?o0000olco0?o<o`001?o<o`02o`000003oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003o
onH0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oooiP3o0000olco0002oooo
o`;oc?l000Co0000ool0fol0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oo`3K
o`000?o<o`000_ooool2olco0004o`000?o:0?oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005olX0ool0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001Oojo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ocgo
0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go?Ol0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?ooiP3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005oooV
0?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco0004o`000?n^o`3o[_l0ojko00?o
00000oo<o`000ol0003o[_l0o`000003olco00;o00000on^o`001?l0003oc?l0ooooooooool2olco
0004o`000?ooiP3oonH0oooV00?o00000oo<o`000ol0003oonH0o`000003olco00;o00000oooiP00
1?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00001?o<o`000ol0003on_l0
o`000003olco00;o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV
00;o00000oo<o`000ol0003oonH0o`000003olco00?o00000oooiP001?l0003oc?l0ooooooooool2
olco0004o`000?oo0=_oo`3Kool0f`;o00000oo<o`000ol0003oo`3Ko`000003olco00?o00000ooo
0=/01?l0003oc?l0ooooooooool2olco0004o`000?o:0?oobP3oolX0o`;o00000oo<o`000ol0003o
bP3oo`000003olco00;o00000oo:0?l01?l0003oc?l0olco0?ooool3olco0004o`000?ojo`3on_l0
oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?oo
ool3olco0004o`000?lmo`3o?Ol0ocgo00;o00000oo<o`000ol0003o?Ol0o`000003olco00;o0000
0olmo`001?l0003oc?l0olco0?ooool3olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`000ol0
003oonH0o`000003olco00;o00000oooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooo
o`;oc?l000?o0000ojko0?n^o`001?n^o`02o`000005olco0?l0003o[_l0o`000?o<o`000_l00005
ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001?ooiP02o`000005olco0?l0
003oonH0o`000?o<o`000_l00005oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`000oojo`02o`000006olco0?l0003on_l0oo[o0?l0003oc?l00_l00005oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oooV0?ooiP000oooiP02o`000005olco0?l0003oonH0o`000?o<o`00
0_l00006oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0fooo0=/00ooo0=/2o`000005
olco0?l0003oo`3Ko`000?o<o`000_l00006ool0f`04o`000?o<o`3oooooooooo`;oc?l000?o0000
olX0ooo:0?l00oo:0?l2o`000005olco0?l0003obP3oo`000?o<o`000_l00005olX0o`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<
o`000_l00005oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocgo0?lmo`000olmo`02o`00
0005olco0?l0003o?Ol0o`000?o<o`000_l00005ocgo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oooV0?ooiP000oooiP02o`000005olco0?l0003oonH0o`000?o<o`000_l00005oooV0004o`00
0?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o[_l0ojko0006ojko0005o`00
0?n^o`3o[_l0ojko0?l000001on^o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0
00KoonH000Go0000oooV0?ooiP3oonH0o`000007oooV0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`001Oojo`000ol0003on_l0oo[o0002oo[o0003o`000?ojo`3on_l000Gon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV0005o`000?ooiP3oonH0oooV0?l0
00002?ooiP001?l0003oc?l0ooooooooool2olco0003o`000?oo0=_oo`3K00Goo`3K00Go0000ool0
fooo0=_oo`3Ko`000008ool0f`04o`000?o<o`3oooooooooo`;oc?l000?o0000olX0ooo:0?l01Oo:
0?l01Ol0003obP3oolX0ooo:0?oo000000OobP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?lmo`3o?Ol000Go?Ol000Go0000ocgo0?lmo`3o?Ol0o`000007ocgo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0003oonH0oooV0?ooiP3o000000Oo
onH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o[_l001;o
[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?oo
iP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Kool0f`0Bool0f`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000olX0ooo:0?l04Oo:0?l01?l0003oc?l0olco0?ooool3olco
0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o?Ol0ocgo000A
ocgo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco
0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooo
ooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o
n_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0
003oc?l0ooooooooool2olco0003o`000?oo0=_oo`3K01;oo`3K00Co0000olco0?oooooooooo0_o<
o`000ol0003obP3oolX0o`0AolX0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?lmo`3o?Ol0017o?Ol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooooa[oc?l01oooool0
00Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ool0fooo0=/04_oo0=/01?l0003oc?l0ooooooooool2olco0003o`000?o:0?oobP3o
017obP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ocgo0?lmo`004Olmo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`00
0?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Kool0
f`0Bool0f`04o`000?o<o`3oooooooooo`;oc?l000?o0000olX0ooo:0?l04Oo:0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o?Ol0ocgo000Aocgo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP00
1?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`001On^o`03
o`000004ojko0?l0003o0000o`0000Ko[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0
oooV0005oooV00?o000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000Con_l01?l000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000o`0000OoonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Kool0f`04ool0f`?o000000Coo`3Ko`000?l0
003o00001ooo0=/01?l0003oc?l0ooooooooool2olco0003o`000?o:0?oobP3o00CobP3o0ol00000
1?o:0?oo0000o`000?l00006olX0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
1?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o?Ol0ocgo0004ocgo00?o000000Co?Ol0o`000?l0003o00001_lmo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`00
0?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o[_l0ojko0003ojko00;o0000
0_o<o`03o`0000;oc?l00_l00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?oo
iP000oooiP02o`0000;oc?l00ol00002olco00;o00001?ooiP001?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l000;on_l00_l00003olco00?o00000_o<o`02o`0000Con_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oonH0oooV0002oooV00;o00000_o<o`03o`0000;oc?l00_l00005
oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0fooo0=/00_oo0=/2o`0000;oc?l00ol0
0002olco00;o00001Ooo0=/01?l0003oc?l0ooooooooool2olco0003o`000?o:0?oobP3o00;obP3o
0_l00002olco00?o00000_o<o`02o`0000CobP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ocgo0?lmo`000_lmo`02o`0000;oc?l00ol00002olco00;o00001?lmo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000;oonH00_l00002olco00?o00000_o<o`02
o`0000CoonH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o
[_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000ol00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002o`00
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0ol00002oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0fooo0=/00_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oo`3K00Co0000olco0?oooooooooo0_o<o`00
0ol0003obP3oolX0o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:
0?l01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ocgo
0?lmo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o?Ol000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_ooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco
0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?oooolJolco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_ooool2olco0003o`000?n/o`3o[?l000?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?o[?l0o`000?o<o`000_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?mgo`3o
000000;o00001Oo<o`02o`0000Goc?l00ol000000omgo`3o0000olco0002ooooo`;oc?l000?o0000
oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oooiP3o0000olco0002
ooooo`;oc?l000?o0000ojco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol00000
0on/o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?ln0?l3o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005och0ool0003oc?l0olco0?ooool06_o<o`001_oooooo
c?l0olco0?o<o`3o0000oo[o00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0
o`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006ooooo`;oc?l000?o0000ojco0?n/o`000on/o`03
o`000005olco0?l0003o[?l0o`000?o<o`000ol00004ojco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`000oo4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`000_mgo`03o`000006olco0?l0003oMol0
ogOo0?l0003oc?l00ol00004ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP00
0_ooiP03o`000004olco0?l0003oonH0o`0000;oc?l00ol00004oooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ojco0?n/o`000_n/o`03o`000004olco0?l0003o[?l0o`0000;oc?l00ol00004
ojco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004och0o`?o0000
00Goc?l0o`000?ln0?oo0000olco0003o`0000Co?P3o00Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Con_l00ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?oj
o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ojco0?n/o`001_n/
o`001Ol0003o[?l0ojco0?n/o`3o000000Oo[?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2
olco0003o`000?mgo`3oMol000GoMol000?o0000ogOo0?mgo`000_mgo`000ol0003oMol0ogOo0005
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP001?l0003oonH0oooV
0?ooiP02o`0000OoonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco0005ojco0004
o`000?n/o`3o[?l0ojco00;o00001on/o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000001oln0?l01Ol0003o?P3ooch0ooln0?oo000000Oo?P3o00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oon_l000Go0000oo[o0?ojo`3on_l0o`000007
oo[o0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o[?l0ojco000B
ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oln0?l01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?oooolJolco
00Oooooo0006ooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000B
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooo
ooooool2olco0003o`000?n/o`3o[?l001;o[?l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?o?P3o00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?on_l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n/
o`3o[?l001;o[?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco000B
ojco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Coch0o`04o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Coo[o0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o[?l0ojco000Bojco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mg
o`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000004oln0?l01?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000004oojo`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l0
00?o0000ojco0?n/o`004_n/o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?n/
o`3o[?l001;o[?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o
?P3o00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?on_l000Co0000
olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n/o`3o[?l000Go[?l00ol00000
1?n/o`3o0000o`000?l00006ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
1Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oMol0ogOo0004ogOo00Co000000CoMol0o`000?l0003o00001_mgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00007oooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`001?n/o`03o`000004ojco0?l0003o0000o`00
00Oo[?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Ko?P3o0ol0
00001?ln0?oo0000o`000?l00006och0o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000006oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0olco0?oo
oolJolco00Oooooo0006ooooo`;oc?l000?o0000ojco0?n/o`000on/o`02o`0000;oc?l00ol00002
olco00;o00001?n/o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l00_l0
0002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0
ogOo0002ogOo00;o00000oo<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oooV0?ooiP000_ooiP02o`0000;oc?l00ol00002olco00;o00001OooiP001?l0003o
c?l0ooooooooool2olco0003o`000?n/o`3o[?l000;o[?l00_l00002olco00?o00000_o<o`02o`00
00Go[?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Co?P3o0_l0
0002olco00?o00000_o<o`02o`0000Co?P3o00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0
olco0?o<o`3o000000Con_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n/o`3o[?l000?o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002ojco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0002o`0000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0olco00;o00000_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002oooV0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ojco0?n/o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`03o`0000;o[?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00;o?P3o0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o?P3o00Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;on_l00_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l0
01Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`001Ooo
ooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco00Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco00?o00002?o<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?mgo`3o000000;o0000
1Oo<o`02o`0000Goc?l00ol000000omgo`3o0000olco0002ooooo`;oc?l000?o0000oooV0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oooiP3o0000olco0002ooooo`;oc?l0
00?o0000ojko0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000on^o`3o0000
olco0002ooooo`;oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`?o0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Ol3o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000og[o
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Omjo`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1OooiP3o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?ojo`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oa?l0olCo0003olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0002ogOo00?o000000Koc?l0o`000?mg
o`3oMol0o`000?o<o`03o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV
0002oooV00?o000000Coc?l0o`000?ooiP3o00000_o<o`03o`0000CoonH000Co0000olco0?oooooo
oooo0_o<o`000ol0003o[_l0ojko0002ojko00?o000000Coc?l0o`000?n^o`3o00000_o<o`03o`00
00Co[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002olCo00?o000000Goc?l0
o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0ol0
o`?o0002o`?o00?o000000Goc?l0o`000?l3o`3o0000olco0003o`0000Co0ol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oN_l0og[o0002og[o00?o000000Goc?l0o`000?mjo`3o0000olco0003
o`0000CoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002oooV00?o000000Go
c?l0o`000?ooiP3o0000olco0003o`0000CoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0002oo[o00?o000000Goc?l0o`000?ojo`3o0000olco0003o`0000Con_l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003o
a?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo0005
ogOo0003o`000?mgo`3oMol000;oMol000?o0000ogOo0?mgo`001Omgo`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH000GoonH000Co0000oooV0?ooiP3oonH00_l00007oooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`001?l0003o[_l0ojko0?n^o`02o`00
00Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3o
a?l0olCo0?l000001oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?l3o`3o0ol000Go0ol0
00Go0000o`?o0?l3o`3o0ol0o`000007o`?o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o
0?mjo`001Omjo`001Ol0003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oonH0oooV0005oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP001?l0003oc?l0
olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?n^
o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000AolCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`?o0?l3o`004Ol3o`001?l0003oc?l0olco0?ooool3olco
0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000A
oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?l3o`3o0ol0017o0ol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o
000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0
olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?mgo`3oMol001;oMol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0ol0
o`?o000Ao`?o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oMol0ogOo000B
ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooo
ooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`?o0?l3o`004Ol3o`001?l0
003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`00
4Oojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo
0005olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?mgo`3oMol000CoMol01?l000001?mgo`3o0000o`000?l00006ogOo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000o`0000OoonH000Co
0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o
00001on^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4
o`3o0000o`000?l00006olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`?o0?l3o`001?l3
o`03o`000004o`?o0?l0003o0000o`0000Ko0ol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
N_l0og[o0004og[o00?o000000CoN_l0o`000?l0003o00001_mjo`001?l0003oc?l0olco0?ooool3
olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o0000o`000?l00006oooV0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Ko
n_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`00
0oo4o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ogOo0?mgo`000omgo`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
ogOo0?mgo`000omgo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000?oonH000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00001OooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000?o[_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001On^o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l000Go0000olco0?o<o`3oc?l0o`00
0003olco0003o`000?o4o`3oa?l000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0ol0
o`?o0003o`?o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0ol0o`?o0003o`?o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`000omjo`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000og[o0?mjo`000omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo
iP3oonH000?oonH000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?ooiP3oonH000?oonH0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003on_l0oo[o0003oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`000ol0003oc?l0o`000003olco
00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?mgo`3oMol0ogOo00;o00000oo<
o`001?l0003oc?l0olco0?l00003olco00;o00000omgo`001?l0003oc?l0ooooooooool2olco0004
o`000?ooiP3oonH0oooV00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000oooiP001?l0
003oc?l0ooooooooool2olco0004o`000?n^o`3o[_l0ojko00;o00000oo<o`000ol0003oc?l0o`00
0004olco00;o00000on^o`001?l0003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco
0004o`000?l3o`3o0ol0o`?o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ol3o`00
1?l0003oc?l0olco0?ooool3olco0004o`000?mjo`3oN_l0og[o00;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000omjo`001?l0003oc?l0olco0?ooool3olco0004o`000?ooiP3oonH0oooV
00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oooiP001?l0003oc?l0olco0?ooool3
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000ooj
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oa?l0olCo0?l0
0005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olCo0?l0003oc?l000;ooooo
0_o<o`001?l0003oMol0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<
o`000_o<o`02o`000003ogOo0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oonH0oooV0?l0003oc?l000;ooooo0_o<
o`001?l0003o[_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o
[_l0ojko0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0003o0ol0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`?o0?l0003oc?l0
olco0?ooool00oo<o`001?l0003oN_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005og[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003oonH0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooV0?l0003oc?l0olco0?ooool00oo<
o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004
oo[o0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o
00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oa?l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000ool0
gol0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oo`3Oo`000?o<o`000_oooolI
olco00;ooooo0_o<o`001?l0003o07Koo`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l0
00000ol0M_oo0000olco0002ooooo`;oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0
olco0005olco00;o000000?on_l0o`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0
003oo`3Go`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Ooo0=Oo0000olco0?o<
o`3ooooo00?oc?l000Co0000og[o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o0000
00GoN_l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o@`3o0_l00006
olco0003o`000?o<o`3oc?l000Coc?l00_l000001?m30?oo0000olco0?o<o`07ooooo`001_ooool2
olco0004o`000?o4o`3oa?l0olCo00?o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4
o`001?l0003oc?l0ooooooooool2olco0004o`000?oo0=ooo`3Oool0g`?o00000oo<o`000ol0003o
o`3Oo`000003olco00;o00000ooo0=l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0
003o07Koo`1fool0M_l2o`0000?oc?l000?o0000o`1fool000000oo<o`03o`0000?o07Ko00Co0000
olco0?oooooooooo0_o<o`001?l0003on_l0oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l00000
0oo<o`03o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`00
00?oc?l000?o0000olCo0?l000000oo<o`02o`0000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oo`3Gool0eooo0=L2o`0000?oc?l000?o0000ool0eol000000oo<o`02o`0000?oo`3G00Co
0000olco0?o<o`3ooooo0oo<o`001?l0003oN_l0og[o0?mjo`02o`0000?oc?l000?o0000og[o0?l0
00000oo<o`02o`0000?oN_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000?o@`3o0_l00003olco0003o`000?m30?oo000000?oc?l00_l00003od<0o`03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`02o`000005olco0?l0003oa?l0
o`000?o<o`000_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0gooo0=l01?oo
0=l2o`000005olco0?l0003oo`3Oo`000?o<o`000_l00005ool0g`04o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0M_oo07Ko00?o07Ko0_l000001Oo<o`3o0000o`1fool0003oc?l0
00;o00001_l0M_l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l00_l00000
1Oo<o`3o0000oo[o0?l0003oc?l000;o00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000?oa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?oo0=Ooo`3G00?oo`3G0_l000001Oo<o`3o0000ool0eol0003o
c?l000;o00001Ooo0=L01?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000?oN_l00_l0
00001Oo<o`3o0000og[o0?l0003oc?l000;o00001Omjo`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001Om30?l2o`000005olco0?l0003o@`3oo`000?o<o`000_l00005
od<0o`03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0
003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Oool0
g`06ool0g`05o`000?oo0=ooo`3Oool0gol000001ooo0=l01?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003o07Koo`1fo`05o`1fo`05o`000?l0M_oo07Koo`1fool000002?l0M_l01?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`00
0008oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0
olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3Gool0e`05ool0
e`05o`000?oo0=Ooo`3Gool0eol000001ooo0=L01?l0003oc?l0olco0?ooool3olco0003o`000?mj
o`3oN_l000GoN_l000Go0000og[o0?mjo`3oN_l0o`000007og[o0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000007od<0o`05o`000?m30?oo@`3ood<0ool000001om30?l0
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oo`3Oool0g`0Bool0g`04o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?l0M_oo07Ko01;o07Ko00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?oo0=Ooo`3G017oo`3G00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Cod<0o`03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?oo0=ooo`3O01;oo`3O00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000o`1fool0M_l04_l0M_l01?l0003oc?l0ooooooooool2olco
0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000A
olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0eooo0=L04Ooo0=L01?l0003oc?l0olco
0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?o@`3o00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0gooo0=l04_oo0=l01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o07Koo`1fo`0Bo`1fo`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3Gool0e`0Aool0e`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004om30?l00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Oool0
g`0Bool0g`04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0M_oo07Ko01;o07Ko
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0=Oo
o`3G017oo`3G00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o000Aog[o0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Cod<0o`03o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Ko
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Oool0g`05ool0g`?o000000Coo`3Oo`00
0?l0003o00001_oo0=l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o07Koo`1f
o`04o`1fo`?o000000Co07Koo`000?l0003o00001ol0M_l01?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3Gool0e`04ool0e`?o000000Coo`3Go`000?l0003o
00001_oo0=L01?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000CoN_l00ol000001?mj
o`3o0000o`000?l00006og[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000006od<0o`?o000000Co@`3oo`000?l0003o00001_m30?l00ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Oool0g`03ool0g`;o00000_o<o`03o`0000;o
c?l00_l00004ool0g`04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0M_oo07Ko
00;o07Ko0_l00002olco00?o00000_o<o`02o`0000Go07Ko00Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00005oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4
o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0=Ooo`3G00;oo`3G0_l00002olco00?o0000
0_o<o`02o`0000Coo`3G00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0002og[o00;o
00000_o<o`03o`0000;oc?l00_l00004og[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000004od<0o`;o00000_o<o`03o`0000;oc?l00_l00004od<0o`03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3Oool0
g`03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_oo0=l01?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003o07Koo`1fo`02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00?o00000_l0M_l01?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002oo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3Gool0e`02o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_oo0=L01?l0003oc?l0olco0?oo
ool3olco0003o`000?mjo`3oN_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002og[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002od<0
o`;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002od<0o`03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-7.28322, -1.47584, 0.043083, 0.0697098}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-2.63206, \
-2.62398, 0.042905, 0.0694217}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-3.79269, -2.62851, 0.0429672, 0.0695223}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, 166}, \
{135.625, 120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-0.32309, \
-4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-10.7319, \
-6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {69.125, 54}} -> \
{-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}}
   -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, \
{69.125, 54}} -> {-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {52.5, 37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, \
0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> {-35.795, -112.595, 0.490343, \
0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, \
0.491054, 0.926964}, {{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, \
-112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-6.09664, \
-8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, {52.5, 37.375}} -> \
{-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, \
37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, {{222.25, 246.688}, \
{52.5, 37.375}} -> {-115.137, -112.767, 0.491054, 0.926964}, {{249.188, \
273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, 0.0429672, 0.0695223}, \
{{6.9375, 31.375}, {35.875, 20.75}} -> {-0.32309, -9.56336, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, \
0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, \
0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, \
-128.178, 0.491054, 0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> \
{-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> \
{-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, 192.875}, {35.875, \
20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, {{195.312, 219.812}, \
{35.875, 20.75}} -> {-101.777, -127.984, 0.490343, 0.925623}, {{222.25, \
246.688}, {35.875, 20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, \
{{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, -128.178, 0.491054, \
0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, \
0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, \
-143.647, 0.491054, 0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> \
{-2.63206, -10.7073, 0.042905, 0.0694217}, {{87.6875, 112.125}, {19.1875, \
4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, {{114.562, 139.062}, \
{19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, \
{19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, \
{{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> {-9.57446, -10.7235, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, \
-143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.461 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .365 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .152 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .261 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .774 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .419 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .365 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .199 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.73 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.674 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .453 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.479 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .774 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .774 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .774 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oMP3oogH0o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003ogH0ool0003oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003ol[o0?l0003oc?l000;ooooo0_o<o`000ol0003oonH0o`00
0002o`0000Goc?l00_l00005olco00?o000000?oonH0o`000?o<o`000_ooool2olco0003o`000?n^
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o[_l0o`000?o<o`000_oo
ool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
n_l0o`000?o<o`000_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mjo`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000GoN_l0o`000?o<o`3oc?l0ooooo`03olco0003
o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`000?o<
o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o[_l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?n^o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?mf
0?ooMP3o00?oMP3o0ol000001Oo<o`3o0000ogH0ool0003oc?l000?o00001?mf0?l01?l0003oc?l0
ooooooooool2olco0003o`000?o:o`3ob_l000?ob_l00ol000001Oo<o`3o0000ol[o0?l0003oc?l0
00?o00001?o:o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000;oonH00ol00000
1_o<o`3o0000oooV0?ooiP3o0000olco00?o00001?ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000;o[_l00ol000001?o<o`3o0000ojko0?l00002olco00?o00001?n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00ol000001?o<o`3o0000oo[o0?l0
0002olco00?o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l0
0ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?mjo`3oN_l000;oN_l00ol000001Oo<o`3o0000og[o0?l0003oc?l000?o00001?mjo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00ol000001Oo<o`3o0000oo[o
0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000001?n^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000ogH0oomf0?l01_mf0?l01Ol0003oMP3oogH0oomf0?oo
000000OoMP3o00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0006ol[o0005o`000?o:
o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000Go
onH000?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005oooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ojko0?n^o`001On^o`001?l0003o[_l0ojko0?n^o`02o`0000Oo[_l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o0000
1oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?oj
o`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`001Omjo`00
1Ol0003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001on^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oMP3oogH0o`0BogH0o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o
000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004on^o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?mf0?ooMP3o01;oMP3o00Co0000olco0?oooooooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Cojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000ogH0oomf0?l04_mf0?l01?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oMP3oogH0o`0BogH0
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooo
ool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0
ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Ooj
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004on^o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?mf0?ooMP3o00GoMP3o0ol000001?mf0?oo0000
o`000?l00006ogH0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`03o`00
0004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV
0004oooV00Co000000CoonH0o`000?l0003o00001_ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00007ojko0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o
00001_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000CoN_l00ol000001?mj
o`3o0000o`000?l00006og[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?oj
o`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Ko[_l00ol000001?n^o`3o0000o`000?l00006ojko0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000ogH0oomf0?l00omf0?l2o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005ogH0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:
o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005ol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oooV0?ooiP000oooiP001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000oooV
0?ooiP000oooiP001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000?o[_l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00001On^o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?ojo`3on_l000?on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o
0003og[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oN_l0og[o0003og[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001On^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ojko0?n^o`00
0on^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?mf0?ooMP3oogH0o`;o0000
1?o<o`000ol0003oc?l0o`000003olco00;o00000omf0?l01?l0003oc?l0ooooooooool2olco0004
o`000?o:o`3ob_l0ol[o00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo:o`001?l0
003oc?l0ooooooooool2olco0004o`000?ooiP3oonH0oooV00;o00000oo<o`001?l0003oc?l0olco
0?l00003olco00;o00000oooiP001?l0003oc?l0ooooooooool2olco0004o`000?n^o`3o[_l0ojko
00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000on^o`001?l0003oc?l0ooooooooool2
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ooj
o`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000oojo`001?l0003oc?l0olco0?ooool3olco0004o`000?mjo`3oN_l0
og[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000omjo`001?l0003oc?l0olco0?oo
ool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000on^o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?o[_l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`001?l0003oMP3oogH0ool00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000003ogH0ool0003oc?l000;ooooo0_o<o`001?l0003ob_l0ol[o0?l00005olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000003ol[o0?l0003oc?l000;ooooo0_o<o`001?l0003oonH0
o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003
oooV0?l0003oc?l000;ooooo0_o<o`001?l0003o[_l0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001Oo<o`001Ol0003o[_l0ojko0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l0
00;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003oN_l0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005og[o0?l0003oc?l0olco0?ooool00oo<o`00
1?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oo[o
0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ojko00;o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?n^o`3o0000olco0?o<o`07ooooo`001_oo
ool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooooooo
o`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003
ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJ
ooooo`001_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l01oooool000Kooooo0oo<o`001?l0003on_l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000000oojo`3o0000olco0002ooooo`;oc?l000Co0000oo[o0?l0
003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?on_l0o`000?o<o`000_ooool2olco
0004o`000?o4o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olCo0?l0003o
c?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l0
00000oo4o`3o0000olco0002ooooo`;oc?l000Co0000og[o0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000CoN_l0o`000?o<o`3oc?l00_ooool2olco0004o`000?o:o`3o0000o`00
00Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ol[o0?l0003oc?l0olco0?ooool00oo<o`00
1?l0003ooed0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001OooG@3o0000olco
0?o<o`3ooooo00?oc?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o
000000Gon_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?mgo`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005ogOo0?l0003oc?l0olco0?ooool00oo<o`001?l0003on_l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?ojo`3o0000olco0?o<o`07ooooo`00
1_ooool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o
00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o00?o00000oo<o`00
0ol0003on_l0o`000003olco00;o00000oojo`001?l0003oc?l0ooooooooool2olco0004o`000?o4
o`3oa?l0olCo00;o00001?o<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0003oc?l0
ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`000003olco
00?o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?mjo`3oN_l0og[o00;o00000oo<
o`000ol0003oN_l0o`000003olco00;o00000omjo`000ol0003oc?l0olco0002ooooo`;oc?l000Co
0000ol[o0?o:o`3ob_l00_l00003olco0003o`000?o:o`3o000000?oc?l00_l00003ol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000oomM0?ooG@3ooed00_l00003olco0003o`000?ooG@3o0000
00?oc?l00_l00003oomM0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l0
0003olco0003o`000?ojo`3o000000?oc?l00_l00003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000ogOo0?mgo`3oMol00_l00003olco0003o`000?mgo`3o000000?oc?l00_l00003ogOo0004
o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o
000000?oc?l00_l00003oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000oo[o
0?ojo`000oojo`02o`000005olco0?l0003on_l0o`000?o<o`000_l00005oo[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`02o`000005olco0?l0003on_l0o`000?o<o`00
0_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`000006
olco0?l0003oa?l0olCo0?l0003oc?l00_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00006olCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000omjo`02o`000005olco0?l0003oN_l0o`00
0?o<o`000_l00005og[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003ol[o
00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003ooed0oomM0003oomM00;o000000Goc?l0o`000?ooG@3o0000olco0002o`0000Gooed0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?oj
o`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0003
ogOo00;o000000Goc?l0o`000?mgo`3o0000olco0002o`0000GoMol000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`000?ojo`3o0000olco0002o`0000Go
n_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003on_l0oo[o0005oo[o0005o`00
0?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
00Kon_l000Go0000oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`001Oo4o`000ol0003oa?l0olCo0002olCo0003o`000?o4o`3oa?l000Goa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l0
00002?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l000GoN_l000Go0000og[o
0?mjo`3oN_l0o`000007og[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0005
ol[o0005o`000?o:o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?ooG@3ooed000Gooed000Go0000oomM0?ooG@3ooed0o`000007oomM0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo0005ogOo0005o`000?mgo`3oMol0ogOo0?l00000
1omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?oj
o`3on_l0o`000007oo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000oo[o0?oj
o`004Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l0017oN_l0
00?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ooed0oomM000AoomM0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006
ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?oj
o`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco
0003o`000?mjo`3oN_l0017oN_l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l0
017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ooed0oomM000AoomM0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003
o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l0017oN_l000?o0000olco0?o<o`000_oo
ool2olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ooed0
oomM000AoomM0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000oo[o
0?ojo`004Oojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?mjo`3oN_l0017o
N_l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ooed0oomM000AoomM0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo
0006ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o00?o000000Con_l0o`000?l0
003o00001_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l01?l00000
1?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
1?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oN_l0og[o0004og[o00?o000000CoN_l0o`000?l0003o00001_mjo`000ol0003oc?l0olco0002
ooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003ooed0oomM0004oomM00?o000000Cooed0o`000?l0003o
00001_ooG@001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?oj
o`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mg
o`03o`000004ogOo0?l0003o0000o`0000KoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
n_l0oo[o0004oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0007oooo
o`001_ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Co
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000_o<o`03o`00
00;oc?l00_l00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02
o`0000?oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Goa?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oN_l0og[o0002og[o00;o00000_o<o`03o`0000;oc?l00_l00004og[o0003o`00
0?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0002ol[o00;o00000_o<o`03o`0000;oc?l0
0_l00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oomM0?ooG@000_ooG@02o`0000;o
c?l00ol00002olco00;o00001?ooG@001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0
00;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oMol0ogOo0002ogOo00;o00000_o<o`03o`0000;oc?l00_l00004ogOo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_ojo`02o`0000;oc?l00ol00002olco00;o00001?oj
o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo[o0?ojo`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l00_l00003olco
0004o`000?o<o`3oc?l0olco00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000og[o0?mjo`000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;oN_l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ol[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oomM0?ooG@000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;ooed000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3
olco0003o`000?mgo`3oMol000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l000?o0000olco0?o<o`001oooool000Kooooo
0oo<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool0
0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
o`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oo
ool2olco0003o`000?n^o`3o[_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o
[_l0o`000?o<o`000_ooool2olco0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000?on_l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<
o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olCo0?l000000_l0
0005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo4o`3o0000olco0002oooooaWoc?l00_oo
ool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
c?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o4o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mgo`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoMol0o`000?o<o`3oc?l0ooooo`03olco
0003o`000?ooiP3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoonH0o`00
0?o<o`3oc?l0ooooo`0Jolco00Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`000on^o`03o`00
0005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`000oojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4
o`03o`000004olco0?l0003oa?l0o`0000;oc?l00ol00004olCo0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol00000
1Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?mgo`3oMol000;oMol00ol000001Oo<o`3o0000ogOo0?l0003oc?l000?o00001?mgo`001?l0003o
c?l0olco0?ooool3olco0003o`000?ooiP3oonH000;oonH00ol000001Oo<o`3o0000oooV0?l0003o
c?l000?o00001?ooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000
ojko0?n^o`001_n^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0
003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`00
1?l0003oa?l0olCo0?o4o`02o`0000Ooa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0
o`000007ogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0003o
onH0oooV0?ooiP3o000000OoonH000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco
0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000B
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?oooolJolco00Oooooo
0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol0017oMol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooo
oa[oc?l01oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo
0?mgo`004Omgo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co0000
olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP00
4OooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`00
4_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?mgo`3oMol0017oMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oonH0oooV000AoooV0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0
003o[_l0ojko0005ojko00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?ojo`3on_l000Gon_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0
o`000?l0003o00001oo4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ogOo0?mgo`001?mgo`03o`000004ogOo0?l0003o0000o`0000KoMol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0004oooV00?o000000CoonH0o`000?l0
003o00001_ooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ojko
0?n^o`000on^o`02o`0000;oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l000?on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l0
0ol00002olco00;o00001Oo4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0
003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000;oMol00_l00002olco00?o00000_o<o`02
o`0000CoMol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002oooV00;o00000_o<
o`03o`0000;oc?l00_l00004oooV0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<
o`000ol0003o[_l0ojko0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00?o00000_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mg
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oMol000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_ooiP001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l00ol0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_oo
ool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooo
ooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco
0003o`000?ojo`3on_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?on_l0o`00
0?o<o`000_ooool2olco0003o`000?ooiP3oonH000?o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000?oonH0o`000?o<o`000_ooool2olco0003o`000?n^o`3o000000;o00001Oo<o`02o`00
00Goc?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000oo[o0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000oojo`3o0000olco0002ooooo`;oc?l000?o0000oooV
0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oooiP3o0000olco0002oooo
o`;oc?l000?o0000ojko0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001On^
o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ool09_l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Ooo02Ko0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo01[oc?l0
00Koooooolco0?o<o`3oc?l0o`000?ooiP03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0004oooV0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`03o`00
0005olco0?l0003on_l0o`000?o<o`000ol00004oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oooV0?ooiP000oooiP03o`000005olco0?l0003oonH0o`000?o<o`000ol00004oooV0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`03o`000006olco0?l0003o[_l0ojko
0?l0003oc?l00ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000_oj
o`03o`000004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oooV0?ooiP000_ooiP03o`000004olco0?l0003oonH0o`0000;oc?l00ol00004oooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`03o`000005olco0?l0003o
[_l0o`000?o<o`000ol00004ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool09_oo02H0
0_oo02H3o`000005olco0?l0003oo`0Vo`000?o<o`000ol00004ool09P04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`000_ojo`03o`000005olco0?l0003on_l0o`000?o<o`000ol00004
oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004oooV00?o0000
00Goc?l0o`000?ooiP3o0000olco0003o`0000CoonH000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003on_l0oo[o0006oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?ooiP3oonH000KoonH000Go0000oooV0?ooiP3oonH0o`000007
oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`000ol0003o[_l0ojko
0002ojko0003o`000?n^o`3o[_l000Go[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH000GoonH000Co0000oooV0?ooiP3oonH00_l00007oooV0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0Vool09P05ool09P05o`000?oo02Koo`0Vool0
9_l000001ooo02H01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000
oo[o0?ojo`3on_l0o`000007oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000007oooV0005o`000?ooiP3oonH0oooV0?l000001oooiP000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^
o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo02Koo`0V017oo`0V00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000CoooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;oonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3o
onH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Aojko0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ool09_oo02H04Ooo02H01?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?oonH000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooooooo
ool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003o
c?l0ooooooooool2olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oo`0Vool09P0Aool09P04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Ooj
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oooiP000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko
0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo02Koo`0V017o
o`0V00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000CoooV0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0005oooV00?o000000CoonH0o`000?l0003o
00001_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Co[_l01?l000001?n^
o`3o0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?oj
o`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
onH0oooV0004oooV00?o000000CoonH0o`000?l0003o00001oooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ool09_oo02H01?oo02H3o`000004ool09_l0003o0000o`0000Ko
o`0V00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`00
0?l0003o00001_ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1_ooiP03o`000004oooV0?l0003o0000o`0000KoonH000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003on_l0oo[o0003oo[o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0003oooV00;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000GoonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko
0003ojko0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o[_l0ojko0003ojko0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP000oooiP00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005oooV0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ojko0?n^o`000on^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ojko0?n^
o`000on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo02Koo`0V00?oo`0V00Go0000olco
0?o<o`3oc?l0o`000003olco0003o`000?oo02Koo`0V00?oo`0V00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003on_l0oo[o0003oo[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003on_l0
oo[o0003oo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005oooV
0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oonH0oooV0003oooV0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00004olco0003o`000?o<o`3o
000000?oc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000oooV0?ooiP3oonH0
0_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003oooV0004o`000?o<o`3oooooooooo`;o
c?l000Co0000ojko0?n^o`3o[_l00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003
ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`00
0?o<o`3o000000Coc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000oooV0?oo
iP3oonH00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003oooV0004o`000?o<o`3ooooo
ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ool09_oo02Koo`0V0_l00003olco0003
o`000?o<o`3o000000?oc?l00_l00003ool09P04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oo[o
0?ojo`3on_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003oo[o0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003oooV00;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000oooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?oj
o`3on_l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?on_l0o`000?o<
o`000_ooool2olco0004o`000?ooiP3oonH0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000?oonH0o`000?o<o`000_ooool2olco0004o`000?n^o`3o0000o`0000Coc?l000?o
0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?o[_l0o`000?o<o`000_oo
ool2olco0004o`000?ojo`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005
o`000?ojo`3on_l0o`000?o<o`000_ooool2olco0004o`000?ooiP3o0000o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000005olco0005o`000?ooiP3oonH0o`000?o<o`000_ooool2olco0004o`00
0?n^o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go[_l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?oo02Ko0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000004olco00;o000000Goo`0Vo`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`00
00Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Gon_l0o`000?o<o`3oc?l0oooo
o`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oonH00_l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000004oooV0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo
00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Ko
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l0
0_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
6Oo<o`02oooooaWoc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?oa?l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000
oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oooiP3o0000olco0002
ooooo`;oc?l000?o0000ohKo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1On6o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oojo`3o0000olco0?o<o`3ooooo00?o
c?l000?o0000o`12ool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0@_oo
0000olco0?o<o`3ooooo00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001?ojo`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oa?l0olCo0003olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000
olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooiP3oonH000;oonH00ol0
00001?o<o`3o0000oooV0?l00002olco00?o00001?ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n6o`3oQ_l000;oQ_l00ol000001Oo<o`3o0000ohKo0?l0003oc?l000?o00001?n6o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0
003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l0
0ol000001Oo<o`3o0000oo[o0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0@_oo04;o00;o04;o0ol000001Oo<o`3o0000o`12ool0003oc?l000?o00001?l0@_l0
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00ol000001Oo<o`3o0000oo[o
0?l0003oc?l000?o00001?ojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?ooiP001OooiP001?l0003o
onH0oooV0?ooiP02o`0000OoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo0005
ohKo0005o`000?n6o`3oQ_l0ohKo0?l000001on6o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o04;oo`12o`05o`12o`05o`000?l0@_oo04;oo`12ool00000
1ol0@_l01?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?oj
o`3on_l0o`000007oo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo000A
ohKo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
04;oo`12o`0Ao`12o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oonH0oooV000BoooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`004On6o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`12ool0@_l04Ol0@_l01?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n6o`3oQ_l0017oQ_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?ooool3olco0003o`000?l0@_oo04;o017o04;o00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo000A
ohKo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
04;oo`12o`0Ao`12o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oonH0oooV000BoooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`004On6o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`12ool0@_l04Ol0@_l01?l0003o
c?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`00
00Koa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooiP3o
onH000CoonH00ol000001?ooiP3o0000o`000?l00007oooV0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ohKo0?n6o`001?n6o`03o`000004ohKo0?l0003o0000o`0000KoQ_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`00
0?l00006oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`12ool0@_l01?l0@_l3o`000004
o`12ool0003o0000o`0000Ko04;o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0004
oo[o00?o000000Con_l0o`000?l0003o00001_ojo`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o00000_o<o`03o`0000;oc?l00_l00004
olCo0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oonH0oooV
0002oooV00;o00000_o<o`03o`0000;oc?l00_l00005oooV0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ohKo0?n6o`000_n6o`02o`0000;oc?l00ol00002olco00;o00001?n6o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`00
00;oc?l00_l00004oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`12ool0@_l00_l0@_l2
o`0000;oc?l00ol00002olco00;o00001?l0@_l01?l0003oc?l0olco0?ooool3olco0003o`000?oj
o`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;oa?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_ooool2olco0003o`000?ooiP3oonH000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00ol00002oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oQ_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`12ool0@_l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o04;o00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_ojo`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool06Oo<o`02oooooaWoc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<o`000ol0
003o0<Koo`36o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`36ool0003oc?l0
00;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0
003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0
olco0?l0003oN_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Omjo`3o0000olco
0?o<o`3ooooo00?oc?l000?o0000ool0Jol000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Ooo06_o0000olco0?o<o`3ooooo00?oc?l000?o0000ogOo0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Omgo`3o0000olco0?o<o`3ooooo01[oc?l01oooool000Ko
oooo0_o<o`000ol0003oMol0ogOo0003ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003o`00
00CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003o0<Koo`36o`03o`36o`?o000000Goc?l0
o`000?l0a_oo0000olco0003o`0000Co0<Ko00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l000;on_l00ol000001?o<o`3o0000oo[o0?l00002olco00?o
00001?ojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001?mjo`03
o`000005olco0?l0003oN_l0o`000?o<o`000ol00004og[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ool0Jooo06/00_oo06/3o`000005olco0?l0003oo`1[o`000?o<o`000ol00004ool0J`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`000_mgo`03o`000005olco0?l0003oMol0
o`000?o<o`000ol00004ogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`00
0ol0003oMol0ogOo0006ogOo0005o`000?mgo`3oMol0ogOo0?l000001omgo`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0a_oo0<Ko00Ko0<Ko00Go0000o`36ool0a_oo0<Koo`000007o`36o`04
o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0005oo[o
0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<
o`3oc?l0olco0?l000001omjo`001Ol0003oN_l0og[o0?mjo`3o000000OoN_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oo`1[ool0J`05ool0J`05o`000?oo06_oo`1[ool0Jol000001ooo06/0
1?l0003oc?l0olco0?ooool3olco0003o`000?mgo`3oMol000GoMol000Go0000ogOo0?mgo`3oMol0
o`000007ogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0
ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`36ool0a_l04_l0a_l01?l0003o
c?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004omjo`001?l0003oc?l0olco
0?ooool3olco0003o`000?oo06_oo`1[017oo`1[00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
Mol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o
Mol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`36ool0a_l04_l0a_l01?l0
003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`00
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004omjo`001?l0003oc?l0
olco0?ooool3olco0003o`000?oo06_oo`1[017oo`1[00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0
003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`36ool0a_l04_l0a_l0
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_oj
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004omjo`001?l0003o
c?l0olco0?ooool3olco0003o`000?oo06_oo`1[017oo`1[00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`00
0ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`36ool0a_l04_l0
a_l01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`00
4_ojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004omjo`001?l0
003oc?l0olco0?ooool3olco0003o`000?oo06_oo`1[017oo`1[00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oMol0ogOo000AogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<
o`000ol0003oMol0ogOo0005ogOo00;o00000omgo`02o`0000KoMol000Co0000olco0?oooooooooo
0_o<o`000ol0003o0<Koo`36o`05o`36o`;o00000ol0a_l2o`0000Ko0<Ko00Co0000olco0?oooooo
oooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Con_l00_l00003oo[o00;o
00001oojo`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001_mjo`02
o`0000?oN_l00_l00006og[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0Jooo06/01?oo
06/2o`0000?oo`1[0_l00006ool0J`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogOo0?mgo`00
1?mgo`02o`0000?oMol00_l00006ogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
0_o<o`000ol0003oMol0ogOo0003ogOo00;o00000_o<o`000ol0003oMol0o`000002olco0003o`00
0?mgo`3oMol000?oMol000Co0000olco0?oooooooooo0_o<o`000ol0003o0<Koo`36o`03o`36o`;o
00000_o<o`000ol0003o0<Koo`000002olco0003o`000?l0a_oo0<Ko00?o0<Ko00Co0000olco0?oo
oooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?on_l000Ko0000olco
0?o<o`3o0000oo[o0?l00002olco00;o00001Oojo`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001Omjo`001_l0003oc?l0olco0?l0003oN_l0o`0000;oc?l000?o0000
og[o0?mjo`000omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?oo06_oo`1[00?oo`1[00Ko
0000olco0?o<o`3o0000ool0Jol00002olco0003o`000?oo06_oo`1[00?oo`1[00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oMol0ogOo0003ogOo0006o`000?o<o`3oc?l0o`000?mgo`3o00000_o<
o`000ol0003oMol0ogOo0003ogOo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<
o`001?l0003oMol0ogOo0?mgo`02o`0000Coc?l00ol00003olco00;o00000omgo`001?l0003oc?l0
ooooooooool2olco0004o`000?l0a_oo0<Koo`36o`;o00001?o<o`03o`0000?oc?l00_l00003o`36
o`04o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003on_l0oo[o0?oj
o`02o`0000?oc?l00ol00004olco00;o00000oojo`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000000omjo`02o`0000?oc?l00ol00003olco00;o00000omjo`001?l0003o
c?l0olco0?ooool3olco0004o`000?oo06_oo`1[ool0J`;o00000oo<o`03o`0000?oc?l00_l00003
ool0J`04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ogOo0?mgo`3oMol00_l00003olco00?o0000
0oo<o`02o`0000?oMol000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0004o`00
0?mgo`3oMol0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oMol0o`00
0?o<o`000_ooool2olco0004o`000?l0a_oo0<Koo`0000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000?o0<Koo`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co
0000oo[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000oo[o0?oj
o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?mjo`02o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000004olco00;o000000GoN_l0o`000?o<o`3oc?l0ooooo`03olco0004
o`000?oo06_o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goo`1[
o`000?o<o`3oc?l0ooooo`03olco0004o`000?mgo`3o0000o`0000Coc?l000Go0000olco0?o<o`3o
c?l0o`000004olco00;o000000GoMol0o`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006ooooo`;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003o
oooooa[ooooo0006ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco00Oooooo0006ooooo`;oc?l000Co0000ojko0?l0003o00001oo<o`000ol0003o
c?l0olco0004olco00;o000000?o[_l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;o
c?l000Co0000oo[o0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?on_l0o`00
0?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003ooed0o`000?l00006olco0003o`000?o<o`3o
c?l000Coc?l00_l000001OooG@3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o0000
1_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004
o`000?l0oc;o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`3o<_l0003oc?l0
olco0?ooool00oo<o`001?l0003oonH0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l0
00001OooiP3o0000olco0?o<o`3ooooo00?oc?l000Co0000ojko0?l0003o00001_o<o`000ol0003o
c?l0olco0004olco00;o000000Co[_l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003o
[_l0ojko0?n^o`03o`0000?oc?l000?o0000ojko0?l000000oo<o`02o`0000?o[_l000Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0004o`000?ojo`3on_l0oo[o00;o00000oo<
o`000ol0003on_l0o`000003olco00?o00000oojo`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`001?l0003ooed0oomM0?ooG@02o`0000?oc?l000?o0000oomM0?l000000oo<o`02o`0000?o
oed000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?lbo`3o
<_l0oc82o`0000?oc?l000?o0000o`3o<_l000000oo<o`02o`0000?o0?lb00Co0000olco0?o<o`3o
oooo0oo<o`001?l0003oonH0oooV0?ooiP02o`0000?oc?l000?o0000oooV0?l000000oo<o`02o`00
00?oonH000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o[_l0ojko0?n^o`02o`0000?oc?l000?o
0000ojko0?l000000oo<o`02o`0000?o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o[_l0ojko0004ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Go[_l000Co
0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000?on_l0
0_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001_ojo`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003ooed0oomM0003oomM00;o000000Goc?l0o`000?ooG@3o0000olco0002
o`0000Gooed000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Go
c?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0?lbo`3o<P03o`3o<P;o000000Goc?l0o`000?l0oc;o0000olco0002o`0000Go0?lb00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oonH0oooV0003oooV00;o000000Goc?l0o`000?ooiP3o0000olco
0002o`0000GoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0003ojko00;o0000
00Goc?l0o`000?n^o`3o0000olco0002o`0000Go[_l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003o[_l0ojko0006ojko0005o`000?n^o`3o[_l0ojko0?l000001on^o`001?l0003o
c?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0
003on_l0oo[o0?ojo`3o000000Son_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oomM0?ooG@001OooG@001Ol0003ooed0oomM0?ooG@3o000000Oooed000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?l0oc;o0?lb00Go0?lb00Go0000o`3o<_l0oc;o0?lbo`00
0007o`3o<P04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001OooiP001Ol0003oonH0
oooV0?ooiP3o000000OoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0005ojko
0005o`000?n^o`3o[_l0ojko0?l000001on^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2
olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oomM0?ooG@004OooG@001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lbo`3o<P0Ao`3o<P04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o
[_l0017o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko
0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000B
oo[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ooG@3ooed0017ooed000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`3o<_l0oc804Ol0oc801?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0
017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003ooed0oomM000AoomM0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oc;o0?lb017o
0?lb00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2
olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000oomM0?ooG@004OooG@001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lbo`3o<P0Ao`3o<P04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o
[_l0017o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0005ojko
00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oomM0?ooG@001?ooG@03o`000004
oomM0?l0003o0000o`0000Kooed000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0oc;o0?lb00Co0?lb0ol000001?l0oc;o0000o`000?l00006o`3o<P04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000o`0000KoonH000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o0000
1_n^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l00_l0
0002olco00?o00000_o<o`02o`0000Co[_l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_ooool2olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Gon_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oomM0?ooG@000_ooG@02o`0000;o
c?l00ol00002olco00;o00001?ooG@001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?lbo`3o<P02o`3o<P;o00000_o<o`03o`0000;oc?l00_l00004o`3o<P04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oooV0?ooiP000_ooiP02o`0000;oc?l00ol00002olco00;o00001?oo
iP001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o[_l00_l00002olco00?o0000
0_o<o`02o`0000Co[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko
0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n^o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000oomM0?ooG@000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;ooed000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0oc;o0?lb00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
o`3o<P04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n^o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0
olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002
olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo0003
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ogOo0?l0003oc?l000;ooooo0_o<o`00
0ol0003oa?l0olCo0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olCo0?l0003o
c?l000;ooooo0_o<o`000ol0003o^P3oo`000002o`0000Goc?l00_l00005olco00?o000000?o^P3o
o`000?o<o`000_ooool2olco0003o`000?n6o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?oQ_l0o`000?o<o`000_ooool2olco0003o`000?n/o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0004olco00?o000000?o[?l0o`000?o<o`000_oooolIolco0006ooooooo<o`3o
c?l0olco0?l0003ob_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo:o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000ojko0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001On^o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ojco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001On/o`3o0000olco0?o<o`3ooooo01[oc?l01oooool0
00Kooooo0_o<o`000ol0003oMol0ogOo0003ogOo00?o000000Goc?l0o`000?mgo`3o0000olco0003
o`0000CoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo00?o000000Go
c?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
^P3ookX0o`02okX0o`?o000000Koc?l0o`000?nj0?oo^P3oo`000?o<o`03o`0000Co^P3o00Co0000
olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo0002ohKo00?o000000Coc?l0o`000?n6o`3o0000
0_o<o`03o`0000CoQ_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco0002ojco00?o
000000Coc?l0o`000?n/o`3o00000_o<o`03o`0000Co[?l000Co0000olco0?oooooooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000000Cob_l00ol000001Oo<o`3o0000ol[o0?l0003oc?l000?o0000
1?o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o[_l00ol000001Oo<o`3o
0000ojko0?l0003oc?l000?o00001?n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o
[?l000;o[?l00ol000001Oo<o`3o0000ojco0?l0003oc?l000?o00001?n/o`001?l0003oc?l0olco
0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000ogOo0?mgo`001_mgo`001Ol0003oMol0ogOo
0?mgo`3o000000OoMol000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0006olCo0005
o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?nj0?oo
^P3o00Go^P3o00?o0000okX0oonj0?l00_nj0?l00ol0003o^P3ookX0o`05okX0o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ohKo0?n6o`001On6o`001?l0003oQ_l0ohKo0?n6o`02o`0000OoQ_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[?l0ojco0005ojco0004o`000?n/o`3o[?l0ojco
00;o00001on/o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001oo:
o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
[_l0ojko0005ojko0005o`000?n^o`3o[_l0ojko0?l000001on^o`001?l0003oc?l0olco0?ooool3
olco0003o`000?n/o`3o[?l000Go[?l000Go0000ojco0?n/o`3o[?l0o`000007ojco0004o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?nj0?oo^P3o01;o^P3o00Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo000BohKo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003oc?l0olco0?ooool3olco0003
o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco
0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0ogOo000BogOo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?nj0?oo^P3o01;o^P3o00Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0
ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/o`001?l0003o
c?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[?l0
ojco000Aojco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oMol0
ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?nj0?oo^P3o01;o^P3o00Co0000olco0?oooooooooo0_o<o`00
0ol0003oQ_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco0?n/o`004_n/
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003o
c?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o[?l0ojco000Aojco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`00
0ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?nj0?oo^P3o01;o^P3o00Co0000olco0?oooooo
oooo0_o<o`000ol0003oQ_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojco
0?n/o`004_n/o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:
o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o[?l0ojco000Aojco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?nj0?oo^P3o01;o^P3o00Co0000
olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ojco0?n/o`004_n/o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000004oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[?l0ojco000Aojco0004o`000?o<o`3oc?l0oooooa[oc?l0
1oooool000Kooooo0_o<o`000ol0003oMol0ogOo0005ogOo00?o000000CoMol0o`000?l0003o0000
1_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o
0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000okX0oonj0?l01?nj0?l4
o`000004okX0ool0003o0000o`0000Ko^P3o00Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0
ohKo0004ohKo00?o000000CoQ_l0o`000?l0003o00001on6o`001?l0003oc?l0ooooooooool2olco
0003o`000?n/o`3o[?l000Co[?l00ol000001?n/o`3o0000o`000?l00007ojco0004o`000?o<o`3o
oooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006ol[o00?o000000Cob_l0o`000?l0003o
00001_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^
o`3o0000o`000?l00006ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojco0?n/o`001?n/
o`03o`000004ojco0?l0003o0000o`0000Ko[?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_ooool2olco0003o`000?mgo`3oMol000?oMol00_l00002olco00?o00000_o<o`02o`0000CoMol0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o00000_o<o`03o`0000;o
c?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000okX0oonj0?l00_nj0?l2o`00
00?oc?l00ol00002olco00;o00001?nj0?l01?l0003oc?l0ooooooooool2olco0003o`000?n6o`3o
Q_l000;oQ_l00_l00002olco00?o00000_o<o`02o`0000GoQ_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[?l0ojco0002ojco00;o00000_o<o`03o`0000;oc?l00_l00005ojco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004ol[o00;o00000_o<o`03o`0000;o
c?l00_l00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`000_n^o`02o`00
00;oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o
[?l000;o[?l00_l00002olco00?o00000_o<o`02o`0000Co[?l000Co0000olco0?o<o`3ooooo6_o<
o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
0ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o^P3ookX0o`02o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0
olco00;o00000_nj0?l01?l0003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002ohKo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ojco0?n/o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`00
00;o[?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000;ob_l00_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?n/o`3o[?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojco0004o`000?o<o`3oc?l0oooooa[oc?l0
1oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?o
c?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00?o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000So
c?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o
0000oooV0?l000000_l00005olco00;o00001Oo<o`03o`000003oooV0?l0003oc?l000;ooooo0_o<
o`000ol0003o[_l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ojko0?l0
003oc?l000;ooooo0_o<o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003olCo0?l0003oc?l000;ooooo0_o<o`000ol0003oa?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`000ol0003oa?l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olCo0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oN_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
og[o0?l0003oc?l0olco0?ooool00oo<o`000ol0003oonH0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005oooV0?l0003oc?l0olco0?ooool00oo<o`000ol0003o07?oo`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004o`1cool0003oc?l0olco00Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0
003oc?l000?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH000;oonH0
0ol000001_o<o`3o0000oooV0?ooiP3o0000olco00?o00001?ooiP001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000;o[_l00ol000001?o<o`3o0000ojko0?l00002olco00?o00001?n^
o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o0000
olCo0?l00002olco00?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
00;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o0000
1?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000;oN_l00ol000001Oo<o`3o
0000og[o0?l0003oc?l000?o00001?mjo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3o
onH000;oonH00ol000001Oo<o`3o0000oooV0?l0003oc?l000?o00001?ooiP001?l0003oc?l0olco
0?ooool3olco0003o`000?l0Looo07?o00;o07?o0ol000001Oo<o`3o0000o`1cool0003oc?l000?o
00001?l0Lol00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0
olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH000GoonH000?o0000oooV0?ooiP000_ooiP000ol0003oonH0oooV0005oooV
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`001?l0003o[_l0ojko0?n^
o`02o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0004o`00
0?o4o`3oa?l0olCo00;o00001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
00Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oN_l0og[o0005og[o0005o`000?mjo`3oN_l0og[o0?l000001omjo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3oonH0o`00
0007oooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`1cool0Lol01Ol0Lol01Ol0003o07?o
o`1cool0Looo000000Oo07?o00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?ooiP3oonH001;o
onH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0003oc?l0olco0?ooool3olco
0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o07?oo`1co`0A
o`1co`03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l0
01;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000AolCo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV
000AoooV0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`1cool0Lol04Ol0Lol00ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0
og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP004OooiP001?l0003o
c?l0olco0?ooool3olco0003o`000?l0Looo07?o017o07?o00?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco
0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000B
ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omjo`001?l0
003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o07?oo`1co`0Ao`1co`03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001?ooiP04o`000004oooV0?l0003o0000o`0000Ko
onH000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`00
0?l0003o00001on^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol0
00001?o4o`3o0000o`000?l00007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?mjo`3oN_l000CoN_l00ol000001?mjo`3o0000o`000?l00006og[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000
o`0000KoonH000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o07?oo`1co`04o`1co`?o000000Co
07?oo`000?l0003o00001_l0Lol00ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oa?l0olCo0003olCo00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0003oooV0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oonH0oooV0003oooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ojko0?n^o`000on^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005ojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l000?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?o4o`3oa?l000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0003og[o0005
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oN_l0og[o0003og[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oooV0?ooiP000oooiP001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o
0000oooV0?ooiP000oooiP001?l0003oc?l0olco0?ooool3olco0003o`000?l0Looo07?o00?o07?o
00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0Looo07?o00?o07?o00?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00004olco0003
o`000?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000oooV
0?ooiP3oonH00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003oooV0004o`000?o<
o`3oooooooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?o<o`3o000000Co
c?l00_l00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003
olco0003o`000?o<o`3o000000Coc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co
0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000og[o0?mjo`3oN_l00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003og[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000oooV0?ooiP3oonH00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003oooV0004
o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`1cool0Looo07?o0_l00003olco0003o`000?o<o`3o
000000?oc?l00_l00003o`1co`03o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0004o`000?o4o`3oa?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o
a?l0o`000?o<o`000_ooool2olco0004o`000?ooiP3o0000o`0000Coc?l000?o0000olco0?o<o`00
0_o<o`000ol0003oc?l0olco0002olco00;o000000?oonH0o`000?o<o`000_ooool2olco0004o`00
0?n^o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?n^o`3o[_l0
o`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000005olco0005o`000?o4o`3oa?l0o`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`00
00Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goa?l0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?o4o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o
000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?mjo`3o0000o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000GoN_l0o`000?o<o`3oc?l0ooooo`03olco0004o`00
0?ooiP3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000GoonH0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?l0Looo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000004olco00;o000000Co07?oo`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000Co0000olCo0?l0003o00001oo<o`000ol0
003oc?l0olco0004olco00;o000000?oa?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0
003o[_l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000on^o`3o0000olco0002
ooooo`;oc?l000Co0000ohKo0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?o
Q_l0o`000?o<o`000_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1Oo<o`02o`000003oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000og[o
0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000GoN_l0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?l0a_oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005o`36
ool0003oc?l0olco0?ooool00oo<o`001?l0003o0<Koo`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001Ol0a_oo0000olco0?o<o`3ooooo00?oc?l000Co0000o`36ool0003o00001_o<
o`000ol0003oc?l0olco0004olco00;o000000Co0<Koo`000?o<o`3oc?l01oooool000Kooooo0_o<
o`001?l0003oa?l0olCo0?o4o`03o`0000?oc?l000?o0000olCo0?l000000oo<o`02o`0000?oa?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00004olco
0003o`000?n^o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000
ohKo0?n6o`3oQ_l00_l00003olco0003o`000?n6o`3o000000?oc?l00ol00003ohKo0004o`000?o<
o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?ojo`3o000000?o
c?l00ol00003oo[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003
olco0003o`000?o4o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000og[o0?mjo`3oN_l00_l00003olco0003o`000?mjo`3o000000?oc?l00_l00003og[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000o`36ool0a_oo0<Ko0_l00003olco0003o`000?l0a_oo0000
00?oc?l00_l00003o`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000o`36ool0a_oo0<Ko0_l0
0003olco0003o`000?l0a_oo000000?oc?l00_l00003o`36o`04o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000o`36ool0a_oo0<Ko0_l00003olco0003o`000?l0a_oo000000?oc?l00_l00003o`36o`03
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`02o`000005olco
0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?n^o`3o[_l000?o[_l00_l000001_o<o`3o0000ojko0?n^o`3o0000olco00;o00001On^
o`001?l0003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l000?oQ_l00_l000001Oo<o`3o0000
ohKo0?l0003oc?l000;o00001_n6o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l0
00?on_l00_l000001Oo<o`3o0000oo[o0?l0003oc?l000;o00001_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l000?oa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l000;o0000
1Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000?oN_l00_l000001Oo<o`3o
0000og[o0?l0003oc?l000;o00001Omjo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo
0<Ko00?o0<Ko0_l000001Oo<o`3o0000o`36ool0003oc?l000;o00001Ol0a_l01?l0003oc?l0olco
0?ooool3olco0003o`000?l0a_oo0<Ko00?o0<Ko0_l000001Oo<o`3o0000o`36ool0003oc?l000;o
00001Ol0a_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko00?o0<Ko0_l000001Oo<
o`3o0000o`36ool0003oc?l000;o00001Ol0a_l00ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Go[_l000?o0000ojko0?n^o`000_n^
o`000ol0003o[_l0ojko0005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`00
1On6o`001Ol0003oQ_l0ohKo0?n6o`3o000000SoQ_l000Co0000olco0?oooooooooo0_o<o`000ol0
003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000002?ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`001Omjo`001Ol0003oN_l0og[o0?mjo`3o0000
00OoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0<Koo`36o`05o`36o`05o`000?l0a_oo
0<Koo`36ool000001ol0a_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko00Go0<Ko
00Go0000o`36ool0a_oo0<Koo`000007o`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`36
ool0a_l01Ol0a_l01Ol0003o0<Koo`36ool0a_oo000000Oo0<Ko00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo
000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`36ool0a_l04Ol0a_l0
1?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko017o0<Ko00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0<Koo`36o`0Ao`36o`03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0
ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`004_n6o`001?l0003o
c?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og[o0?mjo`004Omj
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko017o0<Ko00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0<Koo`36o`0Ao`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`36
ool0a_l04Ol0a_l00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l001;oQ_l000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l0017oN_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0<Koo`36o`0Ao`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`36ool0a_l04Ol0a_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko017o0<Ko00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oQ_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?oj
o`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o000Aog[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`36ool0a_l04Ol0a_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko017o0<Ko
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0<Koo`36o`0Ao`36o`03o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Ko
a?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`001?n^o`04o`00
0004ojko0?l0003o0000o`0000Ko[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo
0004ohKo00?o000000CoQ_l0o`000?l0003o00001on6o`001?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oN_l0og[o0004og[o00?o000000CoN_l0o`000?l0003o
00001_mjo`001?l0003oc?l0olco0?ooool3olco0003o`000?l0a_oo0<Ko00Co0<Ko0ol000001?l0
a_oo0000o`000?l00006o`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`36ool0a_l01?l0
a_l3o`000004o`36ool0003o0000o`0000Ko0<Ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
0<Koo`36o`04o`36o`?o000000Co0<Koo`000?l0003o00001_l0a_l00ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Co
a?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`000_n^o`02o`00
00?oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0ooooooooool2olco0003o`000?n6o`3o
Q_l000;oQ_l00_l00002olco00?o00000_o<o`02o`0000GoQ_l000Co0000olco0?oooooooooo0_o<
o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l00005oo[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o0000
1?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3oN_l000;oN_l00_l00002olco00?o
00000_o<o`02o`0000CoN_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0<Koo`36o`02o`36
o`;o00000_o<o`03o`0000;oc?l00_l00004o`36o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
o`36ool0a_l00_l0a_l2o`0000;oc?l00ol00002olco00;o00001?l0a_l01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0a_oo0<Ko00;o0<Ko0_l00002olco00?o00000_o<o`02o`0000Co0<Ko00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003o[_l0ojko0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o
00000_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00ol00002ohKo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;on_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?mjo`3o
N_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002og[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`36ool0a_l00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;o0<Ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0<Koo`36o`02o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0a_l01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0a_oo0<Ko00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002o`36o`03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_oo
ool2olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol0
00000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<
o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0
olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002
olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJoooo
o`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-10.7319, \
-2.62851, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-9.57446, -3.78432, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-0.32309, \
-4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, {102.375, \
87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, \
{102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, \
0.0694217}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-1.48052, -7.25174, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-4.94089, -7.24052, \
0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-0.32309, \
-9.56336, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .547 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .547 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .523 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.907 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .115 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .715 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .702 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .901 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .547 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.465 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .115 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .542 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.527 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .647 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .806 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .813 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .542 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .869 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.459 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .115 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003o0?n<o`3oS003o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003o`3oS?l0003oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003ol[o0?l0003oc?l000;ooooo0_o<o`000ol0003o[_l0o`00
0002o`0000Goc?l00_l00005olco00?o000000?o[_l0o`000?o<o`000_ooool2olco0003o`000?oj
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`000_oo
ool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
n_l0o`000?o<o`000_ooool2olco0003o`000?l0ohco000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Go0?n<o`000?o<o`3oc?l0ooooo`03olco0003o`000?ooQ@3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000GoohD0o`000?o<o`3oc?l0ooooo`03olco0003
o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gon_l0o`000?o<
o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003o[_l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?n^o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0
ohco0?n<00?o0?n<0ol000001Oo<o`3o0000o`3oS?l0003oc?l000?o00001?l0oh`01?l0003oc?l0
ooooooooool2olco0003o`000?o:o`3ob_l000?ob_l00ol000001Oo<o`3o0000ol[o0?l0003oc?l0
00?o00001?o:o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o[_l00ol00000
1_o<o`3o0000ojko0?n^o`3o0000olco00?o00001?n^o`001?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l000;on_l00ol000001?o<o`3o0000oo[o0?l00002olco00?o00001?ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;on_l00ol000001?o<o`3o0000oo[o0?l0
0002olco00?o00001?ojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ohco0?n<00;o0?n<
0ol000001Oo<o`3o0000o`3oS?l0003oc?l000?o00001?l0oh`01?l0003oc?l0olco0?ooool3olco
0003o`000?ooQ@3oohD000;oohD00ol000001Oo<o`3o0000oon50?l0003oc?l000?o00001?ooQ@00
1?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l000;on_l00ol000001Oo<o`3o0000oo[o
0?l0003oc?l000?o00001?ojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000001?n^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`3oS?l0oh`01_l0oh`01Ol0003o0?n<o`3oS?l0ohco
000000Oo0?n<00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0006ol[o0005o`000?o:
o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Go
[_l000?o0000ojko0?n^o`000_n^o`000ol0003o[_l0ojko0005ojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`001Oojo`001?l0003on_l0oo[o0?ojo`02o`0000Oon_l000Co0000
olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o0000
1oojo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ohco0?n<00Go0?n<00Go0000o`3oS?l0
ohco0?n<o`000007o`3oS004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oon50?ooQ@001OooQ@00
1Ol0003oohD0oon50?ooQ@3o000000OoohD000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0
oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001on^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?n<o`3oS00Bo`3oS004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`00
0?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o000Boo[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?l0ohco0?n<017o0?n<00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oohD0oon5
000Aoon50004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004on^o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?l0ohco0?n<01;o0?n<00Co0000olco0?oooooooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`00
1?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oS?l0
oh`04Ol0oh`01?l0003oc?l0olco0?ooool3olco0003o`000?ooQ@3oohD0017oohD000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Cojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000o`3oS?l0oh`04_l0oh`01?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?n<o`3oS00Ao`3oS004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000oon50?ooQ@004OooQ@001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?n<o`3oS00Bo`3o
S004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooo
ool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003o
c?l0ooooooooool2olco0003o`000?l0ohco0?n<017o0?n<00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oohD0oon5000Aoon50004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Ooj
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004on^o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l0ohco0?n<00Go0?n<0ol000001?l0ohco0000
o`000?l00006o`3oS004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`03o`00
0004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko
0004ojko00Co000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0ooooooooool2olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007oo[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?n<o`3oS004o`3oS0?o000000Co0?n<o`000?l0003o
00001_l0oh`01?l0003oc?l0olco0?ooool3olco0003o`000?ooQ@3oohD000CoohD00ol000001?oo
Q@3o0000o`000?l00006oon50004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?oj
o`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Ko[_l00ol000001?n^o`3o0000o`000?l00006ojko0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`3oS?l0oh`00ol0oh`2o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005o`3oS004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:
o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005ol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ojko0?n^o`000on^o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000ojko
0?n^o`000on^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?on_l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00001Oojo`001?l0003oc?l0ooooooooool2olco0003o`00
0?ojo`3on_l000?on_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?l0ohco0?n<00?o0?n<00Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?l0ohco0?n<00?o0?n<00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oohD0oon5
0003oon50005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oohD0oon50003oon50004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000oo[o0?ojo`000oojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001On^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ojko0?n^o`00
0on^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0ohco0?n<o`3oS0;o0000
1?o<o`000ol0003oc?l0o`000003olco00;o00000ol0oh`01?l0003oc?l0ooooooooool2olco0004
o`000?o:o`3ob_l0ol[o00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo:o`001?l0
003oc?l0ooooooooool2olco0004o`000?n^o`3o[_l0ojko00;o00000oo<o`001?l0003oc?l0olco
0?l00003olco00;o00000on^o`001?l0003oc?l0ooooooooool2olco0004o`000?ojo`3on_l0oo[o
00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000oojo`001?l0003oc?l0ooooooooool2
olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000ooj
o`001?l0003oc?l0ooooooooool2olco0004o`000?l0ohco0?n<o`3oS0;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000ol0oh`01?l0003oc?l0olco0?ooool3olco0004o`000?ooQ@3oohD0
oon500;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oooQ@001?l0003oc?l0olco0?oo
ool3olco0004o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oojo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000on^o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?o[_l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`001?l0003o0?n<o`3oS?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000003o`3oS?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0ol[o0?l00005olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000003ol[o0?l0003oc?l000;ooooo0_o<o`001?l0003o[_l0
o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003
ojko0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l0
00;ooooo0_o<o`001?l0003o0?n<o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000005o`3oS?l0003oc?l0olco0?ooool00oo<o`001?l0003oohD0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oon50?l0003oc?l0olco0?ooool00oo<o`00
1?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oo[o
0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ojko00;o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?n^o`3o0000olco0?o<o`07ooooo`001_oo
ool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooooooo
o`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003
ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJ
ooooo`001_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`?oc?l000Co
0000olCo0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000?oa?l0o`000?o<o`00
0_ooool2olco0004o`000?ojo`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003
oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00007olco0003o`000?o<o`3oc?l0
00Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?l0003o00001_o<o`00
0ol0003oc?l0olco0005olco00;o000000?oa?l0o`000?o<o`000_ooool2olco0004o`000?ojo`3o
0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004oo[o0?l0003oc?l0olco00;ooooo
0_o<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo:o`3o
0000olco0?o<o`3ooooo00?oc?l000Co0000ojko0?l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000Go[_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?ojo`3o0000o`0000Koc?l0
00?o0000olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003o
a?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3o
oooo01[oc?l01oooool000Kooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000
olCo0?l000000oo<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0oo[o
0?ojo`03o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000Co0000olco0?oooooo
oooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000Coc?l000?o0000olCo0?l000000oo<o`02o`00
00?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o
0000olCo0?l000000oo<o`03o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003on_l0
oo[o0?ojo`02o`0000?oc?l000?o0000oo[o0?l000000oo<o`02o`0000?on_l000?o0000olco0?o<
o`000_ooool2olco0004o`000?o:o`3ob_l0ol[o00;o00000oo<o`000ol0003ob_l0o`000003olco
00;o00000oo:o`001?l0003oc?l0olco0?ooool3olco0004o`000?n^o`3o[_l0ojko00;o00000oo<
o`000ol0003o[_l0o`000003olco00;o00000on^o`001?l0003oc?l0olco0?ooool3olco0004o`00
0?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00;o00000oojo`001?l0003o
c?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`000003
olco00;o00000oo4o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`?oc?l000?o0000
olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001?ojo`02o`000005olco0?l0003on_l0o`000?o<
o`000_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`00
0006olco0?l0003oa?l0olCo0?l0003oc?l00_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00006olCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0
o`000?o<o`000_l00005oo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003
ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o[_l0ojko0003ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Go
[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0003oo[o00;o000000Goc?l0o`00
0?ojo`3o0000olco0002o`0000Gon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo
0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3o
oooo6_o<o`07ooooo`001_ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3o
a?l0o`000007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001_ojo`001Ol0
003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
0005olCo0003o`000?o4o`3oa?l000;oa?l000?o0000olCo0?o4o`001Oo4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000008olCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o
000000Oon_l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l000Gob_l000Go0000
ol[o0?o:o`3ob_l0o`000007ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`00
1On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o0005oo[o0005o`000?ojo`3on_l0oo[o0?l000001oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`00
0?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`000ol0003oc?l0olco
0002ooooo`;oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o000Aoo[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oooolJ
olco00Oooooo0006ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0ooooooooool2
olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0
ooooooooool2olco0003o`000?ojo`3on_l0017on_l000?o0000olco0?o<o`000_ooool2olco0003
o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oo
ool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003on_l0oo[o000Aoo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o000A
ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0oo<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`00
4Oojo`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0
olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`00
1?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03
o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0005oo[o00?o000000Con_l0o`000?l0003o00001_ojo`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l000Coa?l01?l000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0004oo[o00?o000000Con_l0o`000?l0
003o00001_ojo`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`03o`00
0004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko
0004ojko00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0olco0?ooool3olco0003
o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00006oo[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l0
0002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0
oo[o0003oo[o00;o00000_o<o`03o`0000;oc?l00_l00004oo[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`000_o4o`02o`0000?oc?l00ol00002olco00;o00001?o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`00
00Goa?l000Co0000olco0?oooooooooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03
o`0000;oc?l00_l00004oo[o0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0002
ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ojko0?n^o`000_n^o`02o`0000;oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0olco
0?ooool3olco0003o`000?ojo`3on_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002olCo00;o00000_o<o`03o`0000;o
c?l00_l00004olCo0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0oo<o`000ol0003o
a?l0olCo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000?o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
0_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002oo[o0003o`000?o<o`3oc?l000;ooooo
0_o<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo[o0?ojo`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;on_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006oooo
o`?oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<
o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?oooolJolco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000
olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000?o[_l0o`000?o<o`000_ooool2olco0003o`00
0?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000
olco0002ooooo`;oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o0000onSo0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000ooXo`3o0000olco0002ooooo`;oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o
0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?n6o`03o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005ohKo0?l0003oc?l0olco0?ooool00oo<o`000ol0003o0?lM
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004o`3o7Ol0003oc?l0olco00Oo
oooo0006ooooo`;oc?l000?o0000ojko0?n^o`000on^o`03o`000005olco0?l0003o[_l0o`000?o<
o`000ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`03o`00
0005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`03o`000004olco0?l0003oa?l0
o`0000;oc?l00ol00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000onSo0?oXo`000_oX
o`03o`000004olco0?l0003oj?l0o`0000;oc?l00ol00004onSo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`03o`000005olco0?l0003o
a?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000004ohKo00?o000000Goc?l0o`000?n6o`3o0000olco0003o`0000CoQ_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@02o`3o7@?o000000Goc?l0o`000?l0oago0000olco
0003o`0000Co0?lM00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0006
ojko0005o`000?n^o`3o[_l0ojko0?l000001on^o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l0
00Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0004o`000?o4o`3o
a?l0olCo00;o00001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?oXo`3oj?l000Goj?l0
00Co0000onSo0?oXo`3oj?l00_l00007onSo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001on6o`001Ol0003oQ_l0ohKo0?n6o`3o
000000OoQ_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@05o`3o7@05o`000?l0
oago0?lMo`3o7Ol000001ol0oad00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^
o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oj?l0onSo000B
onSo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oQ_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@0A
o`3o7@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?oXo`3oj?l001;oj?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
4on6o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oago0?lM017o0?lM00?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000onSo0?oXo`004_oXo`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000CohKo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3o7Ol0oad04Ol0oad00ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oj?l0onSo000BonSo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oQ_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o0?lMo`3o7@0Ao`3o7@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^
o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?oXo`3oj?l001;oj?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004on6o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oago0?lM017o0?lM
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0005ojko00?o000000Co
[_l0o`000?l0003o00001_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Go
a?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001oo4o`001?l0003o
c?l0ooooooooool2olco0003o`000?oXo`3oj?l000Coj?l00ol000001?oXo`3o0000o`000?l00007
onSo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0004olCo00?o
000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001_n6o`03o`000004ohKo0?l0003o0000o`0000KoQ_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o0?lMo`3o7@04o`3o7@?o000000Co0?lMo`000?l0003o00001_l0oad00ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l00_l00002olco00?o
00000_o<o`02o`0000Co[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo
00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Goa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oj?l0onSo0002onSo00;o00000_o<o`03o`0000;oc?l0
0_l00005onSo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;o
c?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
00;oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000CoQ_l00_l00002olco00?o00000_o<o`02o`0000CoQ_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@02o`3o7@;o00000_o<o`03o`0000;oc?l0
0_l00004o`3o7@03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`000ol0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o[_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003oj?l0onSo0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00?o00000_oXo`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;oa?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000;oQ_l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oQ_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@02o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_l0oad00ol0003oc?l0olco0007ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooo
oooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003
o`000?n^o`3o[_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o[_l0o`000?o<
o`000_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?n^o`3o000000;o00001Oo<o`02o`0000Go
c?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000ohKo0?l000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000on6o`3o0000olco0002ooooo`;oc?l000?o0000o`3o]ol0
00000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0okOo0000olco0002ooooo`;o
c?l000?o0000ojko0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001On^o`3o
0000olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o
0000o`2cool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0/ooo0000olco
0?o<o`3ooooo00?oc?l000?o0000oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001?ooiP3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l0
0ol000001Oo<o`3o0000ojko0?l0003oc?l000?o00001?n^o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o[_l00ol000001_o<o`3o0000ojko
0?n^o`3o0000olco00?o00001?n^o`001?l0003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l0
00;oQ_l00ol000001?o<o`3o0000ohKo0?l00002olco00?o00001?n6o`001?l0003oc?l0oooooooo
ool2olco0003o`000?l0okOo0?ng00;o0?ng0ol000001?o<o`3o0000o`3o]ol00002olco00?o0000
1?l0okL01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o[_l00ol000001Oo<o`3o
0000ojko0?l0003oc?l000?o00001?n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3o
a?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o
00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0/ooo0;?o00;o0;?o0ol000001Oo<
o`3o0000o`2cool0003oc?l000?o00001?l0/ol01?l0003oc?l0olco0?ooool3olco0003o`000?oo
iP3oonH000;oonH00ol000001Oo<o`3o0000oooV0?l0003oc?l000?o00001?ooiP000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000Ko[_l000Go0000ojko0?n^o`3o[_l0
o`000007ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003o
a?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0005
ojko0003o`000?n^o`3o[_l000;o[_l000?o0000ojko0?n^o`001On^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?n6o`3oQ_l000GoQ_l000Co0000ohKo0?n6o`3oQ_l00_l00007ohKo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3o]ol0okL01Ol0okL01?l0003o0?ngo`3o]ol0okL2o`00
00Oo0?ng00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0005ojko0005o`000?n^o`3o
[_l0ojko0?l000001on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l0
00Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo
0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0;?oo`2co`05o`2co`05o`000?l0/ooo0;?oo`2cool000001ol0/ol01?l0003oc?l0
olco0?ooool3olco0003o`000?ooiP3oonH000GoonH000Go0000oooV0?ooiP3oonH0o`000007oooV
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`004_n6
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0okOo0?ng01;o0?ng00Co0000olco0?oooooo
oooo0_o<o`000ol0003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo
0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0;?oo`2co`0Ao`2co`04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oooV0?ooiP004OooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^
o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco
0003o`000?n6o`3oQ_l001;oQ_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?ngo`3o]`0B
o`3o]`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
a?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`2cool0/ol04Ol0/ol01?l0
003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH0017oonH000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oQ_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3o]ol0okL04_l0okL01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l0
017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?l0/ooo0;?o017o0;?o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV000AoooV0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohKo0?n6o`004_n6o`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0okOo0?ng01;o0?ng00Co0000olco0?oooooooooo
0_o<o`000ol0003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4
o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0;?oo`2co`0Ao`2co`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oooV0?ooiP004OooiP000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o
[_l000Go[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o[_l0ojko0004ojko00Co000000Co[_l0o`000?l0003o00001_n^o`00
1?l0003oc?l0ooooooooool2olco0003o`000?n6o`3oQ_l000CoQ_l00ol000001?n6o`3o0000o`00
0?l00007ohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o]ol0okL01?l0okL3o`000004
o`3o]ol0003o0000o`0000Oo0?ng00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0004
ojko00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0;?oo`2co`04o`2co`?o000000Co0;?oo`000?l0003o0000
1_l0/ol01?l0003oc?l0olco0?ooool3olco0003o`000?ooiP3oonH000CoonH00ol000001?ooiP3o
0000o`000?l00006oooV0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^
o`000on^o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005ojko0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000on^o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000ojko0?n^o`000on^o`001?l0003oc?l0ooooooooool2olco
0003o`000?n6o`3oQ_l000?oQ_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001On6o`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0okOo0?ng00?o0?ng00Go0000olco0?o<o`3oc?l0
o`000003olco00;o00001Ol0okL01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000?o
[_l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?n^o`3o[_l000?o[_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo0005o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`00
0oo4o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olCo0?o4o`000oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?l0/ooo0;?o00?o0;?o00Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?l0/ooo0;?o00?o0;?o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonH0oooV
0003oooV0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oonH0oooV0003oooV0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00004olco0003o`00
0?o<o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4
o`3oa?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3ooooo
ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l0
0_l00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000ohKo0?n6o`3oQ_l00_l00003olco
0003o`000?o<o`3o000000Coc?l00_l00003ohKo0004o`000?o<o`3oooooooooo`;oc?l000Co0000
o`3o]ol0okOo0?ng0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003o`3o]`04o`000?o<
o`3oooooooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000o`2cool0/ooo0;?o0_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003o`2co`04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oooV0?ooiP3oonH00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003oooV0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000Co0000ojko0?n^o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000000on^o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?o4o`3o00001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000ojko
0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l00000
0on^o`3o0000olco0002ooooo`;oc?l000Co0000ohKo0?l0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Goc?l000Go0000ohKo0?n6o`3o0000olco0002ooooo`;oc?l000Co0000o`3o]ol0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000o`3o]ol0okOo0000olco
0002ooooo`;oc?l000Co0000ojko0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000001On^o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olCo0?l0003o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo4
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`2cool0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001Ol0/ooo0000olco0?o<o`3ooooo00?oc?l000Co0000oooV0?l0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?ooiP3o0000olco0?o<
o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olCo0?l0003oc?l000;ooooo0_o<o`000ol0003oa?l0olCo0003o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olCo0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l0
00?o0000omoo0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ooOo`3o0000
olco0002ooooo`;oc?l000?o0000oooV0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000oooiP3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo
00?oc?l000?o0000oo[o0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooj
o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3oS?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?l0ohco0000olco0?o<o`07ooooo`001_oo
ool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o0000
1?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o
0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003ogol0omoo0002omoo00?o000000Coc?l0o`000?oOo`3o00000_o<o`03o`0000Cogol000Co
0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV0002oooV00?o000000Coc?l0o`000?ooiP3o
00000_o<o`03o`0000CoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco
00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002oo[o00?o000000Goc?l0o`000?oj
o`3o0000olco0003o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002
olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?n<o`3oS002o`3oS0?o000000Goc?l0o`000?l0ohco0000olco0003o`0000Co
0?n<00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0006olCo0005o`00
0?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
00Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?oOo`3ogol000Gogol000Co0000omoo0?oOo`3ogol00_l00007omoo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP001OooiP001?l0003oonH0oooV0?ooiP02o`00
00OoonH000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3o
c?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o
0?ojo`001Oojo`001Ol0003on_l0oo[o0?ojo`3o000000Oon_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?l0ohco0?n<00Go0?n<00Go0000o`3oS?l0ohco0?n<o`000007o`3o
S003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000omoo0?oOo`004_oOo`001?l0003oc?l0ooooooooool2olco0003o`000?oo
iP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000A
olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oS?l0oh`04Ol0oh`00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?oOo`3ogol001;ogol000Co0000olco0?oooooooooo0_o<o`000ol0003oonH0oooV000BoooV0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o
000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?l0ohco0?n<017o0?n<00?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ogol0omoo000Bomoo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooV0?ooiP004_ooiP001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003o
c?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?n<o`3oS00Ao`3oS003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000omoo0?oOo`004_oOo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ooiP3oonH001;oonH000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?ojo`3on_l0017on_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oS?l0oh`0
4Ol0oh`00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?oOo`3ogol001;ogol000Co0000olco0?oooooooooo0_o<o`000ol0
003oonH0oooV000BoooV0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4
o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0ohco0?n<017o0?n<00?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o000000Coa?l0o`000?l0
003o00001_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l00ol00000
1?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?oOo`3ogol000Cogol00ol000001?oOo`3o0000o`000?l00007omoo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oooV0?ooiP001?ooiP03o`000004oooV0?l0003o0000o`0000OoonH000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o0000
1_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo[o0?ojo`001?ojo`03
o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0
olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0ohco0?n<00Co0?n<0ol000001?l0ohco0000o`000?l00006o`3oS003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000;oc?l00ol00002olco
00;o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002
olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000omoo0?oOo`000_oOo`02o`0000;oc?l00ol00002olco00;o00001OoOo`001?l0003oc?l0oooo
ooooool2olco0003o`000?ooiP3oonH000;oonH00_l00002olco00?o00000_o<o`02o`0000GoonH0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ojo`3o
n_l000;on_l00_l00002olco00?o00000_o<o`02o`0000Con_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oa?l0olCo0002olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3oS?l0oh`00_l0oh`2o`0000;oc?l00ol00002olco00;o0000
1?l0oh`00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000omoo0?oOo`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;ogol000Co0000olco0?oooooooooo
0_o<o`000ol0003oonH0oooV0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o
00000_ooiP001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3o
a?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`3oS?l0oh`00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;o0?n<00?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool0
0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?mgo`3oMol000?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000?oMol0o`000?o<o`000_ooool2olco0003o`000?o4
o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`000_oo
ool2olco0003o`000?l0oago000000;o00001Oo<o`02o`0000Goc?l00ol000000ol0oago0000olco
0002oooooaWoc?l00_ooool2olco0003o`000?ojo`3o000000;o00001Oo<o`000ol0003oc?l0olco
0004olco00?o000000?on_l0o`000?o<o`000_ooool2olco0003o`000?o4o`3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0003o`00
0?oOo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gogol0o`000?o<o`3o
c?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oa?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_oo
ool2olco0003o`000?mgo`3oMol000?oMol00ol000001Oo<o`3o0000ogOo0?l0003oc?l000?o0000
1?mgo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o
0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oago
0?lM00;o0?lM0ol000001_o<o`3o0000o`3o7Ol0oago0000olco00?o00001?l0oad01?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0002oo[o00?o000000Coc?l0o`000?oj
o`3o00000_o<o`03o`0000Con_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002
olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ogol0omoo0002omoo00?o000000Goc?l0o`000?oOo`3o0000olco0003o`0000Co
gol000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coa?l00ol00000
1Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3oMol000KoMol000Go0000ogOo0?mgo`3o
Mol0o`000007ogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0
003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lMo`3o
7@05o`3o7@03o`000?l0oago0?lM00;o0?lM00?o0000o`3o7Ol0oad01Ol0oad01?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o
00001oojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo
0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`001OoO
o`001Ol0003ogol0omoo0?oOo`3o000000Oogol000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Ooa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0oago0?lM01;o0?lM00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o
0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ogol0omoo000Aomoo0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?mgo`3oMol001;o
Mol000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3o7Ol0oad04_l0oad01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3ogol0017ogol000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
ogOo0?mgo`004_mgo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o0?lMo`3o7@0Bo`3o7@04o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`004OoOo`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oMol0ogOo000BogOo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oago0?lM01;o0?lM00Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ogol0
omoo000Aomoo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?mgo`3oMol000GoMol00_l00003ogOo00;o00001_mgo`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l00_l00003olCo00;o00001_o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oago0?lM00Co0?lM0ol00003o`3o7@;o00001_l0
oad01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0004oo[o00;o0000
0oojo`02o`0000Oon_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0004olCo00;o
00000oo4o`02o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ogol0omoo0004omoo
00;o00000ooOo`02o`0000Kogol000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Koa?l00_l00003olCo00;o00001_o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?mgo`3oMol000?oMol00_l00002olco0003o`000?mgo`3o000000;oc?l000?o
0000ogOo0?mgo`000omgo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l0
0_l00002olco0003o`000?o4o`3o000000;oc?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0
ooooooooool2olco0003o`000?l0oago0?lM00?o0?lM00Oo0000olco0?o<o`3oc?l0o`000?l0oago
000000;oc?l000?o0000o`3o7Ol0oad00ol0oad01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003on_l0oo[o0003oo[o0006o`000?o<o`3oc?l0o`000?ojo`3o00000_o<o`02o`0000Go
n_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo0006o`000?o<o`3oc?l0
o`000?o4o`3o00000_o<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000omoo0?oOo`000ooOo`001_l0003oc?l0olco0?l0003ogol0o`0000;oc?l000?o0000omoo
0?oOo`000ooOo`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo4
o`001_l0003oc?l0olco0?l0003oa?l0o`0000;oc?l000?o0000olCo0?o4o`000oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l0
0002olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
1?l0003oMol0ogOo0?mgo`02o`0000Coc?l00ol00003olco00;o00000omgo`001?l0003oc?l0oooo
ooooool2olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`03o`0000?oc?l00_l00003olCo0004
o`000?o<o`3oooooooooo`;oc?l000Co0000o`3o7Ol0oago0?lM0_l00004olco00?o00000oo<o`02
o`0000?o0?lM00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?ojo`3on_l0
0_l00003olco00?o00001?o<o`02o`0000?on_l000Co0000olco0?oooooooooo0_o<o`001?l0003o
a?l0olCo0?o4o`02o`0000?oc?l00ol00003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3
olco0004o`000?oOo`3ogol0omoo00;o00000oo<o`03o`0000?oc?l00_l00003omoo0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003olCo00;o00000oo<o`03o`0000?o
c?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco00?o00000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0
003oMol0ogOo0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003ogOo0?l0
003oc?l000;ooooo0_o<o`001?l0003oa?l0olCo0?l00005olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0003o0?lMo`000?l00004olco
00;o00000oo<o`000ol0003oc?l0olco0002olco00;o000000?o0?lMo`000?o<o`000_oooolIolco
00;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`00
1?l0003ogol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005omoo
0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olCo00;o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<
o`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco
00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`00
0oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003o[_l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000on^o`3o0000olco0002oooooaWoc?l00_ooool2olco
0004o`000?l0oh[o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3oR_l0003o
c?l000;ooooo0_o<o`001?l0003o[_l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l0
00000on^o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l0
00?o0000olco0?o<o`001?o<o`02o`000005oo[o0?l0003oc?l0olco0?ooool00oo<o`001?l0003o
c?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o4o`02o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0003o[_l0o`000?l00006olco
0003o`000?o<o`3oc?l000Coc?l00_l000001?n^o`3o0000olco0?o<o`07ooooo`001_ooool2olco
0004o`000?n^o`3o[_l0ojko00?o00000oo<o`000ol0003o[_l0o`000003olco00;o00000on^o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o0?n:o`3oR_l0ohX2o`0000Coc?l0
00?o0000o`3oR_l000000oo<o`02o`0000?o0?n:00Co0000olco0?oooooooooo0_o<o`001?l0003o
[_l0ojko0?n^o`02o`0000?oc?l000?o0000ojko0?l000000oo<o`03o`0000?o[_l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000oo[o0?ojo`3on_l00_l00003olco0003o`000?oj
o`3o000000?oc?l00_l00003oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000003olCo00;o00000oo<o`000ol0003oa?l0o`000003
olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004o`000?n^o`3o[_l0ojko00;o0000
0oo<o`000ol0003o[_l0o`000003olco00;o00000on^o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?n^o`3o[_l000Co[_l00_l000001Oo<o`3o0000ojko0?l0003oc?l000;o0000
1On^o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?n:o`3oRP03o`3oRP;o
000000Koc?l0o`000?l0oh[o0?n:o`000?o<o`02o`0000Go0?n:00Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko0003ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Ko[_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005
olco0?l0003on_l0o`000?o<o`000_l00005oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olCo00;o000000Goc?l0o`000?o4
o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0003
ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Go[_l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o[_l0ojko0006ojko0005o`000?n^o`3o[_l0ojko0?l000001on^
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?n:o`3oRP05o`3oRP03o`00
0?l0oh[o0?n:00;o0?n:00?o0000o`3oR_l0ohX01Ol0ohX01?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^o`3o[_l0o`000008ojko0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Gon_l000Go0000oo[o0?ojo`3on_l0o`00
0007oo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Ooa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0oh[o0?n:01;o0?n:00Co0000olco0?oooooooooo0_o<o`000ol0
003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3o
n_l0017on_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3o
R_l0ohX04_l0ohX01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`004Oojo`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000A
ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?n:o`3oRP0Bo`3oRP04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003on_l0oo[o000Aoo[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?l0oh[o0?n:01;o0?n:00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0
ojko000Bojko0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l0017o
n_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^
o`3o[_l000Go[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?l0oh[o0?n:00Co0?n:1?l000001?l0oh[o0000o`000?l00006o`3o
RP04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001?n^o`03o`000004ojko0?l0003o
0000o`0000Oo[_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`00
1?ojo`03o`000004oo[o0?l0003o0000o`0000Kon_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001_o4o`03o`000004olCo0?l0003o0000o`0000Ko
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`00
0?l0003o00001_n^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l0
00?o[_l00_l00002olco00?o00000_o<o`02o`0000Co[_l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3oR_l0ohX00_l0ohX2o`0000?oc?l00ol00002olco00;o00001?l0ohX0
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o[_l00_l00002olco00?o00000_o<
o`02o`0000Go[_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`00
0_ojo`02o`0000;oc?l00ol00002olco00;o00001?ojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coa?l00_l00002olco00?o00000_o<o`02
o`0000Coa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0002ojko00;o00000_o<
o`03o`0000;oc?l00_l00004ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
ojko0?n^o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o[_l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oR_l0ohX00_l00003olco00;o0000
0oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o0?n:00Co0000olco0?oooooooooo0_o<o`000ol0
003o[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_n^o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_ojo`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002olCo00;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01ooo
ool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000ol00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo4o`3o0000olco0002oooooaWoc?l00_ooool2
olco0003o`000?n6o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oQ_l0
o`000?o<o`000_ooool2olco0003o`000?l0YOoo000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?o0:Goo`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003o0<ko
0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0c_oo0000olco0?o<o`3ooooo00?o
c?l000?o0000o`3od?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0om3o
0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000olCo0?o4o`000oo4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004
olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n6o`3oQ_l000;oQ_l00ol0
00001?o<o`3o0000ohKo0?l00002olco00?o00001?n6o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0YOoo0:Go00;o0:Go0ol000001?o<o`3o0000o`2Uool00002olco00?o00001?l0YOl01?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001?l0c_l3o`000005olco0?l0
003o0<koo`000?o<o`000ol00004o`3>o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3od?l0
om000_l0om03o`000005olco0?l0003o0?o@o`000?o<o`000ol00004o`3od004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol0
0004olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ohKo0?n6o`001On6o`001?l0003oQ_l0ohKo0?n6o`02o`00
00OoQ_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0:Goo`2Uo`05o`2Uo`04o`000?l0YOoo
0:Goo`2Uo`;o00001ol0YOl01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001ol0c_l01Ol0003o0<koo`3>ool0c_oo000000Oo0<ko00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?o@o`3od005o`3od005o`000?l0om3o0?o@o`3od?l000001ol0om001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004
o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQ_l0ohKo000BohKo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl04_l0YOl01?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0c_l01?l0003oc?l0olco0?ooool3olco0003
o`000?l0om3o0?o@017o0?o@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQ_l0ohKo000B
ohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl04_l0YOl01?l0003oc?l0oooo
oooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0c_l01?l0003oc?l0olco0?ooool3olco
0003o`000?l0om3o0?o@017o0?o@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQ_l0ohKo
000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl04_l0YOl01?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0c_l01?l0003oc?l0olco0?ooool3
olco0003o`000?l0om3o0?o@017o0?o@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQ_l0
ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl04_l0YOl01?l0003o
c?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0c_l01?l0003oc?l0olco0?oo
ool3olco0003o`000?l0om3o0?o@017o0?o@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
Q_l0ohKo000BohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl04_l0YOl01?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0c_l01?l0003oc?l0olco
0?ooool3olco0003o`000?l0om3o0?o@017o0?o@00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ohKo0?n6o`001?n6o`03o`000004ohKo0?l0003o
0000o`0000OoQ_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0:Goo`2Uo`04o`2Uo`?o0000
00Co0:Goo`000?l0003o00001ol0YOl01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0
olco0?l000001_l0c_l3o`000004o`3>ool0003o0000o`0000Ko0<ko00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003o0?o@o`3od004o`3od0?o000000Co0?o@o`000?l0003o00001_l0om001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olCo0?o4o`000oo4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003oQ_l0ohKo0002ohKo00;o00000_o<o`03o`0000;oc?l00_l0
0005ohKo0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Uool0YOl00_l0YOl2o`0000;oc?l0
0ol00002olco00;o00001Ol0YOl01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000001?l0c_l2o`0000;oc?l00ol00002olco00;o00001?l0c_l01?l0003oc?l0olco0?ooool3
olco0003o`000?l0om3o0?o@00;o0?o@0_l00002olco00?o00000_o<o`02o`0000Co0?o@00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ohKo0?n6o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oQ_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0:Goo`2Uo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_l0
YOl01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000000_l0c_l2o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0c_l01?l0003oc?l0olco0?ooool3
olco0003o`000?l0om3o0?o@00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002o`3od004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000So
c?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?l0oh[o0?n:00?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o0?n:o`000?o<o`000_ooool2olco0003
o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<
o`000_ooool2olco0003o`000?n^o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000on^o`3o
0000olco0002ooooo`;oc?l000?o0000ojko0?l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000olCo0?l000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o0000olCo0?l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo
00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4
o`3o0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco00Oooooo0006ooooo`;oc?l000?o0000o`3oR_l0ohX00ol0ohX3o`000005olco0?l0003o0?n:
o`000?o<o`000ol00004o`3oRP04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4
o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ojko0?n^o`000_n^o`03o`000006olco0?l0003o[_l0ojko0?l0003oc?l00ol00004
ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`03o`000004olco0?l0
003o[_l0o`0000;oc?l00ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`000_o4o`03o`000004olco0?l0003oa?l0o`0000;oc?l00ol00004olCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`000_o4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol0
0004olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`03o`000005olco
0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000o`3oR_l0
ohX01_l0ohX01Ol0003o0?n:o`3oR_l0oh[o000000Oo0?n:00Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n^o`3o[_l000Go[_l000?o0000ojko0?n^o`000_n^o`000ol0003o[_l0
ojko0005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`001?l0003o
[_l0ojko0?n^o`02o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005
olCo0004o`000?o4o`3oa?l0olCo00;o00001oo4o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000
olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`000ol0003o0?n:o`3oRP0Bo`3oRP04o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<
o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006ooooo`;oc?l000?o0000o`3oR_l0ohX04_l0ohX01?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0
olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_ooool2olco0003o`000?l0oh[o0?n:01;o0?n:00Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<
o`3ooooo6_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Ko
oooo0_o<o`000ol0003o0?n:o`3oRP0Bo`3oRP04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000
olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017o
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0
oooooa[oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
o`;oc?l000?o0000o`3oR_l0ohX01Ol0ohX3o`000004o`3oR_l0003o0000o`0000Ko0?n:00Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o000000Coa?l0o`000?l0003o0000
1_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Co[_l01?l000001?n^o`3o
0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001?n^o`03
o`000004ojko0?l0003o0000o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0
olCo0004olCo00?o000000Coa?l0o`000?l0003o00001oo4o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l0
00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo0_o<o`000ol0003o0?n:o`3oRP03o`3oRP;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Go0?n:00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko0003ojko0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o[_l0
ojko0003ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000on^o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
00?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o4o`3oa?l000?oa?l000Co0000
olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`001?l0003o0?n:o`3oR_l0ohX2o`0000Coc?l000?o0000olco0?l000000oo<
o`02o`0000?o0?n:00Co0000olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000Co
c?l000?o0000olco0?l000000oo<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0
003o[_l0ojko0?n^o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?o[_l000Co
0000olco0?oooooooooo0_o<o`001?l0003o[_l0ojko0?n^o`02o`0000?oc?l000?o0000olco0?l0
00001?o<o`02o`0000?o[_l000Co0000olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02
o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<
o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olco
0?l000000oo<o`02o`0000?oa?l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`001?l0003o0?n:o`3oR_l00005
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`3oR_l0003oc?l000;ooooo0_o<
o`001?l0003oa?l0olCo0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003
olCo0?l0003oc?l000;ooooo0_o<o`001?l0003o[_l0o`000?l00004olco0003o`000?o<o`3oc?l0
00;oc?l000?o0000olco0?o<o`000_o<o`02o`000003ojko0?l0003oc?l000;ooooo0_o<o`001?l0
003o[_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o[_l0ojko
0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001Oo<o`001Ol0003oa?l0olCo0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005olCo0?l0003oc?l0olco0?ooool06_o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco00Oooooo0006ooooo`;oc?l000Co0000olCo0?l0003o00001oo<o`000ol0003o
c?l0olco0004olco00;o000000?oa?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003o
0?oNo`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000ol0omko0000olco0002oooo
oaWoc?l00_ooool2olco0004o`000?ojo`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02
o`000003oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00006olco0003o`000?o<
o`3oc?l000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ogGo0?l0003o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000GoMOl0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?n^o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ojko0?l0003o
c?l0olco0?ooool00oo<o`001?l0003o0?lMo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001Ol0oago0000olco0?o<o`3ooooo00?oc?l000Co0000olCo0?l0003o00001_o<o`000ol0
003oc?l0olco0004olco00;o000000Coa?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0
003oa?l0olCo0?o4o`03o`0000?oc?l000?o0000olCo0?l000000oo<o`02o`0000?oa?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000o`3og_l0omko0?oN0_l00004olco0003o`00
0?l0omko000000?oc?l00_l00003o`3ogP04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004
o`000?ojo`3on_l0oo[o00;o00000oo<o`000ol0003on_l0o`000003olco00?o00000oojo`001?l0
003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`00
0003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004o`000?meo`3oMOl0ogGo00;o
00000oo<o`000ol0003oMOl0o`000003olco00;o00000omeo`001?l0003oc?l0olco0?ooool3olco
0004o`000?n^o`3o[_l0ojko00;o00000oo<o`000ol0003o[_l0o`000003olco00;o00000on^o`00
1?l0003oc?l0olco0?ooool3olco0004o`000?l0oago0?lMo`3o7@;o00000oo<o`000ol0003o0?lM
o`000003olco00;o00000ol0oad01?l0003oc?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo
00;o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o4o`3oa?l000Coa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l0
00;o00001Oo4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?oNo`3ogP03
o`3ogP;o000000Koc?l0o`000?l0omko0?oNo`000?o<o`02o`0000Go0?oN00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`000oojo`02o`000005olco0?l0003on_l0o`00
0?o<o`000_l00006oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02
o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ogGo0?meo`000omeo`02o`000005olco0?l0003oMOl0o`000?o<o`000_l00005ogGo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`000on^o`02o`000005olco0?l0003o[_l0
o`000?o<o`000_l00005ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o7Ol0oad00ol0
oad2o`000005olco0?l0003o0?lMo`000?o<o`000_l00005o`3o7@04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003o
a?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3og_l0omh01Ol0omh00ol0003o0?oNo`3ogP02o`3ogP03o`000?l0omko0?oN00Go0?oN00Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oo[o0?ojo`001Oojo`001Ol0003on_l0oo[o
0?ojo`3o000000Son_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0005
o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?meo`3o
MOl000GoMOl000Go0000ogGo0?meo`3oMOl0o`000007ogGo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?lMo`3o7@05o`3o7@05o`000?l0oago0?lMo`3o7Ol000001ol0oad0
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0
o`000007olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?oNo`3ogP0Bo`3ogP04o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ogGo0?meo`004Omeo`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?lMo`3o7@0Ao`3o7@04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3og_l0
omh04_l0omh01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003on_l0oo[o000Boo[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?meo`3oMOl0017oMOl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0
ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3o7Ol0oad04Ol0oad01?l0003o
c?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?l0omko0?oN01;o0?oN00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oMOl0ogGo000AogGo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oago0?lM
017o0?lM00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003o0?oNo`3ogP0Bo`3ogP04o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?ojo`3on_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0
olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogGo0?meo`004Omeo`001?l0003o
c?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?lMo`3o7@0Ao`3o7@04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Goa?l00ol00000
1?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?l0omko0?oN00Co0?oN1?l000001?l0omko0000o`000?l00006o`3ogP04o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?ojo`3on_l000Con_l00ol000001?ojo`3o0000o`000?l00007
oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0
003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oMOl0ogGo0004ogGo00?o
000000CoMOl0o`000?l0003o00001_meo`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o
[_l000Co[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000o`3o7Ol0oad01?l0oad3o`000004o`3o7Ol0003o0000o`0000Ko0?lM00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco
00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3og_l0omh00_l0omh2o`0000?oc?l00ol00002olco00;o00001?l0omh01?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003on_l0oo[o0002oo[o00;o00000_o<o`03o`0000;oc?l00_l0
0005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l0
0ol00002olco00;o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?meo`3oMOl000;o
MOl00_l00002olco00?o00000_o<o`02o`0000CoMOl000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[_l0ojko0002ojko00;o00000_o<o`03o`0000;oc?l00_l00004ojko0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3o7Ol0oad00_l0oad2o`0000;oc?l00ol00002olco00;o00001?l0oad0
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<
o`02o`0000Coa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o0?oNo`3ogP02o`0000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0olco00;o00000_l0omh01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003on_l0oo[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_ojo`00
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ogGo0?me
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oMOl000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oago0?lM00;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`3o7@04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02oooo
o`;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0
olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002
olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooo
oa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, 0.0697098}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, {102.375, \
87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, \
{102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, \
{102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-8.40547, \
-6.08639, 0.042905, 0.0694217}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-1.48052, -7.25174, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-4.94089, -7.24052, \
0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-8.40547, -7.24052, 0.042905, 0.0694217}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {52.5, \
37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, \
37.375}} -> {-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, \
139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, \
{{141.5, 166}, {52.5, 37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, \
{{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, \
0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, \
0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, \
-112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> \
{-10.7319, -8.40755, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, \
20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, \
85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-8.40547, -9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-9.57446, -9.56336, 0.0429672, 0.0695223}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-10.7319, -9.56336, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-1.48052, -10.7235, 0.0429672, \
0.0695223}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-3.79269, \
-10.7235, 0.0429672, 0.0695223}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .653 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.978 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .437 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .437 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .437 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .808 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .578 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .015 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.131 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.945 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .437 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.945 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.322 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .868 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .653 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .167 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l0
1oooool000Kooooo0_o<o`000ol0003o0?nWo`3oY`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003o`3oYol0003oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003ol[o0?l0003oc?l000;ooooo0_o<o`000ol0003o[_l0o`00
0002o`0000Goc?l00_l00005olco00?o000000?o[_l0o`000?o<o`000_ooool2olco0003o`000?oj
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?on_l0o`000?o<o`000_oo
ool2olco0003o`000?oOo`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
gol0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o4o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0003
o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0003o`000?n^o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Go[_l0o`000?o<o`3oc?l0ooooo`0Jolco00Oooooo0006ooooo`;oc?l000?o0000o`3o
Yol0ojL00ol0ojL3o`000005olco0?l0003o0?nWo`000?o<o`000ol00004o`3oY`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`03o`000005olco0?l0003ob_l0o`000?o<o`00
0ol00004ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`03o`000006
olco0?l0003o[_l0ojko0?l0003oc?l00ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`000_ojo`03o`000004olco0?l0003on_l0o`0000;oc?l00ol00004oo[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000omoo0?oOo`000_oOo`03o`000004olco0?l0003ogol0o`00
00;oc?l00ol00004omoo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olCo0?o4o`000_o4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`000_n^
o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0004o`000?o<o`3oc?l0oooooa[o
c?l01oooool000Kooooo0_o<o`000ol0003o0?nWo`3oY`06o`3oY`05o`000?l0ojOo0?nWo`3oYol0
00001ol0ojL01?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000Kob_l000Go0000ol[o
0?o:o`3ob_l0o`000007ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^
o`000ol0003o[_l0ojko0002ojko0003o`000?n^o`3o[_l000Go[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o0005oo[o0004o`000?ojo`3on_l0oo[o00;o00001oojo`001?l0003o
c?l0ooooooooool2olco0003o`000?oOo`3ogol000Gogol000Co0000omoo0?oOo`3ogol00_l00007
omoo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0005olCo0005
o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?l0ojOo0?nW01;o0?nW00Co0000olco0?oo
oooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3on_l001;on_l000Co
0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo000Bomoo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?oooolJolco00Oooooo
0006ooooo`;oc?l000?o0000o`3oYol0ojL04_l0ojL01?l0003oc?l0ooooooooool2olco0003o`00
0?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`004_ojo`001?l0003oc?l0ooooooooool2
olco0003o`000?oOo`3ogol001;ogol000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0
003o0?nWo`3oY`0Bo`3oY`04o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003on_l0oo[o000Boo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000omoo0?oO
o`004_oOo`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l0
00Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?l0ojOo0?nW01;o0?nW
00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?ojo`3o
n_l001;on_l000Co0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo000Bomoo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?oo
oolJolco00Oooooo0006ooooo`;oc?l000?o0000o`3oYol0ojL01Ol0ojL3o`000004o`3oYol0003o
0000o`0000Ko0?nW00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0005ol[o00?o0000
00Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l0
00Co[_l01?l000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l000?o
0000oo[o0?ojo`001?ojo`03o`000004oo[o0?l0003o0000o`0000Oon_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ogol0omoo0004omoo00?o000000Cogol0o`000?l0003o00001ooOo`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l0
0006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo
0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^
o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oc?l0oooooa[o
c?l01oooool000Kooooo0_o<o`000ol0003o0?nWo`3oY`03o`3oY`;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Go0?nW00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003ol[o
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Gob_l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko0003ojko0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o[_l0
ojko0003ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo[o0?ojo`000oojo`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00005oo[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000
omoo0?oOo`000ooOo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005omoo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
00?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o4o`3oa?l000?oa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^
o`000on^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ojko0?n^o`000on^o`001?l0
003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000Co0000o`3oYol0ojOo0?nW0_l00004
olco0003o`000?o<o`3o000000?oc?l00_l00003o`3oY`04o`000?o<o`3oooooooooo`;oc?l000Co
0000ol[o0?o:o`3ob_l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003ol[o0004o`00
0?o<o`3oooooooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0004o`000?o<o`3oc?l0
o`0000?oc?l00_l00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000oo[o0?ojo`3on_l0
0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003oo[o0004o`000?o<o`3oooooooooo`;o
c?l000Co0000omoo0?oOo`3ogol00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003omoo
0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olCo0?o4o`3o
a?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`00
0?o<o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
0_o<o`001?l0003o0?nWo`3oYol00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0003o`3oYol0003oc?l000;ooooo0_o<o`001?l0003ob_l0ol[o0?l00005olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000003ol[o0?l0003oc?l000;ooooo0_o<o`001?l0003o[_l0o`00
0?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003ojko
0?l0003oc?l000;ooooo0_o<o`001?l0003on_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001Oo<o`001Ol0003on_l0oo[o0?l0003oc?l000;ooooo0_o<o`001?l0003ogol0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003ogol0omoo0?l0003oc?l000;o
oooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0
003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0
003oc?l0olco0?ooool00oo<o`001?l0003o[_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005ojko0?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<
o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`00
1_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooo
o`?oc?l000Co0000olCo0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000?oa?l0
o`000?o<o`000_ooool2olco0004o`000?ooK`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<
o`02o`000003oom_0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00007olco0003o`00
0?o<o`3oc?l000Coc?l00_l000000oo4o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`00
0?ooK`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004oom_0?l0003oc?l0olco
00;ooooo0_o<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ojko0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000Go[_l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco
0?l0003oa?l00_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo4o`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000ojko0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o0000
00Co[_l0o`000?o<o`3oc?l01oooool000Kooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?o
c?l000?o0000olCo0?l000000oo<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0
003oofl0oom_0?ooK`03o`0000?oc?l000?o0000oom_0?l000000oo<o`02o`0000?oofl000Co0000
olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000Coc?l000?o0000olCo0?l00000
0oo<o`02o`0000?oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000oom_0?oo
K`3oofl00_l00003olco0003o`000?ooK`3o000000?oc?l00_l00003oom_0003o`000?o<o`3oc?l0
00;ooooo0_o<o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o0?l000000oo<o`02
o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o[_l0ojko0?n^o`02o`0000?oc?l0
00?o0000ojko0?l000000oo<o`02o`0000?o[_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000?oa?l00_l00003olco0003o`000?o4o`3o000000?oc?l00_l00003olCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?n^
o`3o000000?oc?l00_l00003ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000
olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oom_0?ooK`001?ooK`02o`000005olco0?l0003oofl0o`000?o<
o`000_l00005oom_0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`00
0006olco0?l0003oa?l0olCo0?l0003oc?l00_l00005olCo0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?ooK`3oofl000?oofl00_l000001Oo<o`3o0000oom_0?l0003oc?l000;o
00001OooK`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`02o`000005
olco0?l0003ob_l0o`000?o<o`000_l00005ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ojko0?n^o`000on^o`02o`000005olco0?l0003o[_l0o`000?o<o`000_l00005ojko0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olCo00;o000000Goc?l0o`000?o4
o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0003
ojko00;o000000Goc?l0o`000?n^o`3o0000olco0002o`0000Go[_l000?o0000olco0?o<o`001ooo
ool000Kooooo0oo<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4
o`001?l0003oc?l0ooooooooool2olco0003o`000?ooK`3oofl000Koofl000Go0000oom_0?ooK`3o
ofl0o`000007oom_0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`000ol0
003oa?l0olCo0002olCo0003o`000?o4o`3oa?l000Goa?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000oom_0?ooK`001OooK`001Ol0003oofl0oom_0?ooK`3o000000Ooofl000?o
0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3ob_l0
o`000007ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`001On^o`001Ol0003o
[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Ooa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o0000olco
0?o<o`001oooool000Kooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oom_0?ooK`004_ooK`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oom_0?ooK`004Ooo
K`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco
0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000A
ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0
003oc?l0ooooooooool2olco0003o`000?ooK`3oofl001;oofl000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?ooK`3oofl0017oofl000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l0017ob_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o4o`3o
a?l0017oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oofl0oom_000Boom_0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oofl0oom_000Aoom_0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o
b_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`004On^o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000?o0000olco0?o<o`001oooool000Kooooo0oo<
o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oom_0?ooK`00
4_ooK`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000oom_0?ooK`004OooK`000ol0003oc?l0olco0002oooo
o`;oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o
[_l0017o[_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Ko
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003oofl0oom_0005oom_00?o000000Coofl0o`00
0?l0003o00001_ooK`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l01?l0
00001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?ooK`3oofl000Coofl00ol000001?ooK`3o0000o`000?l00006oom_0003o`000?o<o`3oc?l0
00;ooooo0_o<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`00
0?l00006ojko0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006olCo
00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^
o`3o[_l000Co[_l00ol000001?n^o`3o0000o`000?l00006ojko0003o`000?o<o`3oc?l000Oooooo
0006ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?ooK`3oofl000?oofl00_l00002olco00?o0000
0_o<o`02o`0000Coofl000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002olCo00;o
00000oo<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?ooK`3oofl000;oofl00_l00002olco00?o00000_o<o`02o`0000Coofl000?o0000olco
0?o<o`000_ooool2olco0003o`000?o:o`3ob_l000;ob_l00_l00002olco00?o00000_o<o`02o`00
00Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0002ojko00;o00000_o<o`03
o`0000;oc?l00_l00004ojko0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`000_n^o`02o`0000;oc?l00ol00002olco00;o00001?n^o`000ol0003o
c?l0olco0007ooooo`001_ooool3olco0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oom_
0?ooK`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oofl000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0olco00;o00000_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
ofl0oom_0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooK`000ol0
003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n^o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_o4o`02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^
o`3o[_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojko0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol00002olco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0
olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`000ol00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000000on^o`3o0000olco0002oooooaWoc?l00_ooool2olco
0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002oooo
o`;oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo4
o`3o0000olco0002ooooo`;oc?l000?o0000ol[o0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000oo:o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
omoo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001OoOo`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000oom_0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001OooK`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ol[o0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`3oc_l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?l0olko0000olco0?o<o`07oooo
o`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l00ol000001Oo<o`3o0000ojko0?l0003oc?l0
00?o00001?n^o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002
olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oa?l0olCo0002olCo00?o000000Coc?l0o`000?o4o`3o00000_o<o`03o`00
00Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0002ol[o00?o000000Coc?l0
o`000?o:o`3o00000_o<o`03o`0000Cob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ogol0omoo0002omoo00?o000000Goc?l0o`000?oOo`3o0000olco0003
o`0000Cogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oofl0oom_0002oom_00?o000000Go
c?l0o`000?ooK`3o0000olco0003o`0000Coofl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
b_l0ol[o0002ol[o00?o000000Goc?l0o`000?o:o`3o0000olco0003o`0000Cob_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o0?o>o`3ocP02o`3ocP?o000000Goc?l0o`000?l0olko0000olco
0003o`0000Co0?o>00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0006
ojko0005o`000?n^o`3o[_l0ojko0?l000001on^o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`00
1Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l000Co0000olCo0?o4
o`3oa?l00_l00007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`00
1?l0003ob_l0ol[o0?o:o`02o`0000Oob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?oOo`3ogol000Gogol000Go0000omoo0?oOo`3ogol0o`000007omoo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000oom_0?ooK`001OooK`001Ol0003oofl0oom_0?ooK`3o000000Ooofl0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0005ol[o0005o`000?o:o`3ob_l0ol[o
0?l000001oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0olko0?o>00Go0?o>00Go0000
o`3oc_l0olko0?o>o`000007o`3ocP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
ojko0?n^o`004_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0
ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`004OoOo`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ooK`3oofl0017oofl000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oc_l0
olh04Ol0olh00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l001;o[_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3ogol0017ogol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oofl0oom_000Aoom_0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o
0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0olko0?o>017o0?o>00?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`00
4_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ogol0omoo000Aomoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oom_0?ooK`004OooK`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o0?o>o`3ocP0Ao`3ocP03o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000omoo0?oOo`004OoOo`001?l0003oc?l0olco0?ooool3olco0003o`000?ooK`3oofl0017oofl0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000o`3oc_l0olh04Ol0olh00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3ogol0017o
gol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oofl0oom_000Aoom_0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0
olko0?o>017o0?o>00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0005
ojko00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00007
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0
003o0000o`0000Oob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3o
gol000Cogol00ol000001?oOo`3o0000o`000?l00006omoo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000oom_0?ooK`001?ooK`03o`000004oom_0?l0003o0000o`0000Koofl000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0olko0?o>00Co0?o>0ol000001?l0olko0000o`00
0?l00006o`3ocP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`000on^
o`02o`0000;oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o
00001Oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000;ob_l00_l00002olco
00?o00000_o<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000omoo0?oOo`000_oOo`02o`0000;oc?l00ol00002olco00;o00001?oOo`001?l0003oc?l0olco
0?ooool3olco0003o`000?ooK`3oofl000;oofl00_l00002olco00?o00000_o<o`02o`0000Coofl0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0002ol[o00;o00000_o<o`03o`0000;o
c?l00_l00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oc_l0olh00_l0olh2o`00
00;oc?l00ol00002olco00;o00001?l0olh00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?n^o`3o[_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ojko
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00?o00000_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;ogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oofl0oom_0002
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooK`001?l0003oc?l0olco
0?ooool3olco0003o`000?o:o`3ob_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oc_l0olh00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?o>00?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Ko
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[o
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000ool0Tooo09<00ol00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000000ooo09?o0000olco0002ooooo`;oc?l000?o0000ojko
0?n^o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000on^o`3o0000olco0002oooo
o`;oc?l000?o0000olco0?l000000_l00005olco00;o00001Oo<o`03o`000003olco0?l0003oc?l0
00;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n^o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Go[_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?oOo`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gogol0o`000?o<o`3oc?l0oooo
o`03olco0003o`000?o4o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
a?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o4o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?n^o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co[_l0o`000?o<o`3oc?l01oooool000Ko
oooo0_o<o`000ol0003oo`2Cool0T`03ool0T`?o000000Goc?l0o`000?oo09?o0000olco0003o`00
00Coo`2C00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0003ojko00?o000000Goc?l0
o`000?n^o`3o0000olco0003o`0000Co[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000;o[_l00ol00000
1Oo<o`3o0000ojko0?l0003oc?l000?o00001?n^o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oOo`3ogol000;ogol00ol000001Oo<o`3o0000omoo0?l0003oc?l000?o00001?oOo`001?l0003o
c?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003o
c?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol0
00001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003
o`000?n^o`3o[_l000;o[_l00ol000001Oo<o`3o0000ojko0?l0003oc?l000?o00001?n^o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo09?oo`2C00Koo`2C00Go0000ool0Tooo
09?oo`2Co`000007ool0T`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001_n^o`00
1Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`001On^o`001Ol0003o
[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ogol0omoo0005
omoo0005o`000?oOo`3ogol0omoo0?l000001ooOo`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0005ojko0005o`000?n^o`3o[_l0ojko0?l00000
1on^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo09?oo`2C01;oo`2C00Co
0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooo
o`;oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3o
gol0017ogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003
o`000?n^o`3o[_l0017o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oo`2C
ool0T`0Bool0T`04o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003ogol0omoo000Aomoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000ool0Tooo09<04_oo09<01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l0
01;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
oooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko000Aojko0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`004OoOo`001?l0003oc?l0olco0?ooool3olco0003
o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?oo09?oo`2C01;oo`2C00Co0000olco0?oooooooooo0_o<o`00
0ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`00
4On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3ogol0017ogol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oo`2Cool0T`05ool0T`?o000000Coo`2C
o`000?l0003o00001_oo09<01?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Go[_l0
0ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^o`3o0000o`00
0?l00006ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`001?oOo`03o`000004
omoo0?l0003o0000o`0000Kogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0004
olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojko0?n^o`001?n^o`03o`000004ojko0?l0003o0000o`0000Ko[_l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oo`2Cool0T`03ool0T`;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Goo`2C00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko
0003ojko00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go[_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003o[_l0ojko0003ojko0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o[_l0ojko
0003ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`000ooOo`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l000?o0000omoo0?oOo`000ooOo`001?l0003oc?l0olco0?ooool3olco
0003o`000?o4o`3oa?l000?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o4o`3o
a?l000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo0005o`000?o<
o`3oc?l0olco0?l000000oo<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`000on^o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ojko
0?n^o`000on^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?oo09?oo`2Cool0
T`;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ooo09<01?l0003oc?l0ooooooooool2
olco0004o`000?n^o`3o[_l0ojko00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000on^
o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`001?l0003o
c?l0olco0?l00003olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000omoo0?oOo`3ogol00_l00003olco0003
o`000?o<o`3o000000?oc?l00_l00003omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olCo
0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3o
c?l0ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000?oc?l0
0_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000Co0000ool0Tooo09?o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
0ooo09?o0000olco0002ooooo`;oc?l000Co0000ojko0?n^o`3o00001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000000on^o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o
00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000oo<o`3o
0000olco0002oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003o[_l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005ojko0?l0003oc?l0olco0?ooool00oo<
o`001?l0003ogol0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005
omoo0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0
olco0?ooool00oo<o`001?l0003o[_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000004ojko0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`00oooooolJooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olCo0?l0003oc?l000;ooooo0_o<
o`000ol0003oa?l0olCo0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olCo0?l0
003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000omoo0?l000000_l00005olco0003o`000?o<
o`3oc?l000Coc?l00ol000000ooOo`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o<
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0
ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oa?l00ol00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o
0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o4o`3o0000olco
0?o<o`07ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo
0?l0003oc?l000?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?o
a?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003ogol0omoo0002omoo00?o000000Coc?l0o`000?oOo`3o00000_o<
o`03o`0000Cogol000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olCo00?o0000
00Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oa?l0olCo0002olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0
olCo0?l000001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Koa?l000Go
0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?oOo`3ogol000Gogol000Co0000omoo0?oOo`3ogol00_l00007omoo0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Ooa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003ogol0omoo000Bomoo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3ogol001;ogol000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000A
olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000omoo0?oOo`004_oOo`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ogol0
omoo000Bomoo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4
o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3ogol001;ogol000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000001?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo
0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo
00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003ogol0omoo0004omoo00?o000000Cogol0o`000?l0003o00001ooOo`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000006olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000;oc?l00ol00002
olco00;o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l00_l0
0002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000omoo0?oOo`000_oOo`02o`0000;oc?l00ol00002olco00;o00001OoOo`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001?o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3ogol000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002omoo0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000;oa?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?l00ooo00?o00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?o00?oo`000?o<o`00
0_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oa?l0o`000?o<o`000_ooool2olco0003o`000?o4o`3o000000;o00001Oo<o`02o`0000Goc?l0
0ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o0000ojko0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000ojko0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000on^o`3o0000olco0002ooooo`;oc?l0
00?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ojko0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001On^o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l00ooo00?o00?o00?o0ol0
00001Oo<o`3o0000o`03ool0003oc?l000?o00001?l00ol01?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001_o<o`3o0000olCo0?o4
o`3o0000olco00?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o
[_l00ol000001?o<o`3o0000ojko0?l00002olco00?o00001?n^o`001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000;o[_l00ol000001?o<o`3o0000ojko0?l00002olco00?o00001?n^
o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000
olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
00;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?n^o`3o[_l000;o[_l00ol000001Oo<o`3o0000ojko0?l0003oc?l000?o0000
1?n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o
0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?l00ooo00?o00Ko00?o00Go0000o`03ool00ooo00?oo`00
0007o`03o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003oa?l0
olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo
0003o`000?o4o`3oa?l000;oa?l000?o0000olCo0?o4o`001Oo4o`001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l000Go[_l000Co0000ojko0?n^o`3o[_l00_l00007ojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001On^o`001?l0003o[_l0ojko0?n^o`02o`0000Oo
[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0
olCo0?l000001oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go
0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^
o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`03ool00ol04_l00ol01?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4
o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l00ooo
00?o01;o00?o00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0
ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o00?oo`03o`0Bo`03o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017o
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`03ool00ol04_l00ol01?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0
003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l00ooo00?o
00Go00?o0_l00003o`03o`;o00001_l00ol01?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l000Goa?l00_l00003olCo00;o00001_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l000Coa?l00ol00003olCo00;o00001_o4o`001?l0003oc?l0ooooooooool2olco0003o`00
0?n^o`3o[_l000Co[_l00_l00003ojko00;o00001on^o`001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l000Co[_l00_l00003ojko00;o00001on^o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l000Coa?l00_l00003olCo00;o00001_o4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o4o`3oa?l000Coa?l00_l00003olCo00;o00001_o4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?n^o`3o[_l000Co[_l00_l00003ojko00;o00001_n^o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l000Coa?l00_l00003olCo00;o00001_o4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?l00ooo00?o00?o00?o0_l00002olco0003o`00
0?l00ooo000000;oc?l000?o0000o`03ool00ol00ol00ol01?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000?oa?l00_l00002olco0003o`000?o4o`3o000000;oc?l000?o0000olCo0?o4
o`000oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l000Oo0000olco
0?o<o`3oc?l0o`000?o4o`3o000000;oc?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n^o`3o[_l000?o[_l000Ko0000olco0?o<o`3o0000ojko0?l00002olco
00;o00001On^o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000?o[_l000Ko0000
olco0?o<o`3o0000ojko0?l00002olco00;o00001On^o`001?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000?oa?l000Ko0000olco0?o<o`3o0000olCo0?l00002olco0003o`000?o4o`3o
a?l000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo0006o`000?o<
o`3oc?l0o`000?o4o`3o00000_o<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojko0?n^o`000on^o`001_l0003oc?l0olco0?l0003o[_l0o`0000;oc?l000?o
0000ojko0?n^o`000on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000?oa?l0
00Ko0000olco0?o<o`3o0000olCo0?l00002olco0003o`000?o4o`3oa?l000?oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o0000
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co
0000o`03ool00ooo00?o0_l00004olco00?o00000oo<o`02o`0000?o00?o00Co0000olco0?oooooo
oooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000Coc?l00ol00003olco00;o00000oo4o`001?l0
003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`03o`0000?oc?l00_l0
0003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco00?o
00001?o<o`02o`0000?o[_l000Co0000olco0?oooooooooo0_o<o`001?l0003o[_l0ojko0?n^o`02
o`0000?oc?l00ol00004olco00;o00000on^o`001?l0003oc?l0ooooooooool2olco0004o`000?o4
o`3oa?l0olCo00;o00000oo<o`03o`0000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000Co0000olCo0?o4o`3oa?l00_l00003olco00?o00000oo<o`02o`0000?oa?l000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003o[_l0ojko0?n^o`02o`0000?oc?l00ol00003olco00;o00000on^
o`001?l0003oc?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`03o`0000?o
c?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco00?o00000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0
003o00?oo`03ool00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003o`03ool0
003oc?l000;ooooo0_o<o`001?l0003oa?l0olCo0?l00005olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00004olco
00;o00000oo<o`000ol0003oc?l0olco0002olco00;o000000?oa?l0o`000?o<o`000_ooool2olco
0004o`000?n^o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?n^
o`3o[_l0o`000?o<o`000_ooool2olco0004o`000?n^o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?n^o`3o[_l0o`000?o<o`000_ooool2olco0004o`000?o4o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goa?l0o`000?o<o`3o
c?l0ooooo`03olco0004o`000?o4o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?n^o`3o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go[_l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o4o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go
a?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooo
ooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0
003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooo
ooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooo
oa[ooooo0006ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000Co
0000olCo0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oa?l0o`000?o<o`00
0_ooool2olco0004o`000?o:o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003
ol[o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000ojko0?l0003o00001_o<o`000ol0
003oc?l0olco0005olco00;o000000?o[_l0o`000?o<o`000_ooool2olco0004o`000?lQ0?oo0000
o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003ob40ool0003oc?l000;ooooo0_o<o`00
1?l0003ogol0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001OoOo`3o0000olco
0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?n^o`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005ojko0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000ojko0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Co[_l0o`00
0?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003oa?l0olCo0?o4o`03o`0000?oc?l000?o0000
olCo0?l000000oo<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003ob_l0ol[o
0?o:o`03o`0000?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?n^o`3o0000
00?oc?l00ol00003ojko0004o`000?o<o`3oooooooooo`;oc?l000Co0000ob40oolQ0?oo8@3o0_l0
0003olco0003o`000?lQ0?oo000000?oc?l00ol00003ob40o`04o`000?o<o`3oooooooooo`;oc?l0
00Co0000omoo0?oOo`3ogol00_l00003olco0003o`000?oOo`3o000000?oc?l00_l00003omoo0004
o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko0?n^o`3o[_l0
0_l00003olco0003o`000?n^o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3oc?l0ooooo`?o
c?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o4o`3o000000?oc?l00_l00003olCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko0?n^o`3o[_l00_l00003olco0003o`000?n^
o`3o000000?oc?l00_l00003ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olCo0?o4o`001?o4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`02o`000005olco0?l0003ob_l0o`000?o<
o`000_l00005ol[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l0
00?o[_l00_l000001Oo<o`3o0000ojko0?l0003oc?l000;o00001_n^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?lQ0?oo8@3o00?o8@3o0_l000001Oo<o`3o0000ob40ool0003oc?l000;o0000
1_lQ0?l01?l0003oc?l0ooooooooool2olco0003o`000?oOo`3ogol000?ogol00_l000001Oo<o`3o
0000omoo0?l0003oc?l000;o00001OoOo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?n^o`3o[_l000?o[_l00_l000001Oo<o`3o0000ojko0?l0003oc?l000;o
00001On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000?oa?l00_l000001Oo<
o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^
o`3o[_l000?o[_l00_l000001Oo<o`3o0000ojko0?l0003oc?l000;o00001On^o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0
o`000007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001_o:o`001Ol0003o
b_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000So[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003o8@3oob40o`05ob40o`05o`000?lQ0?oo8@3oob40ool000002?lQ0?l01?l0003o
c?l0ooooooooool2olco0003o`000?oOo`3ogol000Gogol000Go0000omoo0?oOo`3ogol0o`000007
omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0005ojko0005
o`000?n^o`3o[_l0ojko0?l000001on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3o
a?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ob40oolQ0?l04_lQ0?l0
1?l0003oc?l0ooooooooool2olco0003o`000?oOo`3ogol0017ogol000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^
o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3o
b_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`004_n^
o`001?l0003oc?l0ooooooooool2olco0003o`000?lQ0?oo8@3o01;o8@3o00Co0000olco0?oooooo
oooo0_o<o`000ol0003ogol0omoo000Aomoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4
o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o8@3oob40o`0Bob40o`04o`000?o<o`3oooooooooo`;oc?l000?o0000
omoo0?oOo`004OoOo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0
017o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ob40oolQ0?l04_lQ0?l01?l0003oc?l0ooooooooool2olco0003o`000?oOo`3ogol0017ogol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3o
a?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o
0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0005ol[o00?o0000
00Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o00001on^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?lQ0?oo8@3o00Co8@3o0ol000001?lQ0?oo0000o`000?l00007ob40o`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000omoo0?oOo`001?oOo`03o`000004omoo0?l0003o0000o`00
00Kogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000Co[_l0
0ol000001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo
0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o00001_n^o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o00000_o<
o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003ol[o00;o0000
0_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?n^o`3o[_l000;o[_l00_l00002olco00?o00000_o<o`02o`0000Go[_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003o8@3oob40o`02ob40o`;o00000_o<o`03o`0000;oc?l00_l00005ob40
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000omoo0?oOo`000_oOo`02o`0000;oc?l00ol00002
olco00;o00001?oOo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l0
0002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0
ojko0002ojko00;o00000_o<o`03o`0000;oc?l00_l00004ojko0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o[_l00_l00002olco00?o00000_o<o`02o`00
00Co[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002ol[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002ojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ob40oolQ0?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03
o`0000;o8@3o00Co0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_oOo`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0
olCo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo
00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000?o[_l0o`000?o<o`000_ooool2olco0003o`000?o4o`3oa?l0
00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`000_ooool2olco
0003o`000?oa0?oo000000;o00001Oo<o`02o`0000Goc?l00ol000000ooa0?oo0000olco0002oooo
oaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oofl0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005oom_0?l0003oc?l0olco0?ooool00oo<o`000ol0003ol@3oo`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oo40ool0003oc?l0olco0?ooool00oo<
o`000ol0003ob_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ol[o0?l0
003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003o[_l0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000004ojko0?l0003oc?l0olco00Oooooo0006ooooo`;o
c?l000?o0000ojko0?n^o`000on^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`03o`000005olco0?l0003o
a?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo40oooa0?l0
0_oa0?l3o`000006olco0?l0003ol@3ooo40ool0003oc?l00ol00004oo40o`04o`000?o<o`3ooooo
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oofl0oom_0002oom_00?o000000Goc?l0
o`000?ooK`3o0000olco0003o`0000Coofl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ol@3o
oo40o`02oo40o`?o000000Goc?l0o`000?oa0?oo0000olco0003o`0000Col@3o00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ob_l0ol[o0002ol[o00?o000000Goc?l0o`000?o:o`3o0000olco0003
o`0000Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Go
c?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
[_l0ojko0002ojko00?o000000Goc?l0o`000?n^o`3o0000olco0003o`0000Co[_l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko0006ojko0005o`000?n^o`3o[_l0ojko
0?l000001on^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000
olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo40oooa0?l0
1Ooa0?l00ol0003ol@3ooo40o`02oo40o`03o`000?oa0?ool@3o00Gol@3o00Co0000olco0?oooooo
oooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooK`3oofl000Goofl000Go0000oom_0?oo
K`3oofl0o`000007oom_0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo40oooa0?l01Ooa0?l0
1Ol0003ol@3ooo40oooa0?oo000000Ool@3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0
ol[o0005ol[o0005o`000?o:o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ojko0?n^o`001On^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?oa0?ool@3o01;ol@3o00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?ooK`3oofl0017oofl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ol@3ooo40o`0A
oo40o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`00
4_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003ol@3ooo40o`0Boo40o`04o`000?o<o`3ooooooooooaWoc?l00_oooolI
olco00;ooooo0_o<o`000ol0003oofl0oom_000Aoom_0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oo40oooa0?l04Ooa0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ojko0?n^o`004On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo40oooa0?l04_oa0?l01?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oom_0?ooK`004OooK`001?l0003oc?l0olco
0?ooool3olco0003o`000?oa0?ool@3o017ol@3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
b_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?oa0?ool@3o01;ol@3o00Co
0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooK`3oofl0017oofl0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ol@3ooo40o`0Aoo40o`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ol@3o
oo40o`0Boo40o`04o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o
ofl0oom_000Aoom_0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo40oooa0?l04Ooa0?l01?l0
003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ojko0?n^o`00
4On^o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000Go[_l00ol0
00001?n^o`3o0000o`000?l00006ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003ol@3ooo40o`04oo40o`Co000000Col@3oo`000?l0003o00001_oa0?l01?l0003oc?l0oooo
oooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oom_0?ooK`001?ooK`03o`000004oom_
0?l0003o0000o`0000Koofl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ol@3ooo40o`04oo40
o`?o000000Col@3oo`000?l0003o00001_oa0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o:
o`3ob_l000Cob_l00ol000001?o:o`3o0000o`000?l00006ol[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o00001_n^
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l00_l00002
olco00?o00000_o<o`02o`0000Co[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
0003olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000oo40oooa0?l00_oa0?l2o`0000?oc?l00ol00002olco00;o00001?oa0?l01?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oom_0?ooK`000_ooK`02o`0000;o
c?l00ol00002olco00;o00001?ooK`001?l0003oc?l0olco0?ooool3olco0003o`000?oa0?ool@3o
00;ol@3o0_l00002olco00?o00000_o<o`02o`0000Col@3o00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003ob_l0ol[o0002ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o[_l00_l00002olco00?o0000
0_o<o`02o`0000Co[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko
0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n^o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000oo40oooa0?l00_l00003
olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;ol@3o00Co0000olco0?oooooooooo
6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?ooK`3oofl000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002oom_0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo40
oooa0?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ol@3o00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ojko0?n^o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l00_ooool2olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006oooooaWoc?l00_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oo
oooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooooooo
o`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003
ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003
o`000?n^o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000on^o`3o0000olco0002ooooo`;o
c?l000?o0000oe80ool000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000omB0?oo
0000olco0002ooooo`;oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000oo4o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?l0g_l3
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3Nool0003oc?l0olco0?ooool00oo<
o`000ol0003o0?nWo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`3oYol0
003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000ojko00?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Co[_l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000olCo0?o4o`000oo4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`03o`000006olco0?l0
003o[_l0ojko0?l0003oc?l00ol00004ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oe80
oomB0?l00_mB0?l3o`000004olco0?l0003oDP3oo`0000;oc?l00ol00004oe80o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`03o`000004olco0?l0003oa?l0o`0000;oc?l0
0ol00004olCo0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004o`3N
o`?o000000Goc?l0o`000?l0g_oo0000olco0003o`0000Co0=ko00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003o0?nWo`3oY`02o`3oY`?o000000Goc?l0o`000?l0ojOo0000olco0003o`0000Co0?nW
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Co[_l00ol000001Oo<
o`3o0000ojko0?l0003oc?l000?o00001?n^o`000ol0003oc?l0olco0007ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000Go[_l000?o0000ojko0?n^o`000_n^
o`000ol0003o[_l0ojko0005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000oe80oomB0?l0
1OmB0?l01?l0003oDP3ooe80oomB0?l2o`0000OoDP3o00Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo0005olCo0004o`000?o4o`3oa?l0olCo00;o00001oo4o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000001ol0g_l01Ol0003o0=koo`3Nool0g_oo000000Oo
0=ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?nWo`3oY`05o`3oY`05o`000?l0ojOo0?nW
o`3oYol000001ol0ojL01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1on^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oDP3ooe80o`0Boe80
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0g_l01?l0003oc?l0olco0?ooool3olco0003
o`000?l0ojOo0?nW017o0?nW00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?o[_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oDP3ooe80o`0Boe80o`04o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000004ol0g_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0ojOo0?nW017o0?nW00Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o[_l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
DP3ooe80o`0Boe80o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004ol0g_l01?l0003oc?l0olco
0?ooool3olco0003o`000?l0ojOo0?nW017o0?nW00Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?o[_l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l0
01;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oDP3ooe80o`0Boe80o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000004ol0g_l01?l0003oc?l0olco0?ooool3olco0003o`000?l0ojOo0?nW
017o0?nW00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o[_l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03
o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0
ojko0004ojko00Co000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0ooooooooool2olco
0003o`000?mB0?ooDP3o00CoDP3o0ol000001?mB0?oo0000o`000?l00007oe80o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Ko0=ko0ol000001?l0
g_oo0000o`000?l00006o`3No`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oYol0ojL01?l0
ojL3o`000004o`3oYol0003o0000o`0000Ko0?nW00Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Ko[_l00ol000001?n^o`3o0000o`000?l00006ojko0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000001Oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^
o`3o[_l000?o[_l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?n^o`3o[_l000?o[_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oDP3ooe80o`03oe80o`05o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000GoDP3o00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003
olCo0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goa?l000Co0000olco0?oooooooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Go0=ko00Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?l0g_oo0=ko00?o0=ko00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?nWo`3oY`03
o`3oY`05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?nWo`3oY`03o`3oY`04o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005ojko0005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003o[_l0ojko0003ojko0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`000ol0003oc?l0o`000003olco
00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?n^o`3o[_l0ojko00;o00000oo<
o`001?l0003oc?l0olco0?l00003olco00;o00000on^o`001?l0003oc?l0ooooooooool2olco0004
o`000?mB0?ooDP3ooe80o`;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000omB0?l01?l0
003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oc?l0o`00
0004olco00;o00000oo4o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00000ol0g_l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0=ko00Co0000olco0?o<
o`3ooooo0oo<o`001?l0003o0?nWo`3oYol0ojL2o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?o0?nW00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?o[_l0
0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003ojko0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_ooool2olco0004o`000?o4o`3oa?l0o`0000Goc?l000Go0000olco0?o<o`3o
c?l0o`000004olco00;o000000?oa?l0o`000?o<o`000_ooool2olco0004o`000?n^o`3o0000o`00
00Coc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?o[_l0o`00
0?o<o`000_ooool2olco0004o`000?mB0?oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0005olco0005o`000?mB0?ooDP3oo`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o4o`3oa?l0o`000?o<o`000_oooolI
olco0006ooooooo<o`3oc?l0olco0?l0003o0=ko0_l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000005o`3Nool0003oc?l0olco0?ooool00oo<o`001?l0003o0?nWo`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005o`3oYol0003oc?l0olco0?ooool0
6_o<o`001_ooooooc?l0olco0?o<o`3o0000ojko00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Coc?l00_l000001?n^o`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`00
1?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco000Holco0004oooo
ooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
oooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`00oooooolJooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00009olco0003o`00
0?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0
olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0004o`000?o4o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olCo0?l0003o
c?l000;ooooo0_o<o`001?l0003ogol0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l0
00000ooOo`3o0000olco0002ooooo`;oc?l000Co0000o`3o:_l0003o00001_o<o`000ol0003oc?l0
olco0005olco00;o000000?o0?lZo`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool06_o<o`001_oo
ooooc?l0olco0?o<o`3o0000ol[o00;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go
b_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o4o`3o0000o`0000Koc?l000?o0000olco0?o<
o`001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0o`000?l00006
olco0003o`000?o<o`3oc?l000Coc?l00_l000001?o4o`3o0000olco0?o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00004olco0003o`000?o4
o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000omoo0?oOo`3o
gol00_l00003olco0003o`000?oOo`3o000000?oc?l00ol00003omoo0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000o`3o:_l0ob[o0?lZ0_l00003olco0003o`000?l0ob[o000000?oc?l00ol00003
o`3o:P04o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`00
0?o4o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000003ol[o00;o00000oo<o`000ol0003ob_l0o`000003olco00;o00000oo:o`001?l0
003oc?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`00
0003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo00;o
00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`000006olco
0?l0003oa?l0olCo0?l0003oc?l00_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
omoo0?oOo`000ooOo`02o`000005olco0?l0003ogol0o`000?o<o`000_l00006omoo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3o:_l0obX00ol0obX2o`000005olco0?l0003o0?lZo`000?o<
o`000_l00006o`3o:P04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`00
0005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Go
b_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`00
0?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo
0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Goa?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000Goa?l000?o
0000olCo0?o4o`000_o4o`000ol0003oa?l0olCo0005olCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000omoo0?oOo`001OoOo`001Ol0003ogol0omoo0?oOo`3o000000Sogol000Co0000olco0?oo
oooooooo0_o<o`000ol0003o0?lZo`3o:P05o`3o:P05o`000?l0ob[o0?lZo`3o:_l000002?l0obX0
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0
o`000007olCo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007ol[o
0005o`000?o:o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo000Bomoo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3o:_l0obX04_l0obX01?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o
b_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_oooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2
olco0003o`000?oOo`3ogol001;ogol000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lZo`3o
:P0Bo`3o:P04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo
000AolCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000omoo0?oOo`004_oO
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0ob[o0?lZ01;o0?lZ00Co0000olco0?oooooo
oooo0_o<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`00000Col[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo000Bomoo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`3o:_l0obX04_l0obX01?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
017oa?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?ob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`001?o4o`04o`000004olCo0?l0003o0000o`0000Ko
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003ogol0omoo0004omoo00?o000000Cogol0o`00
0?l0003o00001ooOo`001?l0003oc?l0ooooooooool2olco0003o`000?l0ob[o0?lZ00Co0?lZ0ol0
00001?l0ob[o0000o`000?l00007o`3o:P04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Kob_l00ol000001?o:o`3o0000o`000?l00006ol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`00
00Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0
o`000?l0003o00001_o4o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000?oc?l00ol00002olco00;o00001?o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?oOo`3ogol000;ogol00_l00002olco00?o00000_o<
o`02o`0000Gogol000Co0000olco0?oooooooooo0_o<o`000ol0003o0?lZo`3o:P02o`3o:P;o0000
0_o<o`03o`0000;oc?l00_l00005o`3o:P04o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001?o:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<
o`02o`0000Coa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002olCo00;o0000
0_o<o`03o`0000;oc?l00_l00004olCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0olco00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?oOo`3ogol000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002omoo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3o:_l0obX00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`03o`0000;o0?lZ00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000000_o:o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco
00?o00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l0
01Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-3.80426, -1.47584, \
0.043083, 0.0697098}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-1.48052, -2.62851, \
0.0429672, 0.0695223}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-2.63206, -4.93225, 0.042905, 0.0694217}, {{87.6875, 112.125}, {102.375, \
87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, \
{102.375, 87.25}} -> {-4.94089, -4.93225, 0.042905, 0.0694217}, {{141.5, \
166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, 0.042905, \
0.0694217}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-3.79269, -8.40755, 0.0429672, 0.0695223}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-0.32309, \
-9.56336, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-6.09664, -9.5488, 0.042905, 0.0694217}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-9.57446, -9.56336, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-0.32309, -10.7235, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-7.26229, -10.7235, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.547 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.766 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .711 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .128 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.682 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.547 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.873 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.924 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_ooool2olco0003o`000?n^o`3o[_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?o[_l0o`000?o<o`000_ooool2olco0003o`000?o:o`3ob_l000?o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000?ob_l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003ob_l0
o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ol[o0?l0003oc?l000;ooooo
0_o<o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olCo
0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oa?l0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`000ol0
003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0
olco0?ooool00oo<o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`000ol0003ob_l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000004ol[o0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o
0000ojko0?n^o`000on^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`03o`000005olco0?l0003ob_l0o`00
0?o<o`000ol00004ol[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3o
b_l000;ob_l00ol000001?o<o`3o0000ol[o0?l00002olco00?o00001?o:o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o0000olCo0?l00002olco00?o
00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol00000
1Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o:o`3ob_l000;ob_l00ol000001Oo<o`3o0000ol[o0?l0003oc?l000?o00001?o:o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000Ko[_l000Go0000ojko0?n^o`3o
[_l0o`000007ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001_o:o`001Ol0
003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000ol[o0?o:o`001Oo:o`001?l0003ob_l0ol[o0?o:o`02o`0000Oob_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oa?l0olCo0005olCo0004o`000?o4o`3oa?l0olCo00;o00001oo4o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0
olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o:
o`3ob_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`00
4_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ol[o0?o:o`004Oo:o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3o
b_l0017ob_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o[_l0ojko000Bojko
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ojko0?n^o`001On^o`03o`000004ojko0?l0
003o0000o`0000Ko[_l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0005ol[o00?o
000000Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001oo:o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00007olCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0004olCo00?o000000Co
a?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Co
c?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?n^o`3o[_l000?o[_l00_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000001On^o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l0
00?ob_l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo:o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o0003ol[o0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo0005o`000?o<
o`3oc?l0olco0?l000000oo<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ol[o0?o:o`000oo:o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ol[o
0?o:o`000oo:o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?n^o`3o[_l0ojko
00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000on^o`001?l0003oc?l0ooooooooool2
olco0004o`000?o:o`3ob_l0ol[o00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo:
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003ob_l0ol[o0?o:o`02o`0000?o
c?l000?o0000olco0?l000001?o<o`02o`0000?ob_l000Co0000olco0?oooooooooo0_o<o`001?l0
003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oa?l000Co0000
olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olco0?l0
00000oo<o`02o`0000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02
o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?ob_l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`001?l0003o[_l0ojko0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000003ojko0?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0ol[o0?l00005olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000003ol[o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;o
c?l000Co0000ol[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000
ol[o0?o:o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Goc?l000Go0000olCo0?o4o`3o0000olco0002ooooo`;oc?l000Co0000olco
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco
0?o<o`3ooooo00?oc?l000Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
1Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ol[o0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000001?o:o`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0oo<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool3olco0004o`000?o4o`3o0000o`00
00Koc?l000?o0000olco0?o<o`001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0
003oa?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo4o`3o0000olco0002
ooooo`;oc?l000Co0000olCo0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o
a?l0o`000?o<o`000_ooool2olco0004o`000?o:o`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1Oo<o`02o`000003ol[o0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001?o4o`3o0000olco0?o<o`02ooooo`;oc?l000Co0000ol[o
0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gob_l0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?o:o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ol[o
0?l0003oc?l0olco0?ooool00oo<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001Oo:o`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`00
0?o:o`02o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004ol[o0?l0003oc?l0olco00Oo
oooo0006ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o4o`3o000000?o
c?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00ol00003
olco0003o`000?o4o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co
0000olCo0?o4o`3oa?l00_l00004olco0003o`000?o4o`3o000000?oc?l00_l00003olCo0004o`00
0?o<o`3oooooooooo`;oc?l000Co0000ol[o0?o:o`3ob_l00_l00003olco0003o`000?o:o`3o0000
00?oc?l00ol00003ol[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l0
0003olco0003o`000?o4o`3o000000?oc?l00_l00003olCo0003o`000?o<o`3oc?l000;ooooo0_o<
o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l0
00Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o
0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:
o`02o`0000?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000?ob_l00_l00003olco0003o`000?o:o`3o000000?o
c?l00_l00003ol[o0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olCo0?o4o`00
0oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005olCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`001?o4o`02o`000005olco0?l0003oa?l0o`000?o<o`000_l00005
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`000006olco0?l0
003oa?l0olCo0?l0003oc?l00_l00005olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o
0?o:o`000oo:o`02o`000005olco0?l0003ob_l0o`000?o<o`000_l00006ol[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`000005olco0?l0003oa?l0o`000?o<o`00
0_l00005olCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0003ol[o00;o0000
00Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ob_l0ol[o0003ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0003ol[o00;o000000Goc?l0o`000?o:o`3o0000
olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Gob_l00_l000001Oo<o`3o0000ol[o0?l0003oc?l000;o00001Oo:o`000ol0003oc?l0olco0007
ooooo`001_ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo
0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0003
o`000?o4o`3oa?l000;oa?l000?o0000olCo0?o4o`001Oo4o`001?l0003oc?l0ooooooooool2olco
0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3ob_l0o`000008ol[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l0
00?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3o
b_l0o`000007ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001Oo:o`001Ol0
003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o
0005ol[o0005o`000?o:o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000001oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000?o0000
olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0
017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Col[o0003o`000?o<o`3oc?l000Oooooo
0006ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3o
b_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000004oo:o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003
o`000?o4o`3oa?l0017oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0
olCo000AolCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o000Aol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?ob_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oa?l0olCo000A
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
b_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`000ol0
003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o
000Aol[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Col[o0003
o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo
0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo
00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l000Coa?l01?l000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Oob_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4
o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0
003o0000o`0000Kob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0004ol[o00?o
000000Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3o
b_l000Cob_l00ol000001?o:o`3o0000o`000?l00006ol[o0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000006ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`000ol0
003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o
00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo
00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`000_o4o`02o`0000?oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o:o`3ob_l000;ob_l00_l00002olco00?o00000_o<o`02o`0000Gob_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002olCo00;o00000_o<o`03o`0000;oc?l0
0_l00004olCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0002ol[o00;o0000
0_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:
o`000_o:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o:o`3ob_l000;ob_l00_l00002olco00?o00000_o<o`02o`0000Cob_l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Cob_l00_l00002olco00?o00000_o<
o`02o`0000Cob_l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oa?l0olCo0002
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_l00003olco
00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o0000
0_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002olCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0
003ob_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;ob_l00_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000?o0000olco0?o<o`001oooool000Kooooo0oo<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?o
c?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<
o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<
o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`00
0?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000oo4o`3o0000olco0002ooooo`;oc?l000?o0000ol[o0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000oo:o`3o0000olco0002ooooo`;oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003ob_l0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005ol[o0?l0003oc?l0olco0?ooool00oo<o`000ol0
003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0
olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<
o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o0000olCo0?l00002
olco00?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000;ob_l00ol0
00001?o<o`3o0000ol[o0?l00002olco00?o00001?o:o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0
003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:
o`000_o:o`03o`000005olco0?l0003ob_l0o`000?o<o`000ol00004ol[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol0
0004olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0004o`000?o4o`3oa?l0olCo
00;o00001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000Gob_l000Co0000
ol[o0?o:o`3ob_l00_l00007ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oo
b_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo
0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000A
ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l001;oa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3o
b_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo
0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00007olCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o
0000o`0000Oob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o0000
00Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l0
00?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001Oo4
o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000;ob_l00_l00002olco00?o0000
0_o<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o
00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000;oc?l00ol00002olco00;o00001?o:
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003olco0004
o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`03o`0000;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ol[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol0
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
o`000?o<o`000_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02
o`0000Goc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o:o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?ob_l0o`000?o<o`000_oooolI
olco0006ooooooo<o`3oc?l0olco0?l0003o[_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001On^o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ojko0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001On^o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olCo
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1?o4o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o
0000olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0
ol[o0002ol[o00?o000000Coc?l0o`000?o:o`3o00000_o<o`03o`0000Cob_l000Co0000olco0?oo
oooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Co[_l00ol000001Oo<o`3o0000ojko0?l0
003oc?l000?o00001?n^o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000;o[_l0
0ol000001Oo<o`3o0000ojko0?l0003oc?l000?o00001?n^o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo
0?l0003oc?l000?o00001?o4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000
olco0?o<o`001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o
0005ol[o0004o`000?o:o`3ob_l0ol[o00;o00001oo:o`001?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000001on^o`001Ol0003o[_l0ojko0?n^o`3o000000Oo[_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0005ojko0005o`000?n^o`3o[_l0ojko0?l00000
1on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4
o`3oa?l0o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001Oo4o`00
1Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000004on^o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^
o`3o[_l0017o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3o
oooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Cojko0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ojko0?n^o`004On^o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l001;ob_l0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o[_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o
0?o:o`004_o:o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004on^
o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l0017o[_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo
0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Go
c?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`001Oo4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`00
0?l0003o00001oo:o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l00000
1_n^o`03o`000004ojko0?l0003o0000o`0000Ko[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[_l0ojko0004ojko00?o000000Co[_l0o`000?l0003o00001_n^o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03o`000004olCo0?l0003o0000o`00
00Koa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo0003olCo00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goa?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o:o`3ob_l000?ob_l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oo:o`00
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001On^o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l000?o0000ojko0?n^o`000on^o`001?l0003oc?l0olco0?ooool3olco
0003o`000?n^o`3o[_l000?o[_l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?n^o`3o
[_l000?o[_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo0005o`000?o<
o`3oc?l0olco0?l000000oo<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olCo
0?o4o`000oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco
00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2
olco0004o`000?o4o`3oa?l0olCo00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo4
o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`001?l0003o
c?l0olco0?l00003olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
1?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?ob_l000Co
0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000?o[_l00_l00003olco0003
o`000?o<o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ojko
0?n^o`3o[_l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003ojko0004o`000?o<o`3o
c?l0ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000?oc?l0
0_l00003olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
0oo<o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?o4o`3o00001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000000oo4o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o
00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000oo<o`3o
0000olco0002oooooaWoc?l00_ooool2olco0004o`000?o:o`3o0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000005olco0005o`000?o:o`3ob_l0o`000?o<o`000_oooolIolco0006ooooooo<
o`3oc?l0olco0?l0003o[_l00_l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0005ojko0?l0003oc?l0olco0?ooool00oo<o`001?l0003o[_l0o`000?l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005ojko0?l0003oc?l0olco0?ooool00oo<o`001?l0003o
a?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003o
c?l0olco0?ooool00oo<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000004olCo0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco0004
ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oo
oooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco
0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oa?l0o`00
0?o<o`000_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?n^o`3o000000;o00001Oo<o`02o`00
00Goc?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000ojko0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000on^o`3o0000olco0002ooooo`;oc?l000?o0000olCo
0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo4o`3o0000olco0002oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001?o4o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o4o`3oa?l000?o
a?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l000?oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000;o[_l00ol000001_o<o`3o0000
ojko0?n^o`3o0000olco00?o00001?n^o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o
[_l000;o[_l00ol000001?o<o`3o0000ojko0?l00002olco00?o00001?n^o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o0000olCo0?l00002olco00?o
00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00ol00000
1Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o4o`3oa?l000;oa?l00ol000001Oo<o`3o0000olCo0?l0003oc?l000?o00001?o4o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3o
a?l0o`000007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0
003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko
0005ojko0003o`000?n^o`3o[_l000;o[_l000?o0000ojko0?n^o`001On^o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n^o`3o[_l000Go[_l000Co0000ojko0?n^o`3o[_l00_l00007ojko0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`001?l0003oa?l0olCo0?o4o`02
o`0000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Go
c?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007
olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`00
4_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2
olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^
o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4
o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco
0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o000000Coa?l0o`000?l0003o00001_o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`00
0?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`001?n^o`04o`000004
ojko0?l0003o0000o`0000Ko[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko0004
ojko00?o000000Co[_l0o`000?l0003o00001on^o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00007olCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o0000
1_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03
o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0
olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o4o`3oa?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o00000_o<o`03o`0000;o
c?l00_l00004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_n^o`02o`00
00?oc?l00ol00002olco00;o00001?n^o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o
[_l000;o[_l00_l00002olco00?o00000_o<o`02o`0000Go[_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo0002olCo00;o00000_o<o`03o`0000;oc?l00_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco
00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ojko0?n^o`000_l00003olco00;o00000oo<o`001?l0
003oc?l0olco0?o<o`02o`0000;o[_l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_n^o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00ol00002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_o4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Ko
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooooooo
o`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l00_oo
ool2olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000olCo0?o4o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo4
o`3o0000olco0002ooooo`;oc?l000?o0000ojko0?l000000_l00005olco00;o00001Oo<o`03o`00
0003ojko0?l0003oc?l000;ooooo0_o<o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco
0?o<o`001?o<o`03o`000003olCo0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000ohco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001On<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olCo0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o<o`3o
0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo0003olCo00?o
000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o[_l0ojko0002ojko00?o000000Koc?l0o`000?n^o`3o[_l0o`000?o<o`03o`0000Co[_l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002olCo00?o000000Coc?l0o`000?o4
o`3o00000_o<o`03o`0000Coa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
ohco0?n<o`000_n<o`03o`000005olco0?l0003oS?l0o`000?o<o`000ol00004ohco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`03o`000005olco0?l0003oa?l0o`000?o<
o`000ol00004olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`03o`00
0005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ojko0?n^o`001On^o`000ol0003o[_l0ojko0002ojko0003o`000?n^o`3o
[_l000Go[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo0004o`000?o4
o`3oa?l0olCo00;o00001oo4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
S?l0ohco0005ohco0005o`000?n<o`3oS?l0ohco0?l000001on<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Oo
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
ool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0
ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oS?l0ohco000Aohco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4
o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ojko0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
01;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ohco0?n<o`004On<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0ooooooooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n<
o`3oS?l0017oS?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l0
01;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oS?l0ohco000Aohco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4
o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oa?l0olCo0005olCo00;o00000oo4o`02o`0000Koa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o[_l0ojko0004ojko00?o00000on^o`02o`0000Ko[_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oa?l0olCo0004olCo00;o00000oo4o`02o`0000Ooa?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ohco0?n<o`001?n<o`02o`0000?oS?l00_l00006ohco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`02o`0000?oa?l00_l00006olCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`02o`0000?oa?l00_l00006
olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02o`0000?oc?l00_l0
0006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02o`0000?oc?l0
0_l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4
o`3oa?l000?oa?l00_l00002olco0003o`000?o4o`3o000000;oc?l000?o0000olCo0?o4o`000oo4
o`001?l0003oc?l0ooooooooool2olco0003o`000?n^o`3o[_l000?o[_l000Oo0000olco0?o<o`3o
c?l0o`000?n^o`3o000000;oc?l000?o0000ojko0?n^o`000on^o`001?l0003oc?l0ooooooooool2
olco0003o`000?o4o`3oa?l000?oa?l000Ko0000olco0?o<o`3o0000olCo0?l00002olco00;o0000
1Oo4o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oS?l0ohco0003ohco0006
o`000?o<o`3oc?l0o`000?n<o`3o00000_o<o`000ol0003oS?l0ohco0003ohco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olCo0?o4o`000oo4o`001_l0003oc?l0olco0?l0003oa?l0o`0000;o
c?l000?o0000olCo0?o4o`000oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0
00?oa?l000Ko0000olco0?o<o`3o0000olCo0?l00002olco0003o`000?o4o`3oa?l000?oa?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<
o`3o00000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oa?l0olCo
0?o4o`02o`0000Coc?l00ol00003olco00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004
o`000?n^o`3o[_l0ojko00;o00001?o<o`03o`0000?oc?l00_l00003ojko0004o`000?o<o`3ooooo
ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco00?o00001?o<o`02o`0000?oa?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000ohco0?n<o`3oS?l00_l00003olco00?o
00000oo<o`02o`0000?oS?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02
o`0000?oc?l00ol00003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004o`000?o4
o`3oa?l0olCo00;o00000oo<o`03o`0000?oc?l00_l00003olCo0004o`000?o<o`3oc?l0ooooo`?o
c?l000Co0000olco0?o<o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o00000oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oa?l0olCo0?l0
0005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olCo0?l0003oc?l000;ooooo
0_o<o`001?l0003o[_l0o`000?l00004olco00;o00000oo<o`000ol0003oc?l0olco0002olco00;o
000000?o[_l0o`000?o<o`000_ooool2olco0004o`000?o4o`3o0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000005olco0005o`000?o4o`3oa?l0o`000?o<o`000_oooolIolco00;ooooo0_o<
o`001?l0003oS?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005
ohco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`001?l0003oa?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olCo0?l0003oc?l0
olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004olco0?l0003oc?l0olco00Oooooo0006
oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0I
olco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o0000
2?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`07ooooo`001_ooool2olco0004o`000?o4o`3o0000o`0000Ooc?l000?o
0000olco0?o<o`001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0o`00
0?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo:o`3o0000olco0002oooooaWoc?l0
0_ooool2olco0004o`000?n^o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003
ojko0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Goc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?l0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<
o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003oa?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo4
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ol[o0?l0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Gob_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o4o`3o0000o`0000Ko
c?l000?o0000olco0?o<o`001?o<o`02o`000004olCo0?l0003oc?l0olco00Oooooo0006ooooo`;o
c?l000Co0000olCo0?o4o`3oa?l00ol00003olco0003o`000?o4o`3o000000?oc?l00_l00003olCo
0004o`000?o<o`3oooooooooo`;oc?l000Co0000ol[o0?o:o`3ob_l00ol00003olco0003o`000?o:
o`3o000000?oc?l00_l00003ol[o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`00
0?n^o`3o[_l0ojko00;o00000oo<o`000ol0003o[_l0o`000003olco00?o00000on^o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003
olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o4o`3oa?l0olCo00;o0000
0oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004
o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0olco0?ooool3olco0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`00
0003olco00;o00000oo4o`001?l0003oc?l0olco0?ooool3olco0004o`000?o:o`3ob_l0ol[o00;o
00000oo<o`000ol0003ob_l0o`000003olco00;o00000oo:o`001?l0003oc?l0olco0?ooool3olco
0004o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l000Coa?l00_l000001Oo<
o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:
o`3ob_l000Cob_l00_l000001Oo<o`3o0000ol[o0?l0003oc?l000;o00001Oo:o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko0003ojko00;o000000Goc?l0o`000?n^
o`3o0000olco0002o`0000Ko[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Go
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`00
0?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo
0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ob_l0ol[o0003ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`00
00Gob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0
o`000?o4o`3o0000olco0002o`0000Goa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o:o`3ob_l000Kob_l000Go0000ol[o0?o:o`3ob_l0o`000007ol[o0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l000Go[_l000Go0000ojko
0?n^o`3o[_l0o`000008ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001Oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Oo
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0005ol[o0005o`000?o:o`3ob_l0
ol[o0?l000001oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go
0000olCo0?o4o`3oa?l0o`000007olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`004_n^o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo
0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o4o`3oa?l001;o
a?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?n^o`3o[_l001;o[_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003o[_l0ojko000Bojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko
0?n^o`004_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000AolCo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017o
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?o4o`3oa?l000Goa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`03o`000004ol[o0?l0003o0000o`0000Kob_l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ojko0?n^o`001?n^o`03o`000004
ojko0?l0003o0000o`0000Oo[_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o0000
1_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000Cob_l00ol000001?o:o`3o
0000o`000?l00006ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`001?o4o`03
o`000004olCo0?l0003o0000o`0000Koa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oa?l0olCo0003olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`02o`0000;oc?l00ol00002olco00;o00001?o:
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o[_l0ojko0002ojko00;o0000
0_o<o`03o`0000;oc?l00_l00005ojko0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol0
0002olco00;o00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000;ob_l0
0_l00002olco00?o00000_o<o`02o`0000Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
a?l0olCo0002olCo00;o00000_o<o`03o`0000;oc?l00_l00004olCo0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003o[_l0ojko0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00?o00000_n^o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o4o`3oa?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
a?l0olCo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooo
oooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0I
olco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l00000
0oo<o`3oooooooooo`0Iolco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003ob_l0
ol[o0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ol[o0?l0003oc?l000;ooooo
0_o<o`000ol0003o0;Koo`2fo`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`2f
ool0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?oo803o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?oob00o`000?o<o`000_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?o4o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005olCo0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`000ol0003o[_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004ojko0?l0
003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`03o`000005olco0?l0
003ob_l0o`000?o<o`000ol00004ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2fool0
]_l00ol0]_l3o`000005olco0?l0003o0;Koo`000?o<o`000ol00004o`2fo`04o`000?o<o`3ooooo
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oob00oolP0002oolP00?o000000Coc?l0
o`000?oo803o00000_o<o`03o`0000Coob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0
olco000Holco0005ooooooo<o`3oc?l0olco0?l000001?o4o`03o`000005olco0?l0003oa?l0o`00
0?o<o`000ol00004olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ojko0?n^o`000_n^o`03o`000005olco0?l0003o[_l0o`000?o<o`000ol00004ojko0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:o`001_o:o`001Ol0003ob_l0
ol[o0?o:o`3o000000Oob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0;Koo`2fo`06o`2f
o`05o`000?l0]_oo0;Koo`2fool000001ol0]_l01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<
o`02ooooo`;oc?l000?o0000oolP0?oo80001Ooo80001?l0003oob00oolP0?oo8002o`0000Ooob00
00Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco
0?l000001oo4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?n^o`3o[_l000Go[_l000Go0000ojko0?n^o`3o[_l0o`000007ojko
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0]_oo0;Ko01;o0;Ko00Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0003o`000?oo803oob0001;oob0000Co0000olco0?oooooooooo6Oo<
o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:
o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?l0]_oo0;Ko01;o0;Ko00Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?oo803oob0001;oob0000Co0000
olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l00000
4oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?l0]_oo0;Ko
01;o0;Ko00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?oo803o
ob0001;oob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<
o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco
0003o`000?l0]_oo0;Ko01;o0;Ko00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2
olco0003o`000?oo803oob0001;oob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco
000Holco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko000Aojko
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0]_oo0;Ko01;o0;Ko00Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0003o`000?oo803oob0001;oob0000Co0000olco0?oooooooooo6Oo<
o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003o[_l0ojko000Aojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:
o`001Oo:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0;Koo`2fo`05o`2fo`?o000000Co0;Koo`000?l0003o00001_l0]_l01?l0003oc?l0oooo
oooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oolP0?oo80001?oo8003o`000004oolP
0?l0003o0000o`0000Ooob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco
0005ooooooo<o`3oc?l0olco0?l000001_o4o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?n^o`3o[_l000Co[_l00ol000001?n^
o`3o0000o`000?l00006ojko0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o
0?o:o`000oo:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0]_oo0;Ko00?o0;Ko0_l00002olco00?o00000_o<o`02o`0000Co0;Ko00Co0000
olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?oo803oob0000;oob000_l0
0002olco00?o00000_o<o`02o`0000Goob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0
olco000Holco0005ooooooo<o`3oc?l0olco0?l000001?o4o`02o`0000;oc?l00ol00002olco00;o
00001?o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o[_l0ojko0002
ojko00;o00000_o<o`03o`0000;oc?l00_l00004ojko0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000ol[o0?o:o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0;Koo`2fo`03o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0]_l01?l0003oc?l0oooooooooolIolco00;o
oooo6Oo<o`02ooooo`;oc?l000?o0000oolP0?oo80000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`03o`0000;oob0000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000H
olco0005ooooooo<o`3oc?l0olco0?l000000_o4o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ojko0?n^o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;o[_l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool06Oo<o`02oooooaWoc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco0003ooooooo<o`3o
c?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0003ooooooo<o`3o
c?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooo
o`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco
00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000?oa?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oa?l0o`00
0002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olCo0?l0003oc?l000;ooooo0_o<
o`000ol0003oa?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olCo0?l0
003oc?l000;ooooo0_o<o`000ol0003oS?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005ohco0?l0003oc?l0olco0?ooool00oo<o`000ol0003ob_l0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005ol[o0?l0003oc?l0olco0?ooool06_o<o`001_oooooo
c?l0olco0?o<o`3o0000olco00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?o:o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Cob_l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olCo0?o4o`000oo4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o
0000olCo0?l00002olco00?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3o
a?l000;oa?l00ol000001?o<o`3o0000olCo0?l00002olco00?o00001?o4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n<o`3oS?l000;oS?l00ol000001Oo<o`3o0000ohco0?l0003oc?l000?o
00001?n<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000;ob_l00ol000001Oo<
o`3o0000ol[o0?l0003oc?l000?o00001?o:o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`03o`000005olco0?l0003ob_l0
o`000?o<o`000ol00004ol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?o4o`3oa?l000Koa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000Goa?l000Co0000olCo0?o4o`3oa?l0
0_l00007olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`001?l0003o
a?l0olCo0?o4o`02o`0000Ooa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oS?l0ohco0005
ohco0005o`000?n<o`3oS?l0ohco0?l000001on<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3ob_l0o`000007ol[o0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3o
b_l0o`000007ol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`00
0?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oS?l0ohco000Aohco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?n<
o`3oS?l0017oS?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`000ol0003oc?l0olco0007ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo
000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohco0?n<o`004On<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o
000Aol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l001;oa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`004_o4
o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oS?l0ohco000Aohco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o
0?o:o`004Oo:o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`001Oo4o`03o`000004olCo0?l0
003o0000o`0000Koa?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4
o`001?o4o`03o`000004olCo0?l0003o0000o`0000Ooa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001oo4o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n<o`3oS?l000CoS?l00ol000001?n<o`3o0000o`000?l00006ohco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o0000
o`0000Kob_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l0
0ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o
0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005olCo0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o4
o`3oa?l000?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oo4o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l000?oa?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00001Oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?n<o`3oS?l000?oS?l000Go0000
olco0?o<o`3oc?l0o`000003olco0003o`000?n<o`3oS?l000?oS?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ob_l0ol[o0003ol[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
b_l0ol[o0003ol[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000oo:o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l000?o0000ol[o0?o:o`000oo:o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`0000?o
a?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003
olco0003o`000?o<o`3o000000Coc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co
0000olCo0?o4o`3oa?l00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003olCo0004o`00
0?o<o`3oooooooooo`;oc?l000Co0000ohco0?n<o`3oS?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003ohco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ol[o0?o:o`3ob_l00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003ol[o0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o:o`3ob_l0ol[o00;o00000oo<o`00
0ol0003oc?l0o`000003olco00;o00000oo:o`000ol0003oc?l0olco0007ooooo`001_oooolIolco
00;ooooo0_o<o`001?l0003oa?l0olCo0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000003olCo0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olCo0?o4o`3o0000olco0002oooo
o`;oc?l000Co0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go
0000olCo0?o4o`3o0000olco0002ooooo`;oc?l000Co0000ohco0?l0003o00001?o<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000001On<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000
ol[o0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo:o`3o0000
olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`02o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`00
0?o:o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Cob_l0o`00
0?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco
00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3o
c?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`02
o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0004
o`000?o4o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olCo0?l0003oc?l0
00;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l00000
0oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?oOo`3o0000o`0000Koc?l000?o
0000olco0?o<o`001Oo<o`02o`000003omoo0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002oooooaWoc?l0
00Koooooolco0?o<o`3oc?l0o`000?o/o`02o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`00
0005onco0?l0003oc?l0olco0?ooool00oo<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<
o`3oc?l000Coc?l00_l000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olCo0?l0003o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o4o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olCo0?l0003o
c?l0olco00Oooooo0006ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00ol00003olco0003o`000?o4
o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00ol00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0004o`000?oOo`3ogol0omoo00;o00000oo<o`000ol0003ogol0o`000003
olco00?o00000ooOo`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000000oo/o`02o`0000?oc?l000?o0000onco0?l000000oo<o`02o`00
00?ok?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o
0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oa?l0
olCo0?o4o`02o`0000?oc?l000?o0000olCo0?l000000oo<o`02o`0000?oa?l000Co0000olco0?o<
o`3ooooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olCo0?l000000oo<o`02
o`0000?oa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0004olCo
00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000omoo0?oOo`000ooOo`02o`000005
olco0?l0003ogol0o`000?o<o`000_l00006omoo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005onco00;o000000Goc?l0o`000?o/
o`3o0000olco0002o`0000Gok?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0003
ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`000?o4o`3o0000olco0002o`0000Go
a?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`00
0?o4o`3o0000olco0002o`0000Goa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3ogol000Gogol000Go0000omoo0?oO
o`3ogol0o`000008omoo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000000Ook?l000Go0000onco0?o/o`3ok?l0o`000007onco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l0
00001oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo
0?o4o`3oa?l0o`000007olCo0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo
0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000omoo0?oOo`004_oOo`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?ok?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000A
ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ogol0omoo000Bomoo0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolI
olco0005ooooooo<o`3oc?l0olco0?l000004oo/o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3o
gol001;ogol000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Conco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3o
a?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000AolCo0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000omoo0?oOo`004_oOo`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?ok?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olCo0?o4o`004Oo4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017o
a?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o0000
00Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?oOo`3ogol000Cogol00ol000001?oOo`3o0000o`000?l00007omoo0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Ooc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Kok?l00ol0
00001?o/o`3o0000o`000?l00006onco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:
o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oa?l0olCo0004olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olCo0?o4o`000oo4o`02o`0000;oc?l0
0ol00002olco00;o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000omoo0?oOo`000_oOo`02o`0000;oc?l00ol00002olco00;o00001OoOo`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02
o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Cok?l0
0_l00002olco00?o00000_o<o`02o`0000Cok?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
b_l0ol[o0002ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o00000_o<o`02
o`0000Coa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oa?l0olCo0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oOo`3ogol000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002omoo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`03o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000;o
k?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ok?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oa?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003o
oooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, 87.25}
  } -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, \
-6.09594, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-4.94089, -6.08639, 0.042905, 0.0694217}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-2.63206, -7.24052, 0.042905, 0.0694217}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, {52.5, \
37.375}} -> {-3.79269, -8.40755, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, \
{52.5, 37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, \
192.875}, {52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, \
0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, \
0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, \
-112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-0.32309, -9.56336, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-2.63206, -9.5488, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, \
0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, \
0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, \
-9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-2.63206, -10.7073, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, \
-143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-6.09664, \
-10.7073, 0.042905, 0.0694217}, {{168.438, 192.875}, {19.1875, 4.0625}} -> \
{-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, \
4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, \
{19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, \
273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.481 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.859 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.93 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .376 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .706 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.553 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.769 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003ol[o0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l0
0_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o:o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?ob_l0o`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?mk0?oo000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000GoN`3oo`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?o:o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gob_l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?o4o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Coa?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000ol[o0?o:o`000oo:o`03o`000005olco0?l0003ob_l0o`000?o<o`000ol00004ol[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_o:
o`03o`000004olco0?l0003ob_l0o`0000;oc?l00ol00004ol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og/0oomk0?l0
0_mk0?l3o`000005olco0?l0003oN`3oo`000?o<o`000ol00004og/0o`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`03o`000005olco0?l0
003ob_l0o`000?o<o`000ol00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4
o`000_o4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l000Kob_l000Go0000ol[o0?o:
o`3ob_l0o`000007ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003ob_l0ol[o0005ol[o0004o`000?o:o`3ob_l0ol[o00;o00001oo:o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oN`3oog/0o`05og/0o`05o`00
0?mk0?ooN`3oog/0ool000001omk0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oa?l0olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?mk0?ooN`3o017oN`3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0
ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oN`3oog/0o`0Aog/0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oa?l0olCo000AolCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og/0oomk0?l0
4Omk0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olCo0?o4o`004Oo4o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?mk0?ooN`3o017oN`3o00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`001Oo:
o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l000Cob_l00ol000001?o:o`3o0000o`000?l00007ol[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?mk0?ooN`3o00CoN`3o0ol0
00001?mk0?oo0000o`000?l00006og/0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006olCo0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l000?ob_l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo:o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003ol[o0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og/0oomk0?l0
0omk0?l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000og/0oomk0?l00omk0?l01?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o
0003ol[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003ob_l0ol[o0003ol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000olCo0?o4o`000oo4o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`001?l0003ob_l0ol[o0?o:o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`00
00?ob_l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co
0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o
b_l0ol[o0?o:o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?ob_l000Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<
o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oN`3oog/0oomk0?l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oN`3o00Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oa?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000ol[o0?o:o`3o00001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo:o`3o0000olco0002ooooo`;oc?l0
00Co0000olco0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;o
c?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000ol[o0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Go0000ol[o0?o:o`3o0000olco0002ooooo`;oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<
o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000og/0ool0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Omk0?oo0000olco0?o<o`3o
oooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ol[o0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000olCo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o4o`3o
0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00Co0000olCo0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oa?l0o`000?o<
o`000_ooool2olco0004o`000?o:o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`00
0003ol[o0?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3o
c?l000Goc?l00_l000000oo:o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?l0003o00001_o<
o`000ol0003oc?l0olco0004olco00;o000000Coa?l0o`000?o<o`3oc?l00_ooool2olco0004o`00
0?o:o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005ol[o0?l0003oc?l0olco
0?ooool00oo<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ol[o0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000Gob_l0o`000?o<o`3oc?l0ooooo`0Jolco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olCo0?o4o`3oa?l00ol00003olco0003
o`000?o4o`3o000000?oc?l00_l00003olCo0004o`000?o<o`3oooooooooo`;oc?l000Co0000ol[o
0?o:o`3ob_l00_l00004olco0003o`000?o:o`3o000000?oc?l00_l00003ol[o0004o`000?o<o`3o
ooooooooo`;oc?l000Co0000ol[o0?o:o`3ob_l00_l00003olco0003o`000?o:o`3o000000?oc?l0
0ol00003ol[o0004o`000?o<o`3oooooooooo`;oc?l000Co0000olCo0?o4o`3oa?l00_l00003olco
0003o`000?o4o`3o000000?oc?l00_l00003olCo0003o`000?o<o`3oc?l000;ooooo0_o<o`001?l0
003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o0?l00000
0oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`00
00?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo6_o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l0
00Coa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l000;o00001Oo4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o:o`3ob_l000?ob_l00_l000001_o<o`3o0000ol[o0?o:o`3o0000olco00;o
00001Oo:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000?ob_l00_l000001Oo<
o`3o0000ol[o0?l0003oc?l000;o00001_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4
o`3oa?l000?oa?l00_l000001Oo<o`3o0000olCo0?l0003oc?l000;o00001Oo4o`000ol0003oc?l0
olco0002ooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`02o`000005olco0?l0003ob_l0o`000?o<
o`000_l00005ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000oo:o`02o`00
0005olco0?l0003ob_l0o`000?o<o`000_l00005ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ol[o0?o:o`000oo:o`02o`000005olco0?l0003ob_l0o`000?o<o`000_l00005ol[o0004o`00
0?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o:o`3ob_l000Gob_l000?o0000ol[o0?o:o`000_o:o`000ol0
003ob_l0ol[o0005ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`00
1Ol0003ob_l0ol[o0?o:o`3o000000Sob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0
olCo0005olCo0005o`000?o4o`3oa?l0olCo0?l000001oo4o`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0005ol[o0005o`000?o:o`3ob_l0ol[o0?l000001oo:
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3o
b_l0o`000007ol[o0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_oooolIolco00;ooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3o
b_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000AolCo0003o`000?o<
o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017o
b_l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`000_oo
ool2olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0
ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003o
c?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l0
01;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003oc?l0olco0002ooooo`;oc?l000?o
0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0oooo
oa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003o
a?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0
003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<
o`000ol0003oa?l0olCo000AolCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o
000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo6_o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3oa?l000Go
a?l00ol000001?o4o`3o0000o`000?l00006olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ol[o0?o:o`001?o:o`04o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooooooo
0_o<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001oo:o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`000?l00006
olCo0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0
o`000?l0003o00001_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000Cob_l0
0ol000001?o:o`3o0000o`000?l00006ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o
0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?o<o`3ooooo6_o<
o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o4o`3o
a?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo0_o<
o`000ol0003ob_l0ol[o0002ol[o00;o00000oo<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000;oc?l00ol00002olco00;o0000
1Oo:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco00?o
00000_o<o`02o`0000Coa?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o:o`3ob_l000;o
b_l00_l00002olco00?o00000_o<o`02o`0000Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ob_l0ol[o0002ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`00
1?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000olCo0?o4o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oa?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0002o`0000?oc?l0
0_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o:o`001?l0003oc?l0ooooooooool2olco
0003o`000?o:o`3ob_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002
ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oa?l000?o0000olco0?o<o`000_ooool2olco0003o`00
0?o:o`3ob_l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ol[o0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:o`001?l0003oc?l0
olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco
0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
0_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l00_ooool2olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0
ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooo
oooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02
olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02
ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003
o`000?o:o`3ob_l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?ob_l0o`000?o<
o`000_ooool2olco0003o`000?o4o`3oa?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Go
c?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003
o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o:
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Gob_l0o`000?o<o`3oc?l0
ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003ob_l0ol[o0003ol[o00?o0000
00Goc?l0o`000?o:o`3o0000olco0003o`0000Cob_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oa?l0olCo0003olCo00?o000000Goc?l0o`000?o4o`3o0000olco0003o`0000Coa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0
o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco
00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`00
0ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005
olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`03o`000005olco0?l0003ob_l0o`000?o<
o`000ol00004ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`00
0005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000ol[o0?o:o`001_o:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0006olCo0005o`000?o4o`3oa?l0olCo0?l00000
1oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`00
1Oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`00
4_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ol[o0?o:
o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l001;oa?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`00
4Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000ol[o0?o:o`001Oo:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0005olCo00?o000000Coa?l0o`000?l0003o0000
1_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03
o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004
ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o:o`3ob_l000?ob_l00_l00002olco00?o00000_o<o`02o`0000Cob_l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o00000_o<o`03o`0000;oc?l00_l0
0004olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000?oc?l0
0ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
c?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02
o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<
o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`00
0_o:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003ob_l0ol[o0003o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0
00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco
0?o<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`07ooooo`00oooooolJooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02
ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0I
olco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooo
oooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o<o`3o000000;o
00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003
o`000?o:o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?ob_l0o`000?o<
o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003ob_l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`00
0?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:
o`000_o:o`03o`000004olco0?l0003ob_l0o`0000;oc?l00ol00004ol[o0004o`000?o<o`3ooooo
oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004ol[o00?o000000Goc?l0o`000?o:o`3o0000
olco0003o`0000Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o
0000olco0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco
0?o<o`001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o0005
ol[o0004o`000?o:o`3ob_l0ol[o00;o00001oo:o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001oo:o`001Ol0003ob_l0ol[o0?o:o`3o000000Oob_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`00000Col[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o
000001?ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo:o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o:o`3ob_l000Cob_l00ol000001?o:o`3o0000o`000?l00007ol[o0004
o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006ol[o00?o000000Cob_l0
o`000?l0003o00001_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<
o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l000?ob_l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00001Oo:o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001Oo:o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ol[o
0?o:o`000oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000Co0000ol[o0?o:o`3ob_l00_l00003olco0003o`000?o<o`3o
000000Coc?l00_l00003ol[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`000003ol[o00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo:o`001?l0003oc?l0
olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`00
0?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0
003oc?l0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02
o`000003olco0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000ol[o0?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000ol[o0?o:o`3o0000olco0002oooooaWo
c?l000Koooooolco0?o<o`3oc?l0o`000?o:o`02o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Gob_l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o0000
00Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0
ooooooooool06Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0I
olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002
ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco00;o00001Oo<o`03
o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000
olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002
o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`00
0ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003o
c?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003o
c?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`000ol0003ofol0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0004om_o0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`00
0005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0
003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000om_o0?oK
o`000_oKo`03o`000005olco0?l0003ofol0o`000?o<o`000ol00004om_o0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3o
c?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000om_o0?oKo`001OoKo`001Ol0003ofol0om_o0?oKo`3o000000Oofol000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ofol0om_o000Aom_o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000om_o0?oKo`004OoKo`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oKo`3ofol0017ofol000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
fol0om_o000Aom_o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000om_o0?oKo`004OoKo`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oKo`3ofol000Co
fol00ol000001?oKo`3o0000o`000?l00006om_o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002
olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000om_o0?oKo`000_oKo`02o`0000;oc?l00ol00002olco00;o00001?oKo`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3o
c?l0olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03
o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?oKo`3ofol000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002om_o0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo
00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o0000
2?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`00
0?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0
olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0
003o09ooo`2Oo`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`2Oool0003oc?l0
00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`00
0?o<o`000_ooool2olco0003o`000?o^o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco
00?o000000?ok_l0o`000?o<o`000_ooool2olco0003o`000?l0of3o000000;o00001Oo<o`000ol0
003oc?l0olco0004olco00?o000000?o0?mPo`000?o<o`000_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oa?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oo4o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0Wooo09oo00?o09oo0ol0
00001Oo<o`3o0000o`2Oool0003oc?l000?o00001?l0Wol01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o^o`3ok_l000;ok_l00ol000001?o<o`3o0000onko
0?l00002olco00?o00001?o^o`001?l0003oc?l0ooooooooool2olco0003o`000?l0of3o0?mP00;o
0?mP0ol000001?o<o`3o0000o`3oH?l00002olco00?o00001?l0of001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000001?o4o`03o`000005olco0?l0003oa?l0o`000?o<o`000ol00004olCo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<
o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
1_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003o09ooo`2Oo`06o`2Oo`05o`000?l0Wooo09ooo`2Oool000001ol0Wol01?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco
0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000onko0?o^o`001Oo^o`001?l0003ok_l0
onko0?o^o`02o`0000Ook_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH005o`3o
H004o`000?l0of3o0?mPo`3oH0;o00001ol0of001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooa?l000Go0000olCo0?o4o`3oa?l0
o`000007olCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Oool0Wol04_l0Wol01?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003ok_l0onko000Bonko0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of00
4_l0of001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o09ooo`2Oo`0Bo`2Oo`04o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o^o`3ok_l0
01;ok_l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mPo`3oH00Bo`3oH004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0Wooo09oo01;o09oo00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000onko0?o^o`004_o^o`001?l0003oc?l0
ooooooooool2olco0003o`000?l0of3o0?mP01;o0?mP00Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo4o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Oool0
Wol04_l0Wol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003ok_l0onko000Bonko0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3oH?l0of004_l0of001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000ColCo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Goc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0
Wooo09oo00Go09oo0_l00003o`2Oo`;o00001_l0Wol01?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000Coc?l00ol00003olco00;o00001_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o^o`3ok_l000Cok_l00_l00003onko00;o00001oo^o`001?l0003oc?l0ooooooooool2olco
0003o`000?l0of3o0?mP00Co0?mP0_l00003o`3oH0;o00001ol0of001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o4o`02o`0000?oa?l00_l00006olCo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02o`0000?oc?l00_l00006olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;o
c?l000?o0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`2Oool0Wol00ol0Wol2o`0000;oc?l000?o0000o`2Oool000000_o<o`000ol0
003o09ooo`2Oo`03o`2Oo`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
1ol0003oc?l0olco0?o<o`3o0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000onko0?o^o`000oo^o`001_l0003oc?l0olco0?l0003ok_l0
o`0000;oc?l00_l00005onko0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oH?l0of000ol0
of001_l0003oc?l0olco0?l0003o0?mPo`0000;oc?l00_l00005o`3oH004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00Ko0000olco0?o<o`3o0000olco0?l00002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goa?l000Ko0000olco0?o<o`3o0000
olCo0?l00002olco0003o`000?o4o`3oa?l000?oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l0
0004olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o09oo
o`2Oool0Wol2o`0000Coc?l00ol00003olco00;o00000ol0Wol01?l0003oc?l0ooooooooool2olco
0004o`000?o<o`3oc?l0olco00;o00001?o<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3o
ooooooooo`;oc?l000Co0000onko0?o^o`3ok_l00_l00003olco00?o00001?o<o`02o`0000?ok_l0
00Co0000olco0?oooooooooo0_o<o`001?l0003o0?mPo`3oH?l0of02o`0000?oc?l00ol00004olco
00;o00000ol0of001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000?oa?l00_l00003olco00?o00000oo<o`02o`0000?oa?l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o0000
0oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004
o`000?l0Wooo09ooo`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o09oo
o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l00_l00003olco0003o`000?o<
o`3oc?l000;oc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000onko0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000onko0?o^o`3o0000olco0002oooo
o`;oc?l000Co0000o`3oH?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go
0000o`3oH?l0of3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000
olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o4o`02o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000Goa?l0o`000?o<o`3oc?l0ooooo`03olco0004o`00
0?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`00
0?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`00
0oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`00
1_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0004o`000?o4o`3o0000o`00
00Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0
003ob_l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo:o`3o0000olco0002
ooooo`;oc?l000Co0000ol[o0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?o
b_l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1Oo<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003
o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olCo0?l0
003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goa?l0o`000?o<o`3oc?l0ooooo`03
olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0
003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Co
c?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_ooool2olco0004o`000?o4o`3oa?l0olCo00?o00000oo<o`000ol0003oa?l0o`000003olco
00;o00000oo4o`001?l0003oc?l0ooooooooool2olco0004o`000?o:o`3ob_l0ol[o00?o00000oo<
o`000ol0003ob_l0o`000003olco00;o00000oo:o`001?l0003oc?l0ooooooooool2olco0004o`00
0?o:o`3ob_l0ol[o00;o00001?o<o`000ol0003ob_l0o`000003olco00;o00000oo:o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003
olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004
o`000?o4o`3oa?l0olCo00;o00000oo<o`000ol0003oa?l0o`000003olco00;o00000oo4o`001?l0
003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?oooolJolco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo0004olCo00;o
000000Goc?l0o`000?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003ob_l0ol[o0004ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co
0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003ol[o00;o000000Koc?l0o`000?o:o`3o
b_l0o`000?o<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Ko
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`00
0?o4o`3o0000olco0002o`0000Goa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`00
00Goc?l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
o`;oc?l000?o0000olCo0?o4o`001_o4o`001Ol0003oa?l0olCo0?o4o`3o000000Ooa?l000Co0000
olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0006ol[o0005o`000?o:o`3ob_l0ol[o0?l00000
1oo:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000Gob_l000?o0000ol[o0?o:
o`000_o:o`000ol0003ob_l0ol[o0005ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l000Go0000olCo0?o4o`3oa?l0o`000007olCo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3o
b_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
oolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo000B
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:
o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l0017oa?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o:
o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o4o`3oa?l0017oa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oa?l0olCo
0005olCo00?o000000Coa?l0o`000?l0003o00001_o4o`001?l0003oc?l0ooooooooool2olco0003
o`000?o:o`3ob_l000Gob_l00ol000001?o:o`3o0000o`000?l00006ol[o0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000ol[o0?o:o`001?o:o`04o`000004ol[o0?l0003o0000o`0000Kob_l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<
o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001?o4
o`03o`000004olCo0?l0003o0000o`0000Koa?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?o4
o`3oa?l000?oa?l00_l00002olco00?o00000_o<o`02o`0000Coa?l000Co0000olco0?oooooooooo
0_o<o`000ol0003ob_l0ol[o0003ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000?oc?l00ol00002olco00;o
00001?o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olCo0?o4o`000_o4o`02o`0000;oc?l00ol00002olco00;o00001?o4o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_ooool2olco0003o`000?o4o`3oa?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000ol00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?oooooooooo
0_o<o`000ol0003ob_l0ol[o0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o
00000_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00000_o4o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco
00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Ko
oooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Wo
c?l00_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003o0?ndo`3o]003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`3o]?l0
003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?l000000_l00005olco00;o00001Oo<
o`03o`000003olco0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?l000000_l0
0005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo:o`3o0000olco0002ooooo`;oc?l000?o
0000ohd0ool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001On=0?oo0000olco
0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000ol[o0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?l0okCo0?nd00?o0?nd0ol00000
1Oo<o`3o0000o`3o]?l0003oc?l000?o00001?l0ok@01?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`00
00Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`000_o:o`03
o`000004olco0?l0003ob_l0o`0000;oc?l00ol00004ol[o0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ohd0oon=0?l00_n=0?l3o`000005olco0?l0003oS@3oo`000?o<o`000ol00004ohd0o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:
o`03o`000005olco0?l0003ob_l0o`000?o<o`000ol00004ol[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
o`3o]?l0ok@01_l0ok@01Ol0003o0?ndo`3o]?l0okCo000000Oo0?nd00Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`00
0?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:
o`001Oo:o`001?l0003ob_l0ol[o0?o:o`02o`0000Oob_l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oS@3oohd0o`05ohd0o`05o`000?n=0?ooS@3oohd0ool000001on=0?l01?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o
000000Oob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Go
c?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000o`3o]?l0ok@04_l0ok@01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3o
b_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oS@3oohd0o`0Aohd0o`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?l0okCo0?nd01;o0?nd00Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohd0oon=0?l0
4On=0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0?ndo`3o]00Bo`3o]004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0003oc?l0ooooooooool2olco0003
o`000?n=0?ooS@3o017oS@3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`3o]?l0ok@04_l0
ok@01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oS@3oohd0o`0Aohd0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?l0okCo0?nd01;o0?nd00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0ol[o000Bol[o
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohd0oon=0?l04On=0?l01?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0
ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003o0?ndo`3o]005o`3o]0?o000000Co0?ndo`000?l0003o00001_l0ok@01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003ob_l0
ol[o0004ol[o00?o000000Cob_l0o`000?l0003o00001oo:o`001?l0003oc?l0ooooooooool2olco
0003o`000?n=0?ooS@3o00CoS@3o0ol000001?n=0?oo0000o`000?l00006ohd0o`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0004ol[o00?o000000Cob_l0o`000?l0
003o00001_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003o0?ndo`3o]003o`3o]0;o00000_o<o`03o`0000;oc?l00_l00004o`3o]004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o
0?o:o`000_o:o`02o`0000;oc?l00ol00002olco00;o00001Oo:o`001?l0003oc?l0ooooooooool2
olco0003o`000?n=0?ooS@3o00;oS@3o0_l00002olco00?o00000_o<o`02o`0000CoS@3o00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000;oc?l0
0ol00002olco00;o00001?o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
c?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000o`3o]?l0ok@00ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;o0?nd00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`03o`0000;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0
003oS@3oohd0o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n=0?l0
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo
0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`00
00Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oo
ooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003
o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<
o`001oo<o`02o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oa?l0o`000002o`0000Goc?l00_l00005
olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?o4o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0004olco00?o000000?oa?l0o`000?o<o`000_ooool2olco0003o`000?o:o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?ob_l0o`000?o<o`000_oooolI
olco0006ooooooo<o`3oc?l0olco0?l0003ob_l00ol00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo:o`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`000ol0003ob_l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004ol[o0?l0
003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o4o`3oa?l000;oa?l00ol000001_o<o`3o0000olCo0?o4o`3o0000olco00?o00001?o4o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o4o`3oa?l000;oa?l00ol000001?o<o`3o0000olCo
0?l00002olco00?o00001?o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000;o
b_l00ol000001?o<o`3o0000ol[o0?l00002olco00?o00001?o:o`001?l0003oc?l0oooooooooolI
olco0005ooooooo<o`3oc?l0olco0?l000001?o:o`03o`000005olco0?l0003ob_l0o`000?o<o`00
0ol00004ol[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olco
00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003ob_l0ol[o0002ol[o00?o000000Goc?l0o`000?o:o`3o0000olco0003o`0000Cob_l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001_o<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
a?l0olCo0005olCo0003o`000?o4o`3oa?l000;oa?l000?o0000olCo0?o4o`001Oo4o`001?l0003o
c?l0ooooooooool2olco0003o`000?o4o`3oa?l000Goa?l000Co0000olCo0?o4o`3oa?l00_l00007
olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`001?l0003ob_l0ol[o
0?o:o`02o`0000Oob_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00Oob_l000Go0000ol[o0?o:o`3ob_l0o`000007ol[o0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3ob_l0o`000007
ol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
01?ob_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4
o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco
0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?ob_l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ob_l0ol[o000Aol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`004_o4o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000001?ob_l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oa?l0olCo000BolCo0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olCo0?o4o`004_o4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;o
b_l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?ob_l000Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003ob_l0ol[o000Aol[o0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olCo0?o4o`001?o4o`04o`000004olCo0?l0003o0000
o`0000Koa?l000Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0004olCo00?o000000Co
a?l0o`000?l0003o00001oo4o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l000Co
b_l00ol000001?o:o`3o0000o`000?l00007ol[o0004o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000006ol[o00?o000000Cob_l0o`000?l0003o00001_o:o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0004ol[o00?o000000Co
b_l0o`000?l0003o00001_o:o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oa?l0olCo0003olCo0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olCo0?o4o`000oo4o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005olCo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00005ol[o0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005
ol[o0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003ob_l0ol[o0003ol[o0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ol[o0?o:o`000oo:o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ol[o0?o:o`000oo:
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<
o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo
0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`00
00?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o
0000olco0?l000001?o<o`02o`0000?oa?l000Co0000olco0?oooooooooo0_o<o`001?l0003ob_l0
ol[o0?o:o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?ob_l000Co0000olco0?oo
oooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000?ob_l00_l00003olco0003o`000?o<o`3o
000000?oc?l00_l00003ol[o0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
olco0?ooool3olco0004o`000?o:o`3ob_l0ol[o00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oo:o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003o
c?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003o
c?l000;ooooo0_o<o`001?l0003oa?l0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o
0000olco0?o<o`000_o<o`02o`000003olCo0?l0003oc?l000;ooooo0_o<o`001?l0003oa?l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oa?l0olCo0?l0003oc?l0
00;ooooo0_o<o`001?l0003ob_l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001Ol0003ob_l0ol[o0?l0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000ol[o
00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo:o`3o0000olco0?o<
o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`02o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o:o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Cob_l0o`000?o<o`3o
c?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`00
0?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco0?o<
o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo6Oo<o`02oooo
o`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o
0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco
00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000
olco0?o<o`001Oo<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l0
0006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002oooooaWoc?l000Ko
ooooolco0?o<o`3oc?l0o`000?o<o`02o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005
olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<o`3o
c?l000Coc?l00_l000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o0000
1_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004
o`000?o4o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olCo0?l0003oc?l0
olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0olco00?o00000oo<o`00
0ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<
o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco
00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000
ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003oa?l0olCo0?o4o`02o`0000?oc?l000?o0000olCo0?l000000oo<o`02o`00
00?oa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0003oc?l0
0_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005
olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco00;o000000Goc?l0o`000?o<
o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0003
ol[o00;o000000Goc?l0o`000?o:o`3o0000olco0002o`0000Gob_l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Go
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo0003olCo00;o000000Goc?l0o`00
0?o4o`3o0000olco0002o`0000Goa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o
0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000008olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`001Oo:o`001Ol0003ob_l0ol[o0?o:o`3o
000000Oob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Go
a?l000Go0000olCo0?o4o`3oa?l0o`000007olCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`004Oo4o`000ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oa?l0olCo000A
olCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
01?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o4o`3oa?l0017oa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o
000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000Coa?l00ol000001?o4o`3o0000o`00
0?l00006olCo0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003ob_l0ol[o0002ol[o00;o00000_o<o`03o`0000;oc?l00_l00004ol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o4o`3oa?l000;oa?l00_l00002olco
00?o00000_o<o`02o`0000Coa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco
0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olCo0?o4o`000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;oa?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Wo
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco
0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003o
oooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-10.7622, -1.47584, 0.043083, 0.0697098}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-4.94089, -2.62398, 0.042905, 0.0694217}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, 87.25}
  } -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-8.40547, -6.08639, 0.042905, \
0.0694217}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-62.1816, -97.207, 0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-9.57446, -7.25174, 0.0429672, 0.0695223}, {{249.188, 273.625}, {69.125, \
54}} -> {-10.7319, -7.25174, 0.0429672, 0.0695223}, {{6.9375, 31.375}, {52.5, \
37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{52.5, 37.375}} -> {-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, \
85.25}, {52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {52.5, 37.375}} -> {-3.79269, -8.40755, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, \
0.490343, 0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, \
0.490343, 0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, \
-112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> \
{-101.777, -112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-0.32309, -9.56336, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-6.09664, -9.5488, \
0.042905, 0.0694217}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-8.40547, -9.5488, 0.042905, 0.0694217}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-6.09664, -10.7073, 0.042905, 0.0694217}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .355 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .546 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .941 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.35 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .549 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.32 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.889 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .277 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.79 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .602 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .666 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .546 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .861 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .546 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .666 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l0
0_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o:o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?ob_l0o`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?l0oe[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?mJ
o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_o:
o`03o`000004olco0?l0003ob_l0o`0000;oc?l00ol00004ol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oF_l0oeX00_l0oeX3o`000005olco0?l0
003o0?mJo`000?o<o`000ol00004o`3oFP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003ob_l0ol[o0005ol[o0004o`000?o:o`3ob_l0ol[o00;o00001oo:o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3oF_l0oeX01Ol0oeX01Ol0003o0?mJo`3oF_l0oe[o000000Oo0?mJ00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3oF_l0oeX04Ol0oeX0
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0
ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0oe[o0?mJ017o0?mJ00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?mJo`3oFP0Ao`3oFP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3oF_l0oeX04Ol0oeX01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l000Cob_l00ol000001?o:o`3o0000o`000?l00007ol[o0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003o0?mJo`3oFP04o`3oFP?o000000Co0?mJo`000?l0003o00001_l0oeX01?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o0003ol[o0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mJo`3o
FP03o`3oFP05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0?mJo`3oFP03o`3oFP04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co
0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o
b_l0ol[o0?o:o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?ob_l000Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<
o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o0?mJo`3oF_l0oeX2o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?o0?mJ00Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l0
00Co0000olco0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;o
c?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000ol[o0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Go0000ol[o0?o:o`3o0000olco0002ooooo`;oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<
o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`3oF_l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0oe[o0000olco0?o<o`3ooooo00?oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o
0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool00?oooooo6_ooool000Kooooo0oo<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oo
oooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool0
00Kooooo0oo<o`001?l0003oo`2;o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
0ooo08_o0000olco0002ooooo`;oc?l000Co0000o`3ol?l0003o00001oo<o`000ol0003oc?l0olco
0004olco00;o000000?o0?o`o`000?o<o`000_ooool2olco0004o`000?mI0?oo0000o`0000Ooc?l0
00?o0000olco0?o<o`001?o<o`02o`000003oeT0ool0003oc?l000;ooooo0_o<o`001?l0003oc?l0
o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002oooooaWo
c?l00_ooool2olco0004o`000?l0ohco0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`00
0005o`3oS?l0003oc?l0olco0?ooool00oo<o`001?l0003ob_l0o`000?l00006olco0003o`000?o<
o`3oc?l000Coc?l00_l000001Oo:o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ol[o0?l0003o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gob_l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003o
c?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool3olco0004o`000?oo08_oo`2;ool0R`;o
00000oo<o`000ol0003oo`2;o`000003olco00;o00000ooo08/01?l0003oc?l0ooooooooool2olco
0004o`000?l0oo3o0?o`o`3ol0?o00000oo<o`000ol0003o0?o`o`000003olco00;o00000ol0oo00
1?l0003oc?l0ooooooooool2olco0004o`000?mI0?ooF@3ooeT0o`;o00001?o<o`000ol0003oF@3o
o`000003olco00;o00000omI0?l01?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`001?l0003o0?n<o`3oS?l0oh`2o`0000?oc?l000?o0000o`3oS?l000000oo<
o`02o`0000?o0?n<00Co0000olco0?o<o`3ooooo0oo<o`001?l0003ob_l0ol[o0?o:o`02o`0000?o
c?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003ob_l0ol[o0?o:o`02o`0000?oc?l000?o0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0oo<o`000ol0003oo`2;ool0R`03ool0R`;o000000Goc?l0o`000?oo08_o0000olco0002o`00
00Goo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o`o`3ol004o`3ol0;o000000Goc?l0
o`000?l0oo3o0000olco0002o`0000Go0?o`00Co0000olco0?oooooooooo0_o<o`000ol0003oF@3o
oeT0o`03oeT0o`;o000000Koc?l0o`000?mI0?ooF@3oo`000?o<o`02o`0000GoF@3o00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco
0002o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oS?l0oh`0
0ol0oh`2o`000005olco0?l0003o0?n<o`000?o<o`000_l00005o`3oS004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`000oo:o`02o`000005olco0?l0003ob_l0o`000?o<o`000_l00005
ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000oo:o`02o`000005olco0?l0
003ob_l0o`000?o<o`000_l00005ol[o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ool0Rooo08/01Ooo08/0
1Ol0003oo`2;ool0Rooo08_o000000Ooo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o`
o`3ol006o`3ol005o`000?l0oo3o0?o`o`3ol?l000001ol0oo001?l0003oc?l0ooooooooool2olco
0003o`000?mI0?ooF@3o00GoF@3o00?o0000oeT0oomI0?l00_mI0?l00ol0003oF@3ooeT0o`05oeT0
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Soc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oS?l0oh`0
1Ol0oh`01Ol0003o0?n<o`3oS?l0ohco000000Oo0?n<00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ob_l0ol[o0005ol[o0005o`000?o:o`3ob_l0ol[o0?l000001oo:o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o:o`3ob_l000Gob_l000Go0000ol[o0?o:o`3ob_l0o`000007ol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3o
c?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?oo08_o
o`2;017oo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o`o`3ol00Bo`3ol004o`000?o<
o`3oooooooooo`;oc?l000?o0000oeT0oomI0?l04_mI0?l01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`3o
S?l0oh`04Ol0oh`01?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l0017ob_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oo`2;ool0R`0Aool0R`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000o`3ol?l0oo004_l0oo001?l0003oc?l0ooooooooool2olco
0003o`000?mI0?ooF@3o01;oF@3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0ohco0?n<017o0?n<00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`?oc?l000?o0000ool0Rooo08/04Ooo08/01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo3o0?o`01;o0?o`00Co0000olco0?oooooooooo0_o<o`000ol0003oF@3ooeT0
o`0BoeT0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003o0?n<o`3oS00Ao`3oS004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`004Oo:o`001?l0003oc?l0olco0?ooool3olco0003o`000?o:o`3o
b_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oo
ool3olco0003o`000?oo08_oo`2;017oo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o`
o`3ol00Bo`3ol004o`000?o<o`3oooooooooo`;oc?l000?o0000oeT0oomI0?l04_mI0?l01?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3oS?l0oh`04Ol0oh`01?l0003oc?l0olco0?ooool3olco0003o`000?o:
o`3ob_l0017ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ob_l0ol[o000Aol[o0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o
o`2;ool0R`04ool0R`?o000000Coo`2;o`000?l0003o00001_oo08/01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo3o0?o`00Go0?o`0ol000001?l0oo3o0000o`000?l00006o`3ol004o`000?o<
o`3oooooooooo`;oc?l000?o0000oeT0oomI0?l01?mI0?l4o`000004oeT0ool0003o0000o`0000Ko
F@3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0?n<o`3o
S004o`3oS0?o000000Co0?n<o`000?l0003o00001_l0oh`01?l0003oc?l0olco0?ooool3olco0003
o`000?o:o`3ob_l000Cob_l00ol000001?o:o`3o0000o`000?l00006ol[o0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ol[o0?o:o`001?o:o`03o`000004ol[o0?l0003o0000o`0000Kob_l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<
o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000ool0
Rooo08/00_oo08/2o`0000;oc?l00ol00002olco00;o00001?oo08/01?l0003oc?l0ooooooooool2
olco0003o`000?l0oo3o0?o`00?o0?o`0_l00002olco00?o00000_o<o`02o`0000Co0?o`00Co0000
olco0?oooooooooo0_o<o`000ol0003oF@3ooeT0o`02oeT0o`;o00000oo<o`03o`0000;oc?l00_l0
0004oeT0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
0?n<o`3oS002o`3oS0;o00000_o<o`03o`0000;oc?l00_l00004o`3oS004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ol[o0?o:o`000_o:o`02o`0000;oc?l00ol00002olco00;o00001?o:o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o:o`3ob_l000;ob_l00_l00002olco00?o00000_o<o`02
o`0000Cob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<
o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_oo
ool3olco0003o`000?oo08_oo`2;00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002ool0R`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3ol?l0oo000ol00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o0?o`00Co0000olco0?oooooooooo0_o<o`00
0ol0003oF@3ooeT0o`02o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_mI
0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?l0ohco0?n<00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
o`3oS004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ol[o0?o:o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;ob_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
b_l0ol[o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o:o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<
o`001oooool000Kooooo0oo<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool0
0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
oaWoc?l00_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco
000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`00
0002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0
003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003o
c?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco
0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`00
0?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0olco0007ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<
o`3o0000o`000?l00006olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006
olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000?oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooo
o`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
0003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool00?oooooo6_ooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco
00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0
olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo
6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`00
0?mA0?oo000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GoD@3oo`000?o<o`3o
c?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0oooo
o`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co
c?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Go
c?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco
00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?mA0?ooD@3o00;oD@3o0ol000001Oo<o`3o0000oe40ool0003oc?l000?o00001?mA0?l01?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0
003oc?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o
00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco
0?o<o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oe40oomA0?l01OmA
0?l01Ol0003oD@3ooe40oomA0?oo000000OoD@3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000oe40oomA0?l04OmA0?l01?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?mA0?ooD@3o017oD@3o00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oD@3ooe40o`0Aoe40
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oe40oomA0?l04OmA0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?mA0?ooD@3o00CoD@3o0ol000001?mA
0?oo0000o`000?l00006oe40o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?mA0?ooD@3o00?oD@3o00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?mA0?ooD@3o
00?oD@3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooooaWo
c?l00_oooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco
0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<
o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo
0_o<o`001?l0003oD@3ooe40oomA0?l2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
D@3o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
1?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco
0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0004o`000?o<o`3o0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<o`000_ooool2
olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`00
0?o<o`3oc?l0o`000?o<o`000_ooool2olco0004o`000?mA0?oo0000o`0000Coc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000GoD@3oo`000?o<o`3oc?l0ooooo`03olco0004o`000?o<
o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`00
0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Co
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o0000
00Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l0
0_ooool2olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003o
oooooa[ooooo0006oooooaWoc?l00_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l0
0ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001?o<o`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03
o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Co
c?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco
0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o0000
00Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002
olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco
0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_ooool2
olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol00000
0oo<o`3o0000olco0002ooooo`;oc?l000?o0000ol[o0?l000000_l00005olco0003o`000?o<o`3o
c?l000Coc?l00ol000000oo:o`3o0000olco0002ooooo`;oc?l000?o0000on<0ool000000_l00005
olco0003o`000?o<o`3oc?l000Coc?l00ol000000ooS0?oo0000olco0002oooooaWoc?l000Kooooo
olco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool06_o<o`000oooooooc?l0olco000Holco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000_o:o`03o`000004olco0?l0003o
b_l0o`0000;oc?l00ol00004ol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000on<0oooS0?l0
0_oS0?l3o`000004olco0?l0003oh`3oo`0000;oc?l00ol00004on<0o`04o`000?o<o`3ooooooooo
oaWoc?l000Goooooolco0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco
0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006
olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`001?l0003ob_l0ol[o0?o:o`02o`00
00Oob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oh`3oon<0o`05on<0o`04o`000?oS0?oo
h`3oon<0o`;o00001ooS0?l01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o0000on<0oooS0?l04_oS0?l0
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:
o`001?l0003oc?l0ooooooooool2olco0003o`000?oS0?ooh`3o01;oh`3o00Co0000olco0?oooooo
oooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oh`3oon<0o`0Bon<0o`04o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3oooooooooo`;oc?l000?o
0000on<0oooS0?l04_oS0?l01?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`02o`0000?oc?l00_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`02o`0000?oc?l00_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`03o`0000?oc?l00_l00006olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ol[o0?o:o`001?o:o`02o`0000?ob_l00_l00007ol[o0004o`000?o<o`3oooooooooo`;o
c?l000?o0000on<0oooS0?l01?oS0?l2o`0000?oh`3o0_l00007on<0o`04o`000?o<o`3ooooooooo
oaWoc?l000Goooooolco0?o<o`3oc?l0o`000006olco00;o00000oo<o`02o`0000Koc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00;o00000oo<o`02o`0000Koc?l000Co
0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l000?o0000olco0?l000000_o<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00?o0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`001ol0003oc?l0olco0?o<o`3o0000olco0?l000000_o<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`000oo:
o`001_l0003oc?l0olco0?l0003ob_l0o`0000;oc?l00_l00005ol[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000on<0oooS0?l00ooS0?l01_l0003oc?l0olco0?l0003oh`3oo`0000;oc?l00_l0
0005on<0o`04o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000005olco0006
o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;o
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l00ol00003olco
00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<
o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00004olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0
003ob_l0ol[o0?o:o`02o`0000?oc?l00ol00004olco00;o00000oo:o`001?l0003oc?l0oooooooo
ool2olco0004o`000?oS0?ooh`3oon<0o`;o00000oo<o`03o`0000Coc?l00_l00003on<0o`04o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`03o`00
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l0
0003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0
olco000Holco00Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?o<
o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002
ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`02o`0000?oc?l000?o0000olco0?o<o`000_o<
o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003ob_l0ol[o0?l0003oc?l000;ooooo0_o<o`001?l0
003oh`3oo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oh`3oon<0
ool0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o
0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3o
ooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?o
c?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003
o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o
ooooooooo`0Iolco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco00Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oo
oooo0006ooooo`;oc?l000Co0000oom60?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o
000000?oodH0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco
0?o<o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003ob_l0o`000?l00007
olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo:o`3o0000olco0002ooooo`;oc?l000Co0000
olco0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_oo
ool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Co
c?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`00
0ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<
o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003oodH0oom6
0?ooAP03o`0000?oc?l000?o0000oom60?l000000oo<o`02o`0000?oodH000Co0000olco0?oooooo
oooo0_o<o`001?l0003oc?l0olco0?o<o`03o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003ob_l0ol[o0?o:o`02o`0000Coc?l000?o
0000ol[o0?l000000oo<o`02o`0000?ob_l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03o`0000?oc?l000Co0000olco0?oo
oooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03
o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oodH0oom60004oom600;o000000Goc?l0o`00
0?ooAP3o0000olco0002o`0000GoodH000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ob_l0ol[o0003ol[o00;o000000Koc?l0o`000?o:o`3ob_l0o`000?o<o`02
o`0000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Go
c?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco
0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o0000
00Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000
olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o
000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oodH0oom60006oom60005o`000?ooAP3oodH0oom60?l000001oooAP001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`001Oo:o`000ol0003ob_l0
ol[o0002ol[o0003o`000?o:o`3ob_l000Gob_l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000008olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?ooAP3oodH001;oodH000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`00
4_o:o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oodH0oom6000Boom60004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o:o`3ob_l001;ob_l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000oom60?ooAP004_ooAP001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003ob_l0ol[o000Bol[o0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?ooAP3oodH001;oodH000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`004_o:
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oodH0oom60005oom600?o0000
00CoodH0o`000?l0003o00001_ooAP001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000ol[o0?o:o`001?o:o`04o`000004ol[o0?l0003o0000o`0000Kob_l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooAP3oodH000?oodH00_l00002
olco00?o00000_o<o`02o`0000CoodH000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000ol[o0?o:o`000_o:o`02o`0000?oc?l00ol00002olco00;o00001?o:o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Go
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`00
00;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
odH0oom60003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooAP001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ol[o0?o:o`00
0_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;ob_l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooooooo
o`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo01Woc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco
000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o<o`3o
000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000
o`2Jool000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0V_oo0000olco0002
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`00
0?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`00
0?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09[oo`2Jo`02o`2Jo`?o
000000Coc?l0o`000?l0V_oo00000_o<o`03o`0000Co09[o00Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o09[oo`2Jo`05o`2Jo`04o`000?l0V_oo09[oo`2Jo`;o
00001ol0V_l01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0005ooooooo<o`3oc?l0olco0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l0
00001oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Jool0V_l04_l0V_l01?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l00000
4oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0V_oo09[o01;o09[o00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09[oo`2Jo`0B
o`2Jo`04o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Go
ooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Jool0V_l04_l0V_l01?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l00000
4oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0V_oo09[o01;o09[o00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0V_oo09[o00Co09[o
0ol000001?l0V_oo0000o`000?l00007o`2Jo`04o`000?o<o`3ooooooooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09[oo`2Jo`02
o`2Jo`;o00000_o<o`03o`0000;oc?l00_l00005o`2Jo`04o`000?o<o`3ooooooooooaWoc?l00_oo
oolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000004olco00;o0000
0_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o09[oo`2Jo`02o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00?o00000_l0V_l01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`00
6?o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o0:[oo`2Zo`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000003o`2Zool0003oc?l000;ooooo0_o<o`000ol0003o
c?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;o
oooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<
o`000_oooolIolco00;ooooo0_o<o`000ol0003oo`2;o`000002o`0000Goc?l000?o0000olco0?o<
o`001?o<o`03o`000003ool0Rol0003oc?l000;ooooo0_o<o`000ol0003o0=coo`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005o`3Lool0003oc?l0olco0?ooool06_o<o`001_oo
ooooc?l0olco0?o<o`3o0000olco00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
c?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Ko
oooo0_o<o`000ol0003o0:[oo`2Zo`03o`2Zo`?o000000Goc?l0o`000?l0Z_oo0000olco0003o`00
00Co0:[o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ool0Rooo08/00_oo08/3o`000004olco0?l0003o
o`2;o`0000;oc?l00ol00004ool0R`04o`000?o<o`3oooooooooo`;oc?l000?o0000o`3Lool0g?l0
0_l0g?l3o`000005olco0?l0003o0=coo`000?o<o`000ol00004o`3Lo`04o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco
0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0:[oo`2Zo`06o`2Zo`05o`000?l0Z_oo0:[o
o`2Zool000001ol0Z_l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000ool0Rooo08/01Ooo08/01?l0003oo`2;ool0Rooo08/2
o`0000Ooo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0=coo`3Lo`05o`3Lo`05o`000?l0
g?oo0=coo`3Lool000001ol0g?l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`2Zool0Z_l04_l0Z_l01?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo
08_oo`2;01;oo`2;00Co0000olco0?oooooooooo0_o<o`000ol0003o0=coo`3Lo`0Ao`3Lo`04o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o0:[oo`2Zo`0B
o`2Zo`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000ool0Rooo08/04_oo08/01?l0003oc?l0ooooooooool2olco0003o`000?l0g?oo0=co
017o0=co00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?l0Z_oo0:[o01;o0:[o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oo`2;ool0R`0Bool0R`04o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3Lool0g?l04Ol0g?l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000o`2Zool0Z_l04_l0Z_l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo08_oo`2;01;oo`2;00Co0000olco0?oooooo
oooo0_o<o`000ol0003o0=coo`3Lo`0Ao`3Lo`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003o0:[oo`2Zo`05o`2Zo`?o000000Co0:[oo`000?l0003o0000
1_l0Z_l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04
o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000ool0Rooo08/01?oo08/3o`000004ool0Rol0003o0000o`0000Ooo`2;00Co0000olco0?oo
oooooooo0_o<o`000ol0003o0=coo`3Lo`04o`3Lo`?o000000Co0=coo`000?l0003o00001_l0g?l0
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco
0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000o`2Zool0Z_l00ol0Z_l2o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000005o`2Zo`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oo`2;ool0R`03ool0R`05o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goo`2;00Co0000olco0?oooooooooo0_o<o`000ol0
003o0=coo`3Lo`03o`3Lo`05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o0=coo`3Lo`03
o`3Lo`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`001?l0003o0:[oo`2Zool0Z_l2o`0000Coc?l000?o0000olco0?l00000
0oo<o`02o`0000?o0:[o00Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`00
00Coc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000ool0Rooo08_oo`2;0_l00003olco
0003o`000?o<o`3o000000Coc?l00_l00003ool0R`04o`000?o<o`3oooooooooo`;oc?l000Co0000
o`3Lool0g?oo0=co0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003o`3Lo`04o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0
olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?oo
ool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?l0Z_oo0:[oo`0000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o0:[oo`000?o<o`000_ooool2olco0004
o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0
o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o0000olco0?o<o`000_o<
o`000ol0003oc?l0olco0002olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<
o`001?l0003oo`2;o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o
o`2;ool0Rol0003oc?l000;ooooo0_o<o`001?l0003o0=coo`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005o`3Lool0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0
olco0?o<o`3o0000olco00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l00000
1Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco
0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooooooo
o`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<
o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJoooo
o`001_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000So
c?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l0
00?o0000olco0?o<o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0
o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;o
c?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`00
0?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02
o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<
o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000ool0Rol0003o0000
1_o<o`000ol0003oc?l0olco0004olco00;o000000Goo`2;o`000?o<o`3oc?l0ooooo`03olco0004
o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0
olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`2Zool0003o00001_o<o`000ol0003o
c?l0olco0004olco00;o000000Go0:[oo`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000
o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olco0?l0003oc?l0olco00Oooooo0006
ooooo`;oc?l000Co0000olco0?o<o`3oc?l00ol00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00ol00003olco0003
o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco
0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3o
ooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l0
0ol00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000
ool0Rooo08_oo`2;0_l00003olco0003o`000?oo08_o000000?oc?l00_l00003ool0R`04o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000o`2Zool0Z_oo0:[o0_l00003olco0003o`000?l0Z_oo000000?oc?l00_l00003o`2Zo`04o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco
0?l0003oc?l0olco0?l0003oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<
o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0Rooo08/00ooo08/2o`00
0005olco0?l0003oo`2;o`000?o<o`000_l00005ool0R`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`00
0?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`2Zool0Z_l00ol0Z_l2
o`000005olco0?l0003o0:[oo`000?o<o`000_l00005o`2Zo`04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000So
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000002?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo08_oo`2;00Goo`2;00Go
0000ool0Rooo08_oo`2;o`000007ool0R`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0Z_oo0:[o00Go0:[o00Go0000o`2Zool0Z_oo0:[oo`000007o`2Zo`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?oo08_oo`2;017oo`2;00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Z_oo0:[o017o0:[o00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`2;ool0R`0Aool0R`04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0:[oo`2Zo`0A
o`2Zo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
ool0Rooo08/04Ooo08/01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`2Zool0Z_l04Ol0Z_l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?oo08_oo`2;017oo`2;00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?l0Z_oo0:[o017o0:[o00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l0
0006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo
08_oo`2;00Coo`2;0ol000001?oo08_o0000o`000?l00006ool0R`04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Z_oo0:[o00Co0:[o0ol000001?l0Z_oo0000
o`000?l00006o`2Zo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`00
0004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<
o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o0000
0_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?oo08_oo`2;00;oo`2;0_l00002olco00?o00000_o<o`02o`0000Coo`2;00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Z_oo0:[o00;o0:[o
0_l00002olco00?o00000_o<o`02o`0000Co0:[o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l0
0_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?oo08_oo`2;00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002ool0R`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Z_oo0:[o00;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`2Zo`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-4.96347, \
-1.47584, 0.043083, 0.0697098}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, \
0.0429672, 0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-3.79269, -2.62851, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, \
0.925623}, {{222.25, 246.688}, {135.625, 120.5}} -> {-9.57446, -2.62851, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-0.32309, -4.94013, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, \
0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-6.09664, -6.08639, \
0.042905, 0.0694217}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-9.57446, -6.09594, 0.0429672, 0.0695223}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-10.7319, -6.09594, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, \
112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, 0.926964}, \
{{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, 0.490343, \
0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, 0.490343, \
0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, -97.3566, \
0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> {-101.777, \
-97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> {-115.137, \
-97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-7.26229, -8.40755, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-3.79269, -9.56336, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-7.26229, -9.56336, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .271 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .83 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .958 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .766 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.961 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.531 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .032 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.531 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .186 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .186 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .622 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .83 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .83 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l0
0ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<
o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
c?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l0
0003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003
o`000?o<o`3o000000Coc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco
0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003olco0004o`000?o<o`3o
ooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l0
0_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0
003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000oo<
o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Goc?l000Go0000olco0?o<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<o`3o0000olco0002
ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o
0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07
ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco
00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0oo<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00;o
oooo6Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`?oc?l000Co0000olco0?l0003o00001_o<
o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?l0
odGo0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003o`3oAOl0003oc?l000;ooooo
0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o
0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0005olco
00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?ooe03o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000004oooD0?l0003oc?l0olco00;ooooo6Oo<o`001_ooooooc?l0olco
0?o<o`3o0000olco00;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02
o`000005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Ko
oooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o0?m5o`3oAOl0odD3o`0000?oc?l000?o
0000o`3oAOl000000oo<o`02o`0000?o0?m500Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0
olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oo
oooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03
o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oom@0oooD0?ooe002o`0000?oc?l0
00?o0000oooD0?l000000oo<o`02o`0000?oom@000?o0000olco0?o<o`000_oooolIolco0005oooo
ooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0
003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oAOl0
odD01?l0odD2o`000005olco0?l0003o0?m5o`000?o<o`000_l00005o`3oA@04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0003oc?l0
0_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005
olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
oooD0?ooe0000oooe002o`000005olco0?l0003oom@0o`000?o<o`000_l00005oooD0003o`000?o<
o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l00_l000001Oo<o`3o0000
olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`02o`000005olco0?l0003oc?l0o`000?o<
o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003o0?m5o`3oA@06o`3oA@05o`000?l0odGo0?m5o`3oAOl000001ol0odD01?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco
0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oom@0oooD0005oooD
0005o`000?ooe03oom@0oooD0?l000001oooe0000ol0003oc?l0olco0002oooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?m5o`3oA@0Bo`3oA@04o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oom@0oooD000A
oooD0003o`000?o<o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0odGo0?m5
01;o0?m500Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ooe03oom@0017oom@000?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l0
00004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000o`3oAOl0odD04_l0odD01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000oooD0?ooe0004Oooe0000ol0003oc?l0olco0002oooooaWoc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?m5o`3oA@0Bo`3oA@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oom@0oooD000AoooD0003o`000?o<o`3oc?l000;ooooo6Oo<
o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000C
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`00
0004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?m5o`3o
A@05o`3oA@?o000000Co0?m5o`000?l0003o00001_l0odD01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oom@0oooD0004oooD00?o000000Coom@0o`000?l0003o
00001_ooe0000ol0003oc?l0olco0002oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?m5o`3oA@03
o`3oA@;o00000_o<o`03o`0000;oc?l00_l00004o`3oA@04o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oom@0oooD0002oooD00;o00000_o<o`03o`0000;o
c?l00_l00004oooD0003o`000?o<o`3oc?l000;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o0000
00Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l0
0_l00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o0?m5o`3oA@03o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_l0odD01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oom@0oooD0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_ooe0000ol0003oc?l0olco0002oooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000002olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?o
c?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`02oooooaWoc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`07ooooo`001_ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<
o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`2Oool000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ol0Wooo0000olco0?o<o`3ooooo01[oc?l000Ko
ooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco
0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o0000
1?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Wooo
09oo00;o09oo0ol000001Oo<o`3o0000o`2Oool0003oc?l000?o00001?l0Wol01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o09ooo`2Oo`05o`2Oo`05o`000?l0Wooo09oo
o`2Oool000001ol0Wol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0Wooo09oo017o09oo00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`2Oool0Wol04Ol0Wol01?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o09ooo`2Oo`0Ao`2Oo`04o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Wooo09oo017o09oo00Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`2Oool0Wol0
4Ol0Wol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?l0Wooo09oo00Co09oo0ol000001?l0Wooo0000o`000?l00006
o`2Oo`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o0000
00Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`2Oool0Wol00_l0Wol2o`0000;oc?l00ol00002olco
00;o00001?l0Wol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<
o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Wooo09oo00;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002o`2Oo`04o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000002olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`00
1oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`00
6?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Ko
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`00
0ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003o
c?l000;ooooo0_o<o`000ol0003o0?oeo`3om@03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000003o`3omOl0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005
olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2
olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003
o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco
00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o0?oeo`3om@03o`3om@?o000000Goc?l0o`000?l0ooGo0000olco0003o`0000Co0?oe
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<
o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0
o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003
o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Go
c?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0ooGo0?oe00Ko0?oe00Go0000
o`3omOl0ooGo0?oeo`000007o`3om@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?oeo`3om@0Bo`3om@04o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3omOl0ooD04_l0ooD01?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?l0ooGo0?oe01;o0?oe00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?oeo`3om@0Bo`3om@04o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?l0ooGo0?oe00Go0?oe0ol000001?l0ooGo0000o`000?l00006o`3om@04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`0000Koc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0
o`000?l0003o00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0ooGo0?oe00?o0?oe0_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00001Ol0ooD01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3oc?l00_l00003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0
003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?l0ooGo
0?oeo`3om@;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000ol0ooD01?l0003oc?l0oooo
ooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`001?l0003oc?l0olco0?l00003olco
00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`000ol0003oc?l0o`000004olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`00
0?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000oo<o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004
o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco
00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?l0ooGo0?oeo`0000Goc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000?o0?oeo`000?o<o`000_ooool2olco0004o`000?o<
o`3o0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o0000
00?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<
o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go
c?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3o
c?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Woc?l000?o
0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco00Oooooo0006ooooo`;oc?l000?o0000ooo40?ooa0000ol00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oooa03o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000ooH0
ool000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oof0?oo0000olco0002oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o
0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco
0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003
o`000?ooa03ool@000?ool@00ol000001Oo<o`3o0000ooo40?l0003oc?l000?o00001?ooa0001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0
o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
mP3oooH0o`02ooH0o`?o000000Coc?l0o`000?of0?oo00000_o<o`03o`0000ComP3o00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<
o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool@0ooo40006ooo40005o`000?ooa03o
ol@0ooo40?l000001oooa0001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?of0?oomP3o00GomP3o00Co0000ooH0ooof0?oomP3o0_l00007ooH0
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<
o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo40?ooa0004_ooa000
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ooH0ooof0?l04_of0?l01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?ooa03ool@001;ool@000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?of0?oomP3o01;omP3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003ool@0ooo4000Booo40004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003omP3oooH0
o`0BooH0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000ooo40?ooa0004_ooa0001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ooH0ooof0?l04_of0?l01?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooa03ool@001;o
ol@000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?of0?oomP3o01;omP3o00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ool@0ooo40005ooo400?o000000Cool@0
o`000?l0003o00001_ooa0001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?of0?oomP3o00ComP3o0ol000001?of0?oo0000o`000?l00007ooH0o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ooo40?ooa0000oooa002o`0000;oc?l00ol0
0002olco00;o00001?ooa0001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0002olco00;o00000oo<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ooH0ooof0?l00_of0?l2o`0000;oc?l00ol00002olco00;o00001Oof0?l01?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`00
00Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooa03ool@000?o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ooo40004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ooH0ooof0?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;omP3o00Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco
0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002oooo
o`;oc?l000?o0000o`2Oool000000_l00005olco00;o00001Oo<o`03o`000003o`2Oool0003oc?l0
00;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n7o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000GoQol0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0oooo
o`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
c?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0Wooo000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Co09ooo`000?o<o`3oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09oo
o`2Oo`02o`2Oo`?o000000Koc?l0o`000?l0Wooo09ooo`000?o<o`03o`0000Co09oo00Co0000olco
0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?n7o`3oQol000;oQol00ol00000
1Oo<o`3o0000ohOo0?l0003oc?l000?o00001?n7o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?l0Wooo09oo00;o09oo0ol000001Oo<o`3o0000o`2Oool0003oc?l000?o00001?l0Wol00ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09oo
o`2Oo`05o`2Oo`03o`000?l0Wooo09oo00;o09oo00?o0000o`2Oool0Wol01Ol0Wol01?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`001On7o`001Ol0003o
Qol0ohOo0?n7o`3o000000OoQol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005
olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o09ooo`2Oo`05o`2Oo`05o`000?l0Wooo09ooo`2Oool00000
1ol0Wol00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`2Oool0Wol04_l0Wol01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooo
o`;oc?l000?o0000ohOo0?n7o`004On7o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?l0Wooo09oo017o09oo00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0Wooo09oo01;o09oo00Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0003o`000?n7o`3oQol0017oQol000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o09ooo`2Oo`0Ao`2Oo`03o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09ooo`2Oo`0Bo`2Oo`04o`000?o<o`3o
oooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oQol0ohOo000AohOo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`2Oool0Wol04Ol0Wol00ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`2Oool0Wol04_l0
Wol01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`00
4On7o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Wooo09oo017o09oo00?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00;o00000oo<o`02
o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco00;o00000oo<
o`02o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o09ooo`2Oo`04o`2Oo`?o0000
0ol0Wol2o`0000Ko09oo00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?n7o`3oQol000CoQol00_l00003ohOo00;o00001_n7o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0Wooo09oo00Co09oo0_l00003o`2Oo`;o00001_l0Wol00ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003o`000?o<
o`3o000000;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l00_l00002olco0003o`000?o<o`3o000000;oc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0Wooo09oo00?o09oo00Oo0000olco0?o<
o`3oc?l0o`000?l0Wooo000000;oc?l000?o0000o`2Oool0Wol00ol0Wol01?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`000on7o`001_l0003oc?l0olco
0?l0003oQol0o`0000;oc?l000?o0000ohOo0?n7o`000on7o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006o`00
0?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0Wooo09oo00?o
09oo00Ko0000olco0?o<o`3o0000o`2Oool00002olco0003o`000?l0Wooo09oo00?o09oo00?o0000
olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l00ol00003
olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o0000
1?o<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`2Oool0
Wooo09oo0_l00004olco00?o00000oo<o`02o`0000?o09oo00Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l00_ooool2olco0004o`000?n7o`3oQol0ohOo00;o00000oo<o`03o`0000?oc?l00_l0
0003ohOo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco00?o
00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02
o`0000?oc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000Co0000o`2Oool0Wooo09oo0_l00003olco00?o00000oo<o`02o`0000?o09oo00?o0000olco
0?o<o`001oooool000Kooooo0_o<o`001?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0olco0?l0
0005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo
0_o<o`001?l0003o09ooo`000?l00004olco00;o00000oo<o`000ol0003oc?l0olco0002olco00;o
000000?o09ooo`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000ohOo0?l0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001On7o`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000o`2Oool0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001?l0Wooo0000olco0?o<o`07ooooo`001_ooool2olco00?o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooo
ooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco
0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003
o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002oooooaWoc?l00_oooolIolco00;o
oooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<
o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0005
olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?oo00So0000o`0000Koc?l000?o
0000olco0?o<o`001?o<o`02o`000005ool02?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0
o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo
00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco
0003o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco
0004o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0_l00003olco0003o`000?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3oooooooooo`;o
c?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00ol00003olco
0004o`000?o<o`3oooooooooo`;oc?l000Co0000ool02?oo00Soo`080_l00003olco0003o`000?oo
00So000000?oc?l00_l00003ool02004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`00
0?o<o`000_l00005olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o
0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`08ool02003ool0
20;o000000Goc?l0o`000?oo00So0000olco0002o`0000Goo`0800Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<
o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Go
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l00000
2?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo00Soo`0800Goo`0800Go0000ool02?oo
00Soo`08o`000007ool02004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?oo00Soo`08017oo`0800Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oo`08ool0200Aool02004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool02?oo00P04Ooo00P01?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo00Soo`08017oo`08
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oo`08ool02004ool020?o000000Coo`08o`000?l0003o0000
1_oo00P01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o
0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03
o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oo`08ool02002ool020;o00000_o<o`03o`0000;oc?l0
0_l00004ool02004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;o
c?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000ool02?oo00P00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;oo`0800Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02oooo
o`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`00
0ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003o
c?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0
o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004
olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oQol0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ohOo0?l0003oc?l0olco0?ooool00oo<
o`000ol0003o02ooo`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`0_ool0
003oc?l0olco0?ooool06_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<
o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
ohOo0?n7o`000_n7o`03o`000005olco0?l0003oQol0o`000?o<o`000ol00004ohOo0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`0_ool0;ol00_l0;ol3o`000005olco0?l0003o02ooo`000?o<
o`000ol00004o`0_o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006
olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`00
00Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`001On7o`00
1Ol0003oQol0ohOo0?n7o`3o000000OoQol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o02oo
o`0_o`05o`0_o`05o`000?l0;ooo02ooo`0_ool000001ol0;ol01?l0003oc?l0olco0?oooolJolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000ohOo0?n7o`004On7o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0;ooo02oo017o
02oo00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n7o`3oQol0017oQol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o02ooo`0_o`0Ao`0_o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQol0
ohOo000AohOo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`0_ool0;ol04Ol0;ol01?l0003o
c?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`004On7o`001?l0003oc?l0olco0?ooool3olco0003
o`000?l0;ooo02oo017o02oo00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?n7o`3oQol0017oQol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o02ooo`0_o`0Ao`0_o`04o`000?o<o`3oc?l0oooo
oa[oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`00
0004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000ohOo0?n7o`001?n7o`03o`000004ohOo0?l0003o0000o`0000KoQol000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003o02ooo`0_o`04o`0_o`?o000000Co02ooo`000?l0003o00001_l0;ol01?l0
003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ohOo0?n7o`000_n7o`02o`0000;oc?l00ol00002olco00;o
00001?n7o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0;ooo02oo00;o02oo0_l00002olco
00?o00000_o<o`02o`0000Co02oo00Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco00;o
00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oQol0ohOo0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_n7o`001?l0003oc?l0olco0?ooool3olco
0003o`000?l0;ooo02oo00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
o`0_o`04o`000?o<o`3oc?l0oooooa[oc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0Wooo000000;o00001Oo<o`02o`00
00Goc?l00ol000000ol0Wooo0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000o`0_
ool000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0;ooo0000olco0002oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0
o`000?l0Wol3o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005o`2Oool0003oc?l0olco
0?ooool00oo<o`000ol0003oom@0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0004oooD0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0
003o09ooo`2Oo`02o`2Oo`?o000000Koc?l0o`000?l0Wooo09ooo`000?o<o`03o`0000Co09oo00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o
00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o02ooo`0_o`02o`0_
o`?o000000Coc?l0o`000?l0;ooo00000_o<o`03o`0000Co02oo00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Co09oo0ol000001Oo<o`3o0000o`2Oool0003oc?l000?o00001?l0Wol01?l0003oc?l0
olco0?ooool3olco0003o`000?ooe03oom@000;oom@00ol000001Oo<o`3o0000oooD0?l0003oc?l0
00?o00001?ooe0000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;o
c?l000?o0000o`2Oool0Wol01Ol0Wol00ol0003o09ooo`2Oo`02o`2Oo`03o`000?l0Wooo09oo00Go
09oo00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0
olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0;ooo02oo00Go02oo00Co
0000o`0_ool0;ooo02oo0_l00007o`0_o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001ol0Wol01Ol0003o09ooo`2Oool0Wooo0000
00Oo09oo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD0005oooD0005o`000?ooe03o
om@0oooD0?l000001oooe0000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000o`2Oool0Wol04_l0Wol01?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o02ooo`0_o`0Bo`0_o`04o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?o09oo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD000AoooD0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o09ooo`2O
o`0Bo`2Oo`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?l0;ooo02oo01;o02oo00Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0Wol01?l0003oc?l0
olco0?ooool3olco0003o`000?ooe03oom@0017oom@000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0Wooo09oo01;o09oo00Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0_
ool0;ol04_l0;ol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Co`2Oo`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooD
0?ooe0004Oooe0000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;o
c?l000?o0000o`2Oool0Wol04_l0Wol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o02ooo`0_o`0Bo`0_o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?o09oo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD000AoooD0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o09ooo`2Oo`04o`2O
o`Co000000Co09ooo`000?l0003o00001_l0Wol01?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000o`0_ool0;ol01?l0;ol3o`000004o`0_ool0003o0000o`0000Oo02oo00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006
o`2Oo`?o000000Co09ooo`000?l0003o00001_l0Wol01?l0003oc?l0olco0?ooool3olco0003o`00
0?ooe03oom@000Coom@00ol000001?ooe03o0000o`000?l00006oooD0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o09ooo`2Oo`03o`2Oo`04o`00
0?o<o`3oc?l0olco00;o00000oo<o`000ol0003o09ooo`2Oo`03o`2Oo`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0_ool0;ol00ol0;ol01Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00005o`0_o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0
olco0?o<o`3o000000Go09oo00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?l0Wooo09oo
00?o09oo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD0003oooD0005o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003oom@0oooD0003oooD0003o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003o09ooo`2Oool0Wol2o`0000?oc?l000Co
0000olco0?o<o`3o00000oo<o`02o`0000?o09oo00Co0000olco0?oooooooooo0_o<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco
0?oooooooooo0_o<o`001?l0003o02ooo`0_ool0;ol2o`0000?oc?l000?o0000olco0?l000001?o<
o`02o`0000?o02oo00Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?o09oo0_l00003olco0003o`00
0?o<o`3o000000?oc?l00_l00003o`2Oo`04o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oooD0?oo
e03oom@00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003oooD0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003o09ooo`000?l00004olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003o`2Oool0003oc?l0
00;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003o02ooo`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o02ooo`0_ool0003oc?l000;ooooo0_o<o`00
1?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco
0?o<o`3o0000o`2Oo`;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Ol0
Wooo0000olco0?o<o`3ooooo00?oc?l000Co0000oooD0?l0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001?ooe03o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?ooooo
olco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?o<
o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo
0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o
0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0005olco
00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000oooD0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goom@0o`00
0?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00_l00006olco0003o`00
0?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0004o`00
0?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03o`0000?oc?l000Co0000olco0?oooooo
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`001?l0003oom@0oooD0?ooe002o`0000?oc?l000?o0000oooD0?l000000oo<o`02
o`0000?oom@000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?oc?l0
0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`00
0_l00005olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l000001_o<o`3o0000olco0?o<o`3o0000olco00;o00001Oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o0000
1_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o
0000olco0?l0003oc?l000;o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o
00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooe03oom@000?oom@00_l000001Oo<
o`3o0000oooD0?l0003oc?l000;o00001Oooe0001?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001Oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000008olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?ooe03oom@000Goom@000Go0000oooD0?ooe03oom@0o`000007oooD0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l00000
1oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oom@0oooD000AoooD0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?ooe03oom@0017oom@000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooD0?ooe0004Oooe0001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD000AoooD0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<
o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooe03oom@000Coom@00ol0
00001?ooe03o0000o`000?l00006oooD0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oom@0oooD0002
oooD00;o00000_o<o`03o`0000;oc?l00_l00004oooD0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?ooe03oom@000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002oooD0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0002olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooooooo
o`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-6.12401, -1.47584, 0.043083, 0.0697098}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, \
0.0429672, 0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, 0.491054, 0.926964}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, \
0.0694217}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-1.48052, -4.94013, 0.0429672, 0.0695223}, {{60.75, 85.25}, {102.375, \
87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{102.375, 87.25}} -> {-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, \
139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, \
{{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, 0.925623}, \
{{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, \
0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, \
0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, \
-66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> \
{-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-3.79269, -6.09594, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-4.94089, -6.08639, 0.042905, \
0.0694217}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-1.48052, -7.25174, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-88.7119, \
-97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-4.94089, -8.39466, 0.042905, 0.0694217}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-9.57446, -8.40755, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {52.5, 37.375}} -> {-10.7319, -8.40755, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-0.32309, \
-9.56336, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-1.48052, -9.56336, 0.0429672, 0.0695223}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, -9.5488, 0.042905, \
0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-1.48052, -10.7235, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, -143.647, \
0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-9.57446, -10.7235, 0.0429672, 0.0695223}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .211 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.735 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .176 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .725 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .165 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.201 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .165 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .984 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.226 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.867 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.735 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o
0000olco0?l000000_l00005olco00;o00001Oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<
o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0
003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0
olco0?o<o`3o0000olco00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`00
0ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006
olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`00
00;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0
o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o0000
00Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o
000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003olco0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003
olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000Coc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`00
0ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?l00005
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<
o`001?l0003oc?l0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`00
0_o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`00
1?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0
olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco
0?o<o`3o0000olco00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3o
c?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`00
1_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool0
6Oo<o`02ooooo`;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooo
o`?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0
o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o0000
1_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`00
0?l0=_oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004o`0fool0003oc?l0olco
00;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco
0?l0003o_?l00_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Onlo`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o0000
00Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`0fool0
=_oo03Ko0_l00003olco0003o`000?l0=_oo000000?oc?l00_l00003o`0fo`03o`000?o<o`3oc?l0
00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000?o_?l00_l00003olco0003o`000?nlo`3o000000?oc?l00_l00003okco
0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001_o<o`3o0000
olco0?o<o`3o0000olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0=_oo03Ko00?o03Ko0_l000001Oo<o`3o0000o`0fool0003oc?l000;o
00001Ol0=_l00ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005
olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005okco00;o000000Goc?l0o`000?nl
o`3o0000olco0002o`0000Go_?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000008olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`0fool0=_l01Ol0=_l01Ol0003o03Koo`0fool0=_oo000000Oo03Ko00?o
0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0
o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000000Oo_?l000Go0000okco0?nlo`3o_?l0o`000007okco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco
0?o<o`001oooool000Kooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`0fool0=_l04Ol0
=_l00ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?o_?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?l0=_oo03Ko017o03Ko00?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Cokco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o03Koo`0fo`0Ao`0fo`03o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004onlo`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`0fool0=_l04Ol0=_l00ol0003oc?l0olco0002oooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o_?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`00
0004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0=_oo03Ko00Co03Ko0ol000001?l0=_oo0000o`000?l00006o`0fo`03o`000?o<o`3oc?l0
00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006okco
00?o000000Co_?l0o`000?l0003o00001_nlo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o0000
0oo<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?l0=_oo03Ko00;o03Ko0_l00002olco00?o00000_o<o`02o`0000Co03Ko00?o0000olco
0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004okco00;o00000_o<o`03o`0000;oc?l00_l00004okco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003o
c?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
03Koo`0fo`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_l0=_l00ol0
003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_nlo`02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_nlo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooooooo
o`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol00002olco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0
olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o
0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003
o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<
o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o
0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Co
c?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000o`3o;Ol000000_l00005olco0003
o`000?o<o`3oc?l000Coc?l00ol000000ol0obgo0000olco0002ooooo`;oc?l000?o0000olco0?l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo
01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003o
c?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003o
c?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o;Ol0obd0
0_l0obd3o`000004olco0?l0003o0?l]o`0000;oc?l00ol00004o`3o;@04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco
0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3o
c?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<
o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0obgo0?l]00Go
0?l]00Co0000o`3o;Ol0obgo0?l]0_l00007o`3o;@04o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?l]o`3o
;@0Bo`3o;@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0obgo0?l]01;o0?l]00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3o;Ol0obd04_l0obd01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o0?l]o`3o;@0Bo`3o;@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0obgo0?l]01;o
0?l]00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o0000
00Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?l0obgo0?l]00Co0?l]0ol000001?l0obgo0000o`000?l0
0007o`3o;@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o0?l]o`3o;@02o`3o;@;o00000_o<o`03o`0000;o
c?l00_l00005o`3o;@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?l]o`3o;@02o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_l0obd01?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002olco00;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco
0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l0
00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`00
0003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0
003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002
olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0
003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l0
0ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco
0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004
olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3o
c?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0oooo
ooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02
o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<
o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l0
00Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco
0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<
o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`001?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0olco0?l00005olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo6Oo<o`02
ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l0
00Go0000olco0?o<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<o`3o0000olco0002ooooo`;oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o
0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2
olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00000
0oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Ko
oooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o0;Woo`2i
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003o`2iool0003oc?l000;ooooo0_o<
o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0
003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?o
c?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`00
0ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003o
c?l0olco00Oooooo0006ooooo`;oc?l000?o0000o`2iool0^Ol00ol0^Ol3o`000005olco0?l0003o
0;Woo`000?o<o`000ol00004o`2io`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol0
0004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l0
0ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco
0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?l0^Ooo0;Wo00Ko0;Wo00Go0000o`2iool0^Ooo0;Woo`000007o`2io`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o
0000olco0?o<o`001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003o0;Woo`2io`0Bo`2io`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`2i
ool0^Ol04_l0^Ol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l0^Ooo0;Wo01;o0;Wo00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003o0;Woo`2io`0Bo`2io`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`2iool0^Ol04_l0^Ol01?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?l0^Ooo0;Wo00Go0;Wo0ol000001?l0^Ooo0000o`000?l00006o`2io`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o0000
1_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004
olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
0;Woo`2io`03o`2io`;o00000_o<o`03o`0000;oc?l00_l00004o`2io`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02
o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002
olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`2iool0^Ol00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;o0;Wo00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooooooo
o`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0
olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Ko
oooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o
00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000So
c?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003
o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<
o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oo
ool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
c?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?oo:P3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000GoobX0o`000?o<o`3oc?l0ooooo`03olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o
c?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01ooo
ool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco
0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o
00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco
00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oobX0oolZ0002oolZ00?o000000Goc?l0o`000?oo:P3o0000olco0003o`0000CoobX0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`00
0?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003
o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oolZ0?oo:P001Ooo:P001Ol0003oobX0oolZ0?oo:P3o000000OoobX000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oolZ0?oo:P004Ooo
:P001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?oo:P3oobX0017oobX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oobX0oolZ000AoolZ0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oolZ0?oo:P004Ooo:P00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00;o00000oo<o`02o`0000Ko
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco00;o00000oo<o`02o`00
00Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o00000oo<o`02
o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00;o00000oo<
o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00;o0000
0oo<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oobX0oolZ0004oolZ00;o
00000ooo:P02o`0000KoobX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco
00;o00000oo<o`02o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00;o00000oo<o`02o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0004olco00;o00000oo<o`02o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0004olco00;o00000oo<o`02o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`000ol0003oc?l0o`000002olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`000ol0003oc?l0o`000002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0007o`000?o<o`3oc?l0olco0?l0003oc?l0o`000002
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`02o`0000Goc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<
o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oobX0oolZ0003oolZ0006o`00
0?o<o`3oc?l0o`000?oo:P3o00000_o<o`000ol0003oobX0oolZ0003oolZ0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000Ko0000olco0?o<o`3o0000olco0?l00002olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o
00000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<
o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00004olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0
003oc?l0olco0?o<o`02o`0000Coc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0oooooooo
ool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`03o`0000Coc?l00_l00003olco0004o`00
0?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco00?o00001?o<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oobX0oolZ0?oo:P02o`0000?oc?l00ol0
0003olco00;o00000ooo:P001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco
0?o<o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0
olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`03o`0000?oc?l00_l00003olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000
olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000
olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`02o`0000?oc?l000?o0000olco0?o<
o`000_o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<
o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o
c?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003oobX0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005oolZ0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0
olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004
olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o0000
2?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l000?oooooolco0?o<o`00
6?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07
ooooo`001_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02
o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003o<`3oo`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000olc0?oo0000olco0002oooooaWoc?l00_ooool2olco0004o`000?oo
:P3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003oolZ0?l0003oc?l000;ooooo
0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o
0000olco0002oooooaWoc?l000?oooooolco0?o<o`006?o<o`001_ooooooc?l0olco0?o<o`3o0000
oook00;o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gooo/0o`000?o<o`3oc?l0oooo
o`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0004o`000?o<o`3oc?l0
olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0oooooooo
ool2olco0004o`000?lc0?oo<`3ooc<0o`?o00000oo<o`000ol0003o<`3oo`000003olco00;o0000
0olc0?l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oobX0oolZ0?oo:P02o`00
00?oc?l000?o0000oolZ0?l000000oo<o`03o`0000?oobX000Co0000olco0?oooooooooo0_o<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03o`0000?oc?l000Co
0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l0
00000ooon`02o`0000?oc?l000?o0000oook0?l000000oo<o`02o`0000?ooo/000Co0000olco0?o<
o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003o<`3ooc<0o`04oc<0o`;o000000Goc?l0o`000?lc
0?oo0000olco0002o`0000Go<`3o00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
oolZ0?oo:P000ooo:P02o`000005olco0?l0003oobX0o`000?o<o`000_l00006oolZ0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<
o`000_l00006olco0004o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Gooo/00_l000001Oo<o`3o0000oook0?l0003oc?l000;o00001Ooo
n`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000
olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oc<0oolc0?l01_lc0?l01Ol0003o<`3ooc<0
oolc0?oo000000Oo<`3o00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oolZ0?oo
:P001Ooo:P001Ol0003oobX0oolZ0?oo:P3o000000SoobX000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0oooo
oooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000007oook0005
o`000?oon`3ooo/0oook0?l000001ooon`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oc<0oolc0?l04_lc0?l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oobX0oolZ000BoolZ0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`00000Coook0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oc<0
oolc0?l04_lc0?l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oobX0oolZ000B
oolZ0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
oooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Coook0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oc<0oolc0?l04_lc0?l0
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oobX0oolZ000BoolZ0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0003
ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Coook0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oc<0oolc0?l04_lc0?l01?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003oobX0oolZ000BoolZ0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l0
01Soc?l000Goooooolco0?o<o`3oc?l0o`00000Coook0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?lc0?oo<`3o00Go
<`3o0ol000001?lc0?oo0000o`000?l00006oc<0o`04o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?oo:P3oobX000CoobX00ol000001?oo:P3o0000o`000?l00007oolZ0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Oo
c?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0
olco0?l000001_oon`03o`000004oook0?l0003o0000o`0000Kooo/000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?lc0?oo
<`3o00?o<`3o0_l00002olco00?o00000_o<o`02o`0000Co<`3o00Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000oolZ0?oo:P000_oo:P02o`0000;oc?l00ol00002olco00;o00001Ooo
:P001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005
ooooooo<o`3oc?l0olco0?l000001?oon`02o`0000;oc?l00ol00002olco00;o00001?oon`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02
o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<
o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o<`3ooc<0o`03o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_lc0?l01?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oobX0oolZ0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_oo:P00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<
o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000;ooo/00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;ooo/000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco0003
ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`0Iolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2
olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002
ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol00000
0oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000Coc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`00
0?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006
olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`00
00;oc?l00ol00004olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
0004olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`00
00Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l00000
4oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko
c?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo
6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`000002olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooo
ooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
01Woc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<
o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooo
oooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02
olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<
o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_oo
ool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco
0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol0
00000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?li0?oo000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Go>@3oo`000?o<o`3oc?l0ooooo`03olco0003o`00
0?oMo`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000GogOl0o`000?o<o`3o
c?l0ooooo`0Jolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?nlo`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004okco0?l0003oc?l0olco00Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol0
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;o
c?l00ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?li0?oo>@3o
00;o>@3o0ol000001Oo<o`3o0000ocT0ool0003oc?l000?o00001?li0?l01?l0003oc?l0olco0?oo
ool3olco0003o`000?oMo`3ogOl000;ogOl00ol000001Oo<o`3o0000omgo0?l0003oc?l000?o0000
1?oMo`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<
o`3oc?l0o`000004okco00?o000000Goc?l0o`000?nlo`3o0000olco0003o`0000Co_?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o>@3oocT0o`05ocT0o`05o`000?li
0?oo>@3oocT0ool000001oli0?l01?l0003oc?l0olco0?ooool3olco0003o`000?oMo`3ogOl000Go
gOl000Go0000omgo0?oMo`3ogOl0o`000007omgo0004o`000?o<o`3oc?l0oooooa[oc?l000?ooooo
olco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Oo_?l000Go0000okco0?nlo`3o_?l0
o`000007okco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o>@3oocT0o`0A
ocT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omgo0?oMo`004OoMo`001?l0003oc?l0olco
0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Cokco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o>@3oocT0o`0AocT0o`04o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000omgo0?oMo`004OoMo`001?l0003oc?l0olco0?oooolJolco0003
ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`00000Cokco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003o>@3oocT0o`0AocT0o`04o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000omgo0?oMo`004OoMo`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l0
01Soc?l000Goooooolco0?o<o`3oc?l0o`00000Cokco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003o>@3oocT0o`0AocT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omgo
0?oMo`004OoMo`001?l0003oc?l0olco0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Gooooo
olco0?o<o`3oc?l0o`00000Cokco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ocT0ooli
0?l01?li0?l3o`000004ocT0ool0003o0000o`0000Ko>@3o00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003ogOl0omgo0004omgo00?o000000CogOl0o`000?l0003o00001_oMo`001?l0003oc?l0olco
0?oooolJolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000006okco00?o
000000Co_?l0o`000?l0003o00001_nlo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ocT0ooli0?l00oli
0?l01Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000ocT0ooli0?l00oli0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?oMo`3ogOl000?ogOl000Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?oMo`3ogOl000?ogOl000Co0000olco0?o<o`3ooooo6_o<o`000oooooooc?l0olco000H
olco0005ooooooo<o`3oc?l0olco0?l000001Onlo`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
00?o0000okco0?nlo`000onlo`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<
o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco
00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`001?l0003oc?l0olco0?l00003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004
o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000oo<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o>@3oocT0ooli0?l2o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?o>@3o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003ogOl0
omgo0?oMo`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?ogOl000Co0000olco0?o<
o`3ooooo6_o<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000000onlo`02
o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o_?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`001?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0olco0?l00005olco0005o`00
0?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003o
c?l0o`000?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`00
0003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l0
00Co0000ocT0ool0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oli
0?oo0000olco0?o<o`3ooooo00?oc?l000Co0000omgo0?l0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001OoMo`3o0000olco0?o<o`3ooooo01[oc?l000?oooooolco0?o<
o`006?o<o`001_ooooooc?l0olco0?o<o`3o0000okco00;o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001?nlo`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooooooo
o`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<
o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[o
c?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009olco0003o`000?o<
o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco
0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0
o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;o
c?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`00
0?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02
o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<
o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o0000
1_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`00
0?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco
0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0
003oc?l00_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07
ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00?o0000
0oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004
o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`00
0003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005
olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0
003oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02
o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0
o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000005olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l00_l000001Oo<o`3o0000olco0?l0
003oc?l000;o00001Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco
0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000008olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
000Colco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco
0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco00;o00000oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool0
0_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o0000
00?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`000oooooooc?l0
olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`00oooooolJooooo`00
oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-7.26229, -0.312546, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-8.44242, -1.47584, 0.043083, 0.0697098}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, \
{119, 103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, \
{119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-62.1816, -66.43, 0.490343, \
0.925623}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, \
0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, -81.8185, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, \
0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, \
0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, \
0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, \
-81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> \
{-101.777, -81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, \
70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, 273.625}, \
{85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, \
31.375}, {69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, \
85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-6.09664, -7.24052, \
0.042905, 0.0694217}, {{168.438, 192.875}, {69.125, 54}} -> {-7.26229, \
-7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-6.09664, -8.39466, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-9.57446, -8.40755, 0.0429672, \
0.0695223}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, 0.0694217}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-8.40547, -9.5488, 0.042905, \
0.0694217}, {{222.25, 246.688}, {35.875, 20.75}} -> {-9.57446, -9.56336, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-7.26229, -10.7235, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-9.57446, -10.7235, 0.0429672, 0.0695223}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.201 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .578 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.871 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .452 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.434 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.871 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.381 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.201 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.871 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .578 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .509 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.836 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .947 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.166 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.888 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<
o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco
0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
c?l00ol000001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o0000
0_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o
0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco
00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Go
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`00
0ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000oo<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<
o`3ooooo6_o<o`07ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco
0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o
c?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`00
0_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0003o
c?l0olco0002olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003o
c?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0
003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool06_o<o`07ooooo`00
1_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oooolIolco
00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo
00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000H
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`07ooooo`001_oooolIolco00;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o0000
1oo<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`00
0?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco0?l0003oc?l000;o
oooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?o<
o`3o0000olco0?o<o`02ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco
0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0
003oc?l00_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`02o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000004olco0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`00
0?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004
o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0
003oc?l0olco0002ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l000?o0000olco
0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003o
c?l0olco0?l0003oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Go
c?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Goc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`02o`000005olco
0?l0003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco
0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005
olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000;o
oooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`00
0_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<
o`3o000001?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco
0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Koc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Koc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco
0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_o<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<
o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3oc?l001Soc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000ol00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000
olco0?l000000_l00005olco00;o00001Oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`00
0ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0003o
c?l000;ooooo0_o<o`000ol0003o<`3oo`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03
o`000003oc<0ool0003oc?l000;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?lc0?oo<`3o00;o<`3o0ol000001?o<o`3o0000oc<0ool0
0002olco00?o00001?lc0?l01?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3o
c?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003o<`3ooc<0o`05oc<0o`04o`000?lc0?oo<`3ooc<0o`;o00001olc
0?l01?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000oc<0oolc0?l04_lc0?l01?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?lc0?oo<`3o01;o<`3o00Co0000olco0?oo
oooooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
<`3ooc<0o`0Boc<0o`04o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oc<0oolc0?l04_lc0?l01?l0003oc?l0oooooooooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o
000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?lc0?oo<`3o01;o
<`3o00Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o<`3ooc<0o`04oc<0o`?o000000Co
<`3oo`000?l0003o00001olc0?l01?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l00ol000001?o<
o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o0000
0_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o
00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oc<0
oolc0?l00_lc0?l2o`0000;oc?l00ol00002olco00;o00001Olc0?l01?l0003oc?l0oooooooooolI
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<
o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?lc0?oo<`3o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002oc<0o`04
o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooo
ooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0ol000000oo<o`3oooooooooo`0Iolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooo
oooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;o
oooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?l0003oc?l000;ooooo0_o<o`000ol0003o0?nCo`000002o`0000Goc?l00_l00005olco00?o
000000?o0?nCo`000?o<o`000_ooool2olco0003o`000?oN0?oo000000;o00001Oo<o`000ol0003o
c?l0olco0004olco00?o000000?ogP3oo`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003
o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco
00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?l0
og?o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go0?mco`000?o<o`3oc?l0
ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`02o`3oT`?o000000Koc?l0o`000?l0oi?o0?nC
o`000?o<o`03o`0000Co0?nC00Co0000olco0?oooooooooo0_o<o`000ol0003ogP3oomh0o`02omh0
o`?o000000Coc?l0o`000?oN0?oo00000_o<o`03o`0000CogP3o00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mco`3oL`02o`3oL`?o000000Goc?l0o`00
0?l0og?o0000olco0003o`0000Co0?mc00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l00000
1oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<01Ol0oi<0
0ol0003o0?nCo`3oT`02o`3oT`03o`000?l0oi?o0?nC00Go0?nC00Co0000olco0?oooooooooo0_o<
o`000ol0003ogP3oomh0o`05omh0o`04o`000?oN0?oogP3oomh0o`;o00001ooN0?l01?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3oLol0og<01Ol0og<01Ol0003o0?mco`3oLol0og?o000000Oo0?mc00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
o`3oTol0oi<04_l0oi<01?l0003oc?l0ooooooooool2olco0003o`000?oN0?oogP3o01;ogP3o00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3oLol0og<04Ol0og<01?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?l0oi?o0?nC01;o0?nC00Co0000olco0?oooooooooo0_o<o`000ol0
003ogP3oomh0o`0Bomh0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0og?o0?mc017o0?mc00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`0Bo`3oT`04o`000?o<
o`3oooooooooo`;oc?l000?o0000omh0oooN0?l04_oN0?l01?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?mc
o`3oL`0Ao`3oL`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3o
Tol0oi<04_l0oi<01?l0003oc?l0ooooooooool2olco0003o`000?oN0?oogP3o01;ogP3o00Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000o`3oLol0og<04Ol0og<01?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3oTol0oi<01?l0oi<4o`000004o`3oTol0003o0000o`0000Ko0?nC00Co0000
olco0?oooooooooo0_o<o`000ol0003ogP3oomh0o`04omh0o`?o000000CogP3oo`000?l0003o0000
1ooN0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o
0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03
o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000o`3oLol0og<01?l0og<3o`000004o`3oLol0003o0000o`0000Ko0?mc
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?l0oi?o0?nC00?o0?nC00Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?l0oi?o0?nC00?o0?nC00Co0000olco0?oooooooooo0_o<o`000ol0
003ogP3oomh0o`03omh0o`05o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000GogP3o00Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o0?mco`3oL`03o`3oL`05o`000?o<o`3oc?l0olco0?l000000oo<o`00
0ol0003o0?mco`3oL`03o`3oL`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0
o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco
00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2
olco0004o`000?l0oi?o0?nCo`3oT`;o00000oo<o`001?l0003oc?l0olco0?l00003olco00;o0000
0ol0oi<01?l0003oc?l0ooooooooool2olco0004o`000?oN0?oogP3oomh0o`;o00000oo<o`000ol0
003oc?l0o`000004olco00;o00000ooN0?l01?l0003oc?l0ooooooooool2olco0004o`000?o<o`3o
c?l0olco00;o00000oo<o`000ol0003oc?l0o`000004olco00;o00000oo<o`001?l0003oc?l0oooo
ooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`00
0ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
olco0?ooool3olco0004o`000?l0og?o0?mco`3oL`;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000ol0og<01?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o0000
00?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?l0oi?o0000
o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?o0?nC
o`000?o<o`000_ooool2olco0004o`000?oN0?oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000005olco0005o`000?oN0?oogP3oo`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`00
00Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<o`000_oo
ool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`00
0?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?l0og?o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000004olco00;o000000Go0?mco`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`00
00Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3oc?l01ooo
ool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0
o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o0000
00?oc?l0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00ol00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
ofoo0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Om_o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco
0?l00002olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000ofoo0?m_o`000_m_o`03o`000005olco0?l0003oKol0o`000?o<o`00
0ol00004ofoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005
olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o
00001oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oKol0
ofoo0005ofoo0005o`000?m_o`3oKol0ofoo0?l000001om_o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?m_o`3oKol0017oKol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ofoo0?m_o`004Om_
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oKol0ofoo000Aofoo0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?m_o`3oKol0017oKol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
ofoo0?m_o`004Om_o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oKol0ofoo0004ofoo00?o000000CoKol0o`00
0?l0003o00001_m_o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003
olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?m_o`3oKol000;oKol00_l00002
olco00?o00000_o<o`02o`0000CoKol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3o
c?l0olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03
o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oKol0ofoo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_m_o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?o
c?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l0
00000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?o
c?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0
003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l0
0002olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco
0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l0
00004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`02o`0000?oc?l00_l00006olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`02o`0000?oc?l00_l00006olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001oo<o`00
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`02o`0000?oc?l0
0_l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02o`0000?o
c?l00_l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02o`00
00?oc?l00_l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`02
o`0000?oc?l00_l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`02o`0000;oc?l000?o0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?o0000
olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco00;o
00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco
0?o<o`3o0000olco0?l00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000001Oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Ko
0000olco0?o<o`3o0000olco0?l00002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`03o`00
00?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l0
0004olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00Co0000olco0?o<o`3oc?l00_l00003olco00?o00001?o<o`02o`0000?oc?l000Co0000olco0?oo
oooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00004olco00;o00000oo<o`00
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l0
0ol00003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco
00;o00000oo<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o00000oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3oc?l0
o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_oo
oolIolco00;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo
6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo
00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003o
c?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<
o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooo
ooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`00
1?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`00
0?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0
olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0
olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<
o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000omh0ool0003o0000
1oo<o`000ol0003oc?l0olco0004olco00;o000000?ogP3oo`000?o<o`000_ooool2olco0004o`00
0?mQo`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003of7o0?l0003oc?l000;o
oooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<
o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?lc0?oo0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005oc<0ool0003oc?l0olco0?ooool00oo<o`001?l0003ogP3oo`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001OoN0?oo0000olco0?o<o`3ooooo00?o
c?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0004
o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?oN0?oogP3oomh0o`?o00000oo<o`000ol0003ogP3oo`00
0003olco00;o00000ooN0?l01?l0003oc?l0ooooooooool2olco0004o`000?mQo`3oHOl0of7o00;o
00001?o<o`000ol0003oHOl0o`000003olco00;o00000omQo`001?l0003oc?l0ooooooooool2olco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003o<`3ooc<0oolc0?l2o`0000?oc?l0
00?o0000oc<0ool000000oo<o`02o`0000?o<`3o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003o
gP3oomh0oooN0?l2o`0000?oc?l000?o0000omh0ool000000oo<o`02o`0000?ogP3o00Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`00
0?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ogP3oomh0
o`04omh0o`;o000000Goc?l0o`000?oN0?oo0000olco0002o`0000GogP3o00Co0000olco0?oooooo
oooo0_o<o`000ol0003oHOl0of7o0003of7o00;o000000Koc?l0o`000?mQo`3oHOl0o`000?o<o`02
o`0000GoHOl000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Go
c?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oc<0oolc0?l00olc0?l2o`000005olco0?l0003o<`3oo`000?o<o`000_l00005oc<0
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omh0oooN0?l00ooN0?l2o`000005olco0?l0003o
gP3oo`000?o<o`000_l00005omh0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0
003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ogP3oomh0o`06omh0o`05o`000?oN0?oogP3oomh0ool000001ooN0?l01?l0
003oc?l0ooooooooool2olco0003o`000?mQo`3oHOl000GoHOl000?o0000of7o0?mQo`000_mQo`00
0ol0003oHOl0of7o0005of7o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000oc<0oolc0?l01Olc0?l01Ol0003o<`3ooc<0oolc0?oo000000Oo<`3o00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003ogP3oomh0o`05omh0o`05o`000?oN0?oogP3oomh0ool000001ooN
0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003ogP3o
omh0o`0Bomh0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000of7o0?mQo`004_mQo`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000oc<0oolc0?l04Olc0?l01?l0003oc?l0olco0?ooool3olco0003o`000?oN
0?oogP3o017ogP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000omh0oooN0?l04_oN0?l01?l0
003oc?l0ooooooooool2olco0003o`000?mQo`3oHOl001;oHOl000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?lc0?oo<`3o017o<`3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003ogP3oomh0o`0Aomh0o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?oN0?oogP3o01;ogP3o00Co0000olco0?oooooooooo
0_o<o`000ol0003oHOl0of7o000Bof7o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o<`3ooc<0o`0Aoc<0
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omh0oooN0?l04OoN0?l01?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003ogP3oomh0o`0Bomh0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000of7o
0?mQo`004_mQo`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000oc<0oolc0?l04Olc0?l01?l0003oc?l0olco
0?ooool3olco0003o`000?oN0?oogP3o017ogP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?oN0?oogP3o00GogP3o0ol000001?oN0?oo0000o`00
0?l00006omh0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000of7o0?mQo`001?mQo`04o`000004
of7o0?l0003o0000o`0000KoHOl000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003o<`3ooc<0o`04oc<0o`?o000000Co<`3oo`000?l0003o00001_lc0?l01?l0003o
c?l0olco0?ooool3olco0003o`000?oN0?oogP3o00CogP3o0ol000001?oN0?oo0000o`000?l00006
omh0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?oN0?oogP3o00?ogP3o0_l00002olco00?o00000_o<
o`02o`0000CogP3o00Co0000olco0?oooooooooo0_o<o`000ol0003oHOl0of7o0002of7o00;o0000
0oo<o`03o`0000;oc?l00_l00004of7o0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o<`3ooc<0o`02oc<0o`;o00000_o<o`03o`0000;oc?l00_l00004oc<0
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omh0oooN0?l00_oN0?l2o`0000;oc?l00ol00002
olco00;o00001?oN0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l0
0002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000omh0
oooN0?l00ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ogP3o00Co0000
olco0?oooooooooo0_o<o`000ol0003oHOl0of7o0002o`0000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0olco00;o00000_mQo`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?lc0?oo<`3o00;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oc<0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omh0oooN0?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;ogP3o00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<
o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oc?l0
o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?l0oi?o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Go0?nCo`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco
0006ooooooo<o`3oc?l0olco0?l0003oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`00
0?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03
o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`02o`3oT`?o000000Go
c?l0o`000?l0oi?o0000olco0003o`0000Co0?nC00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco
0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000
olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?l0oi?o0?nC00Go0?nC00Go0000o`3oTol0oi?o0?nCo`00
0007o`3oT`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0oi?o0?nC017o0?nC00Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<04Ol0oi<01?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?nCo`3oT`0A
o`3oT`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?l0oi?o0?nC017o0?nC00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000o`3oTol0oi<04Ol0oi<01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`00
0004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3oTol0oi<01?l0oi<3o`000004o`3oTol0003o0000o`0000Ko0?nC00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03
o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000?o
c?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000o`3oTol0oi<00_l0oi<2o`0000;oc?l00ol00002olco00;o00001?l0
oi<01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3oTol0oi<00_l00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;o0?nC00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0003ooooooo<o`3o
c?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<
o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000
olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;o
oooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003
olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o
000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003oo`22o`000002o`0000Go
c?l000?o0000olco0?o<o`001?o<o`03o`000003ool0P_l0003oc?l000;ooooo6Oo<o`001_oooooo
c?l0olco0?o<o`3o0000olco00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?oFo`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Goe_l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003
o`000?oo0?;o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Coo`3bo`000?o<
o`3oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`00
00Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ool0P_oo08800_oo0883
o`000004olco0?l0003oo`22o`0000;oc?l00ol00004ool0PP04o`000?o<o`3ooooooooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oe_l0omKo0002omKo00?o000000Goc?l0
o`000?oFo`3o0000olco0003o`0000Coe_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oo`3bool0lP02ool0lP?o000000Goc?l0o`000?oo0?;o0000olco0003
o`0000Coo`3b00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Go
c?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000ool0P_oo08801Ooo08801?l0
003oo`22ool0P_oo0882o`0000Ooo`2200Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco
0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000omKo0?oFo`001OoFo`001Ol0003oe_l0omKo0?oFo`3o000000Ooe_l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l00000
1oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0?;oo`3b00Goo`3b00Go0000ool0l_oo
0?;oo`3bo`000007ool0lP03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?oo08;oo`2201;oo`2200Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oe_l0omKo000AomKo
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?oo0?;oo`3b017oo`3b00?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000ool0P_oo08804_oo08801?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oF
o`3oe_l0017oe_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000ool0l_oo0?804Ooo0?800ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oo`22ool0PP0Bool0PP04o`000?o<o`3o
oooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000omKo0?oFo`004OoFo`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`3bool0lP0Aool0lP03o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?oo08;oo`2201;oo`22
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oe_l0omKo000AomKo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0?;oo`3b017oo`3b
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Go
c?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000ool0P_oo08801?oo0883o`000004ool0P_l0003o0000o`0000Oo
o`2200Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omKo0?oFo`00
1?oFo`03o`000004omKo0?l0003o0000o`0000Koe_l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?oo0?;oo`3b00Coo`3b0ol000001?oo0?;o0000o`000?l00006ool0lP03o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oo`22
ool0PP03ool0PP05o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goo`2200Co0000olco0?oo
oooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oe_l0
omKo0003omKo0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oe_l0omKo0003omKo0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo
0?;oo`3b00?oo`3b00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?oo0?;oo`3b00?oo`3b
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o
c?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o0000
0oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000ool0P_oo
08;oo`220_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003ool0PP04o`000?o<o`3ooooo
oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?oFo`3oe_l0omKo00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000ooFo`001?l0003oc?l0olco0?ooool3olco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`00
1?l0003oc?l0olco0?ooool3olco0004o`000?oo0?;oo`3bool0lP;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000ooo0?800ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<
o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<
o`000_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o
0000olco0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?oc?l0o`000?o<o`000_oo
oolIolco00;ooooo0_o<o`001?l0003oo`22o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003oo`22ool0P_l0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o
0000olco00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000omKo0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Coc?l00_l000001OoFo`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo
00?oc?l000Co0000ool0l_l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00001?oo0?;o0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooooooo
o`02olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005
ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01ooo
ool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco000Holco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo
0006ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o0000
00?oc?l0o`000?o<o`000_ooool2olco0004o`000?lZ0?oo0000o`0000Ooc?l000?o0000olco0?o<
o`001?o<o`02o`000003obX0ool0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000on<0
ool0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oh`3oo`000?o<o`000_ooool2
olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco0?l0
003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`02
o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco
00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0olco0?o<o`03
o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<
o`001?l0003o:P3oobX0oolZ0?l3o`0000?oc?l000?o0000obX0ool000000oo<o`02o`0000?o:P3o
00Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco
0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oh`3oon<0oooS
0?l2o`0000?oc?l000?o0000on<0ool000000oo<o`03o`0000?oh`3o00Co0000olco0?oooooooooo
0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`03o`0000?o
c?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000obX0oolZ0?l01?lZ0?l2o`000005olco
0?l0003o:P3oo`000?o<o`000_l00005obX0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0003oc?l00_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000on<0oooS0?l00ooS0?l2o`000005olco0?l0003oh`3oo`000?o<
o`000_l00006on<0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`00
0005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco00;o000000Goc?l0o`00
0?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`00
00Goc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005
o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?lZ0?oo
:P3o00Ko:P3o00Go0000obX0oolZ0?oo:P3oo`000007obX0o`04o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oh`3oon<0o`05on<0o`05o`000?oS0?ooh`3oon<0
ool000002?oS0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000008olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o:P3oobX0o`0BobX0o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?oS0?ooh`3o01;oh`3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?lZ0?oo:P3o01;o:P3o00Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000on<0oooS0?l04_oS0?l0
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000obX0oolZ0?l04_lZ0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oh`3oon<0o`0Bon<0o`04o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o:P3oobX0o`0BobX0
o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?oS0?ooh`3o01;oh`3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
:P3oobX0o`05obX0o`?o000000Co:P3oo`000?l0003o00001_lZ0?l01?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000on<0oooS0?l01?oS0?l3o`000004on<0ool0003o0000o`0000Oo
h`3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000obX0
oolZ0?l00olZ0?l2o`0000;oc?l00ol00002olco00;o00001?lZ0?l01?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oh`3oon<0o`02on<0o`;o00000_o<o`03o`0000;oc?l00_l0
0005on<0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o
c?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000obX0oolZ0?l00ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;o:P3o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?oS0?ooh`3o00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00ol00002on<0o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<
o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001
\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-3.79269, -0.312546, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, \
0.925623}, {{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, \
0.490343, 0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, \
-4.83394, 0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> \
{-101.777, -4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, \
153.812}} -> {-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, \
{168.938, 153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {152.25, 137.188}} -> {-0.325309, -1.47584, 0.043083, 0.0697098}, \
{{33.875, 58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, \
0.929464}, {{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, \
0.492378, 0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, \
-20.3445, 0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> \
{-62.4396, -20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> \
{-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, \
137.188}} -> {-7.28322, -1.47584, 0.043083, 0.0697098}, {{195.312, 219.812}, \
{152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, \
246.688}, {152.25, 137.188}} -> {-9.60162, -1.47584, 0.043083, 0.0697098}, \
{{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, \
0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, \
0.0429672, 0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, \
-35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> \
{-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, \
120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, \
{135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, \
{135.625, 120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, \
192.875}, {135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, \
{{195.312, 219.812}, {135.625, 120.5}} -> {-8.40547, -2.62398, 0.042905, \
0.0694217}, {{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, \
0.491054, 0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, \
-35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> \
{-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-49.0593, -51.1242, 0.491054, 0.926964}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-6.09664, -6.08639, 0.042905, 0.0694217}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, \
-97.3566, 0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-22.6345, -97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-8.40547, -8.39466, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-3.79269, -9.56336, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, 0.925623}, {{141.5, 166}, \
{35.875, 20.75}} -> {-6.09664, -9.5488, 0.042905, 0.0694217}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-115.137, -128.178, \
0.491054, 0.926964}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-62.1816, -143.43, 0.490343, \
0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-7.26229, -10.7235, \
0.0429672, 0.0695223}, {{195.312, 219.812}, {19.1875, 4.0625}} -> {-101.777, \
-143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, 4.0625}} -> \
{-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, {19.1875, \
4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .355 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .25 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .47 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .339 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .953 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .47 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.375 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.988 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .47 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l0
0_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?l0oe[o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00Go0?mJo`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003o
c?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03
olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oF_l0oeX00_l0oeX3o`000005olco0?l0003o
0?mJo`000?o<o`000ol00004o`3oFP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0
003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oF_l0oeX01Ol0oeX01Ol0003o0?mJo`3oF_l0
oe[o000000Oo0?mJ00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oF_l0oeX04Ol0oeX01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0oe[o0?mJ017o0?mJ00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o0?mJo`3oFP0Ao`3oFP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oF_l0
oeX04Ol0oeX01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mJo`3oFP04o`3oFP?o000000Co0?mJo`00
0?l0003o00001_l0oeX01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003o0?mJo`3oFP03o`3oFP05o`000?o<o`3oc?l0olco0?l000000oo<
o`000ol0003o0?mJo`3oFP03o`3oFP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co
0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<
o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o0?mJo`3oF_l0oeX2o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?o0?mJ00Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`00
00?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l0
00Co0000olco0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;o
c?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<o`3o0000olco0002ooooo`;oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<
o`3o0000olco0002ooooo`;oc?l000Co0000o`3oF_l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Ol0oe[o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o
0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l01oooool00?oooooo6_ooool000Kooooo0oo<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Koc?l00_l00002olco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco00Oooooo0006ooooo`?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000
olco0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_oo
ool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olco
0?l0003oc?l0olco00;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l0
00Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000ool0?ol0003o00001_o<
o`000ol0003oc?l0olco0004olco00;o000000Goo`0oo`000?o<o`3oc?l0ooooo`03olco0004o`00
0?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0
olco0004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0oo<o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oo
oooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`00
0ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0
olco0002ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000ool0?ooo03ooo`0o0_l00003
olco0003o`000?oo03oo000000?oc?l00_l00003ool0?`04o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002
o`0000Goc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00000
1Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oo03ooo`0o00?oo`0o0_l000001Oo<o`3o0000ool0?ol0003oc?l000;o00001Ooo03l01?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003o
c?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l0
00001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003
o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo03ooo`0o00Goo`0o00Go0000
ool0?ooo03ooo`0oo`000007ool0?`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0oool0?`0Aool0
?`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<
o`000_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oo`0oool0?`0Aool0?`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oo`0oool0?`0Aool0?`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0oool0?`0Aool0?`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o
0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0?ooo03l01?oo03l3o`000004
ool0?ol0003o0000o`0000Koo`0o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000
olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo03ooo`0o00;oo`0o
0_l00002olco00?o00000_o<o`02o`0000Coo`0o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02
o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oc?l0olco0002o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0
003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0oool0
?`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_oo03l01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_o<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;ooooo
6Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o
00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004
ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0003ooooooo<o`3oc?l001Soc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?l0003oc?l000;ooooo0_o<o`000ol0003o0?mho`3oN003o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000003o`3oN?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`00
00Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco
0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`00
0?o<o`000_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Koooooolco0?o<o`3oc?l0o`000?o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`3oN?l0ogP00ol0ogP3o`000005olco0?l0003o0?mho`000?o<o`000ol0
0004o`3oN004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco
0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;o
c?l00ol00004olco0004o`000?o<o`3ooooooooooaWoc?l000?oooooolco0?o<o`006?o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oN?l0ogP01_l0ogP01Ol0003o0?mho`3o
N?l0ogSo000000Oo0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l0
00Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco
0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3o
c?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0
olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000004oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005ooooooo<
o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mho`3oN005o`3oN0?o000000Co0?mh
o`000?l0003o00001_l0ogP01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
1?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0
oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000006olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oN?l0ogP00ol0ogP2o`00
00;oc?l00ol00002olco00;o00001?l0ogP01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1Oo<o`001?l0003oc?l0oooooooooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<
o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<
o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?l0ogSo0?mh00?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002o`3oN004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco
00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o0000
0_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWoc?l000?ooooo
olco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooo
oooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooo
oooo01Woc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`000oooooooc?l0olco000Holco0005oooo
ooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
00000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?o
c?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oo
oooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?o
c?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0
003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oooolIolco
00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`00
0003olco0?l0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o
c?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0
003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o
000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l0
0ol00004olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004olco
00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co
0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3o
c?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Ooo
ooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`00
1Oooooooc?l0olco0?o<o`3o000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000Goc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02o`0000?o
c?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o
000000Coc?l00_l00003olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`00
0?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3oc?l0
o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_oo
ool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0
olco0002olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003oc?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003o
c?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o00001?o<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco
0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco
0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o0000
00Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`00
1_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`03
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`00
0ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008
olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`000oooooooc?l0olco
000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0
o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo
0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco
0?l0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3o
c?l0olco0?l0003oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000
olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co
0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0
olco0005olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Go
c?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Gooooo
olco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
oaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`00000Colco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0
oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o0000
00Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0
olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo
6_o<o`001Oooooooc?l0olco0?o<o`3o000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;o
c?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0
olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l0
0003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<
o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3ooooooooo
o`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol0
00000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o0000
2?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`00
0?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0
olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`07ooooo`001_ooool2olco0003o`000?ooEP3ooeH000?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?ooeH0o`000?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?ool`3o
000000;o00001Oo<o`02o`0000Goc?l00ol000000oool`3o0000olco0002ooooo`;oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002
ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol00000
0oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco
0003o`000?ooEP3ooeH000?ooeH00ol000001Oo<o`3o0000oomF0?l0003oc?l000?o00001?ooEP00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco
0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?ool`3ooo<000;o
oo<00ol000001_o<o`3o0000oooc0?ool`3o0000olco00?o00001?ool`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o0000
1?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o
0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooEP3ooeH000Ko
oeH000Go0000oomF0?ooEP3ooeH0o`000007oomF0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003ooo<0oooc0005oooc0003o`000?ool`3ooo<000;ooo<000?o0000oooc0?ool`00
1Oool`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<
o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
oomF0?ooEP004_ooEP001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003ooo<0oooc000Boooc0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?ooEP3ooeH001;ooeH000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooc0?ool`004_ool`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003ooeH0oomF000BoomF0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?ool`3ooo<001;ooo<000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000oomF
0?ooEP004_ooEP001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003ooo<0oooc000Boooc0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?ooEP3ooeH000GooeH00_l00003oomF00;o00001_ooEP001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00_l00003olco00;o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?ool`3ooo<000Cooo<00ol00003oooc00;o00001_ool`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o0000
1_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco00;o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco
00;o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00_l00003
olco00;o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00_l0
0003olco00;o00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?ooEP3o
oeH000?ooeH00_l00002olco0003o`000?ooEP3o000000;oc?l000?o0000oomF0?ooEP000oooEP00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003o`000?o<
o`3o000000;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?ool`3ooo<000?ooo<000Oo0000olco0?o<o`3oc?l0o`000?ool`3o000000;oc?l000?o0000oooc
0?ool`000oool`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000
olco0?o<o`3o0000olco0?l00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco00;o00001Oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000
olco0?l00002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0
olco0?l0003oc?l0o`0000;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0006
o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000Co0000oomF0?ooEP3ooeH00_l00004olco00?o00000oo<o`02
o`0000?ooeH000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l0
0ol00003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?ool`3ooo<0oooc
00;o00001?o<o`03o`0000?oc?l00_l00003oooc0004o`000?o<o`3oooooooooo`;oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco00?o00001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo
0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00004olco00;o00000oo<o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`03o`0000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco00?o0000
0oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`00
00?oc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3o
c?l0olco00;o00000oo<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000olco0?o<o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`001?l0003ooeH0oomF0?l00005olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000003oomF0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0olco0?l00005
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<
o`001?l0003ooo<0o`000?l00004olco00;o00000oo<o`000ol0003oc?l0olco0002olco00;o0000
00?ooo<0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<
o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go
c?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3o
c?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07oooo
o`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000o`3oN?l0003o00001oo<o`000ol0
003oc?l0olco0004olco00;o000000?o0?mho`000?o<o`000_ooool2olco0004o`000?o<o`3o0000
o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco0?l0003oc?l000;ooooo6Oo<o`02
ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Go
c?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00_l00006olco
0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000
olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0
ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004
olco0?l0003oc?l0olco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003o
0?mho`3oN?l0ogP2o`0000Coc?l000?o0000o`3oN?l000000oo<o`02o`0000?o0?mh00Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`03o`0000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004
o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000o`3oN?l0
ogP00ol0ogP2o`000006olco0?l0003o0?mho`3oN?l0003oc?l00_l00005o`3oN004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`00
0_l00006olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?oooolJ
olco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`00
0_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005
olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o0?mho`3oN005
o`3oN003o`000?l0ogSo0?mh00;o0?mh00?o0000o`3oN?l0ogP01Ol0ogP01?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000008olco0004o`00
0?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?l0ogSo
0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000
o`3oN?l0ogP04_l0ogP01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`00
0ol0003o0?mho`3oN00Bo`3oN004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2
olco0003o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000o`3oN?l0ogP01?l0ogP4o`000004o`3oN?l0003o0000o`0000Ko0?mh00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<
o`000ol0003o0?mho`3oN002o`3oN0;o00000oo<o`03o`0000;oc?l00_l00004o`3oN004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o
00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?l0ogSo0?mh00;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l0
0_l00002o`3oN004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;o
c?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool0
6Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo
0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooooooo
o`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco
0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0
003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l0
00;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco
00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0
003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_oooolIolco
0006ooooooo<o`3oc?l0olco0?l0003oG`3o0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001OmO0?oo0000olco0?o<o`3ooooo00?oc?l000?o0000oo`0ool000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Ool0?oo0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo
00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o<
o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000
olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001?mO0?l3o`000005olco0?l0
003oG`3oo`000?o<o`000ol00004oel0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo`0oool
0?l00_ol0?l3o`000005olco0?l0003oo03oo`000?o<o`000ol00004oo`0o`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco
0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<
o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0oooooooo
oolIolco0005ooooooo<o`3oc?l0olco0?l000001omO0?l01Ol0003oG`3ooel0oomO0?oo000000Oo
G`3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo03ooo`0o`05oo`0o`05o`000?ol0?ooo03o
oo`0ool000001ool0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000004omO0?l01?l0003oc?l0olco0?ooool3olco0003o`000?ol0?ooo03o017oo03o00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Coel0o`04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000oo`0oool0?l04Ool0?l01?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oG`3o00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oo03ooo`0o`0Aoo`0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco0005oooo
ooo<o`3oc?l0olco0?l000004omO0?l01?l0003oc?l0olco0?ooool3olco0003o`000?ol0?ooo03o
017oo03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
000Coel0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oo`0oool0?l04Ool0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Co
c?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco
0?l000001_mO0?l3o`000004oel0ool0003o0000o`0000KoG`3o00Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oo03ooo`0o`04oo`0o`?o000000Coo03oo`000?l0003o00001_ol0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000001?mO0?l2o`0000;oc?l00ol00002olco00;o00001?mO0?l01?l0003oc?l0olco
0?ooool3olco0003o`000?ol0?ooo03o00;oo03o0_l00002olco00?o00000_o<o`02o`0000Coo03o
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooo
oooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000;oG`3o0_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oG`3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo03ooo`0
o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ol0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool06Oo<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006ooooo`;o
c?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;o
oooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3o
ooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooooooo
ool06Oo<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_oo
ool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?o
c?l0o`000?o<o`000_oooolIolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004
olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<
o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`00
0?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooo
oolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco
0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004
o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3o
c?l0olco0?l000001oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Go
ooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00005olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
0005olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004
o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02
o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<
o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l0
00Co0000olco0?oooooooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000?oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00000oo<o`3o0000olco0002oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003oc?l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l0
00;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo6Oo<o`001_ooooooc?l0olco0?o<o`3o0000olco
00;o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<
o`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`02oooo
o`;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<o`3oc?l0olco0?l000001Oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<
o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o
0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<
o`3oc?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3o
c?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001oo<
o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<
o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo
0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o
0000olco0002ooooo`;oc?l000Co0000o`3oN?l0003o00001_o<o`000ol0003oc?l0olco0005olco
00;o000000?o0?mho`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000
olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`00
0?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003
o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0004
o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o
00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco
0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`00
1?l0003oc?l0ooooooooool2olco0004o`000?l0ogSo0?mho`3oN0;o00000oo<o`000ol0003o0?mh
o`000003olco00?o00000ol0ogP01?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3
olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<
o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0
olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?oo
ool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l00_l0
00001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001_o<o`3o0000olco0?o<
o`3o0000olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0ogSo0?mh00?o0?mh0_l000001Oo<o`3o0000o`3oN?l0003oc?l000;o00001_l0
ogP01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000
olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o0000
1Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o
0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000008olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3oN?l0ogP01Ol0ogP01Ol0003o0?mho`3oN?l0ogSo000000So
0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0?mho`3oN00Bo`3o
N004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3oN?l0ogP04_l0ogP01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh01;o0?mh00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oN?l0ogP01?l0ogP3o`000004o`3o
N?l0003o0000o`0000Oo0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002
olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0ogSo0?mh00;o0?mh0_l0
0002olco00?o00000_o<o`02o`0000Go0?mh00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`00
00Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oN?l0
ogP00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;o0?mh00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02
o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003
olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l0
01Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-0.32309, \
-0.312546, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-1.48586, -1.47584, 0.043083, 0.0697098}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-2.64506, -1.47584, 0.043083, \
0.0697098}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-6.09664, -2.62398, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-62.1816, -51.0416, 0.490343, 0.925623}, {{141.5, 166}, {119, \
103.875}} -> {-6.09664, -3.77812, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-3.79269, -4.94013, 0.0429672, 0.0695223}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-62.1816, -66.43, 0.490343, 0.925623}, {{141.5, 166}, {102.375, \
87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, 192.875}, \
{102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, {{195.312, \
219.812}, {102.375, 87.25}} -> {-8.40547, -4.93225, 0.042905, 0.0694217}, \
{{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, 0.491054, \
0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, \
0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-9.40675, \
-81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, 70.625}} -> \
{-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> \
{-35.795, -81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, \
70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, {{114.562, 139.062}, \
{85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, \
{85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, \
192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, \
{{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, \
0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, \
0.491054, 0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, \
-81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, \
-7.25174, 0.0429672, 0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> \
{-1.48052, -7.25174, 0.0429672, 0.0695223}, {{60.75, 85.25}, {69.125, 54}} -> \
{-35.795, -97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-7.26229, -7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, \
54}} -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, \
{69.125, 54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{52.5, 37.375}} -> {-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, \
58.3125}, {52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, \
{{60.75, 85.25}, {52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {52.5, 37.375}} -> {-49.0593, -112.767, 0.491054, \
0.926964}, {{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, \
0.490343, 0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-6.09664, -8.39466, \
0.042905, 0.0694217}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, \
-112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> \
{-101.777, -112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-1.48052, -9.56336, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-2.63206, -9.5488, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, \
0.491054, 0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, \
-127.984, 0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-6.09664, \
-9.5488, 0.042905, 0.0694217}, {{168.438, 192.875}, {35.875, 20.75}} -> \
{-88.7119, -128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, \
20.75}} -> {-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, \
{35.875, 20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, \
273.625}, {35.875, 20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, \
0.926964}, {{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, \
0.491054, 0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, \
-143.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> \
{-49.0593, -143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, \
4.0625}} -> {-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, \
4.0625}} -> {-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, \
{19.1875, 4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, \
219.812}, {19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, \
{{222.25, 246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, \
0.926964}, {{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, \
0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .83 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .929 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.35 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.35 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .933 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .916 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.573 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .916 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .645 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .182 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .182 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .933 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .916 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .136 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .136 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .975 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0oooo
ooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo
00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`00
0_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l0
0ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000o`3oe?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000ol0omCo0000olco0002ooooo`;oc?l000?o0000o`3okOl00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000ol0ongo0000olco0002ooooo`;oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000oeT0ool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001?mI0?oo0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<
o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0omCo0?oD00;o
0?oD0ol000001?o<o`3o0000o`3oe?l00002olco00?o00001?l0om@01?l0003oc?l0ooooooooool2
olco0003o`000?l0ongo0?o]00;o0?o]0ol000001?o<o`3o0000o`3okOl00002olco00?o00001?l0
ond01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?mI0?oo
F@3o00;oF@3o0ol000001Oo<o`3o0000oeT0ool0003oc?l000?o00001?mI0?l00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?l0omCo0?oD00Go0?oD00Co0000o`3oe?l0omCo0?oD0_l00007o`3oe004o`000?o<
o`3oooooooooo`;oc?l000?o0000o`3okOl0ond01Ol0ond01?l0003o0?o]o`3okOl0ond2o`0000Oo
0?o]00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?mI0?ooF@3o00GoF@3o00Go0000oeT0oomI0?ooF@3oo`000007oeT0o`03
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oe?l0om@04_l0om@0
1?l0003oc?l0ooooooooool2olco0003o`000?l0ongo0?o]01;o0?o]00Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000oeT0oomI0?l04OmI0?l00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0omCo0?oD01;o0?oD00Co0000olco0?oooooooooo0_o<o`000ol0003o0?o]o`3ok@0Bo`3o
k@04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?mI0?ooF@3o017oF@3o00?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o0?oDo`3oe00Bo`3oe004o`000?o<o`3oooooooooo`;oc?l0
00?o0000o`3okOl0ond04_l0ond01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oF@3ooeT0o`0AoeT0o`03o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3oe?l0om@04_l0om@01?l0
003oc?l0ooooooooool2olco0003o`000?l0ongo0?o]01;o0?o]00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oeT0oomI0?l04OmI0?l00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?l0omCo0?oD00Co0?oD0ol000001?l0omCo0000o`000?l0
0007o`3oe004o`000?o<o`3oooooooooo`;oc?l000?o0000o`3okOl0ond01?l0ond3o`000004o`3o
kOl0003o0000o`0000Oo0?o]00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?mI0?ooF@3o00CoF@3o0ol000001?mI0?oo0000
o`000?l00006oeT0o`03o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?l0omCo0?oD00?o0?oD00Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Ol0om@01?l0
003oc?l0ooooooooool2olco0003o`000?l0ongo0?o]00?o0?o]00Go0000olco0?o<o`3oc?l0o`00
0003olco00;o00001Ol0ond01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oF@3ooeT0o`03
oeT0o`05o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oF@3ooeT0o`03oeT0o`03o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l0
0003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3oe?l0omCo0?oD0_l00003olco0003
o`000?o<o`3o000000Coc?l00_l00003o`3oe004o`000?o<o`3oooooooooo`;oc?l000Co0000o`3o
kOl0ongo0?o]0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003o`3ok@04o`000?o<o`3o
ooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l0
0_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oeT0oomI0?ooF@3o0_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003oeT0o`03o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l0
00000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0
003o00001?o<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000;oc?l00_l000000oo<
o`3o0000olco0002ooooo`;oc?l000Co0000o`3oe?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Goc?l000Go0000o`3oe?l0omCo0000olco0002ooooo`;oc?l000Co0000o`3okOl0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000o`3okOl0ongo0000olco0002
ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co
0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o
0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oeT0ool0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?mI0?oo0000olco0?o<o`07
ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco
00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0oo<o`02o`0000Soc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00;o
oooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`?oc?l000Co
0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`00
0_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003
olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l0
00Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`00
0ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o
0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olco0?l0003oc?l0olco00;ooooo
0_o<o`001?l0003oF@3oo`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001OmI0?oo
0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004
olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?oo0>ko0000o`0000Koc?l0
00?o0000olco0?o<o`001?o<o`02o`000005ool0k_l0003oc?l0olco0?ooool00oo<o`001?l0003o
c?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Co
c?l0o`000?o<o`3oc?l01oooool000Kooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003o
c?l0olco0?o<o`03o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco
0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`03o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000
olco0?o<o`000_ooool2olco0004o`000?mI0?ooF@3ooeT0o`;o00000oo<o`000ol0003oF@3oo`00
0003olco00;o00000omI0?l01?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco
0004o`000?oo0>koo`3^ool0kP;o00000oo<o`000ol0003oo`3^o`000003olco00;o00000ooo0>h0
1?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l0
00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00000
1Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l00_l000001_o<o`3o0000olco0?o<o`3o0000olco00;o00001Oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0
003oc?l000;o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
0_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000oeT0oomI0?l00omI0?l2o`000005olco0?l0003oF@3oo`000?o<o`000_l00005oeT0
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003o
c?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0k_oo0>h0
0ooo0>h2o`000005olco0?l0003oo`3^o`000?o<o`000_l00005ool0kP04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0
003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o
0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`00
0ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0002oooo
o`;oc?l000?o0000oeT0oomI0?l01OmI0?l01Ol0003oF@3ooeT0oomI0?oo000000OoF@3o00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l00000
1oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>koo`3^00Goo`3^00Go0000ool0k_oo
0>koo`3^o`000007ool0kP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`00
1_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oF@3ooeT0
o`0AoeT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?oo0>koo`3^017oo`3^00Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000;o
oooo0_o<o`000ol0003oF@3ooeT0o`0AoeT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>koo`3^017oo`3^00Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oF@3ooeT0o`0AoeT0o`04o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oo0>koo`3^017oo`3^00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oF@3o
oeT0o`0AoeT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?oo0>koo`3^017oo`3^00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Koc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?mI0?ooF@3o00CoF@3o0ol000001?mI
0?oo0000o`000?l00006oeT0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
o`3^ool0kP04ool0kP?o000000Coo`3^o`000?l0003o00001_oo0>h01?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003oc?l0olco0002olco00;o0000
0_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000oeT0oomI0?l00_mI
0?l2o`0000;oc?l00ol00002olco00;o00001?mI0?l01?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oo`3^ool0kP02ool0kP;o00000_o<o`03o`0000;oc?l00_l00004ool0kP04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002
olco00?o00000_o<o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0
003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o0000
0oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000;o
oooo0_o<o`000ol0003oF@3ooeT0o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_mI0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000ool0k_oo0>h00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
o`3^00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol0
0004olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oo
oooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o0000
1?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004oooo
ooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?o
ooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00009olco0003
o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003o
c?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<
o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`00
0ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2
olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002
ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol00000
0oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005
olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l000Ko
ooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Koc?l0
o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<
o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000
olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0
olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0
olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
oa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<
o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o0000
olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000001Oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3o
ooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooooooo
ool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo01Wo
c?l00_oooolIolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000oooZ0?l000000_l0
0005olco00;o00001Oo<o`03o`000003oooZ0?l0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?nB0?oo000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Go
TP3oo`000?o<o`3oc?l0ooooo`03olco0003o`000?oojP3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000GoonX0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco
0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oonX0oooZ0002oooZ00?o000000Koc?l0o`00
0?oojP3oonX0o`000?o<o`03o`0000CoonX000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
0_ooool2olco0003o`000?nB0?ooTP3o00;oTP3o0ol000001Oo<o`3o0000oi80ool0003oc?l000?o
00001?nB0?l01?l0003oc?l0olco0?ooool3olco0003o`000?oojP3oonX000;oonX00ol000001Oo<
o`3o0000oooZ0?l0003oc?l000?o00001?oojP001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oonX0oooZ0005oooZ0003o`000?oojP3oonX0
00;oonX000?o0000oooZ0?oojP001OoojP001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000oi80oonB0?l01OnB0?l01Ol0003oTP3ooi80oonB0?oo000000OoTP3o00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oonX0oooZ0005oooZ0005o`000?oojP3oonX0oooZ0?l0
00001ooojP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco
0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooZ0?oojP004_oojP00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oi80oonB0?l04OnB
0?l01?l0003oc?l0olco0?ooool3olco0003o`000?oojP3oonX0017oonX000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo
jP3oonX001;oonX000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`00
0?nB0?ooTP3o017oTP3o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oonX0oooZ000AoooZ0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oonX0oooZ000BoooZ0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;o
oooo0_o<o`000ol0003oTP3ooi80o`0Aoi80o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooZ
0?oojP004OoojP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000oooZ0?oojP004_oojP001?l0003oc?l0oooooooooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000oi80oonB0?l04OnB0?l01?l0003oc?l0olco0?ooool3
olco0003o`000?oojP3oonX0017oonX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oooZ0?oojP001?oojP04o`000004oooZ0?l0
003o0000o`0000KoonX000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?nB0?ooTP3o00CoTP3o0ol000001?nB0?oo0000o`000?l00006oi80o`04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oooZ0?oojP001?oojP03o`000004oooZ0?l0003o0000o`0000KoonX000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<
o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oonX0oooZ0003
oooZ0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oonX0oooZ0003oooZ0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oTP3ooi80o`03oi80o`05o`00
0?o<o`3oc?l0olco0?l000000oo<o`000ol0003oTP3ooi80o`03oi80o`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000oooZ0?oojP000ooojP001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000
oooZ0?oojP000ooojP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`00
0003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o
00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco
0004o`000?oojP3oonX0oooZ00;o00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000ooo
jP001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000oi80oonB0?oo
TP3o0_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003oi80o`04o`000?o<o`3oc?l0oooo
o`?oc?l000Co0000oooZ0?oojP3oonX00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
oooZ0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3o00001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l0
00Co0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<
o`3o0000olco0002ooooo`;oc?l000Co0000oooZ0?l0003o00001?o<o`000ol0003oc?l0olco0002
olco0003o`000?o<o`3oc?l000;oc?l00_l000000ooojP3o0000olco0002oooooaWoc?l00_oooolI
olco00;ooooo0_o<o`001?l0003oTP3oo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005oi80ool0003oc?l0olco0?ooool00oo<o`001?l0003oonX0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005oooZ0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005
olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004olco0?l0003oc?l0
olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo
01Woc?l00_oooolIolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
ool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<
o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco
00;o00001Oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`00
00Goc?l000?o0000olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo6Oo<o`02oooo
oaWoc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oojD0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005oonU0?l0003oc?l0olco0?ooool00oo<o`000ol0003o
c?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`000ol0003oobh0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0004ool^0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`00
0005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<
o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3ooooooooooaWo
c?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oonU0?ooY@000_oo
Y@03o`000005olco0?l0003oojD0o`000?o<o`000ol00004oonU0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool^0?oo;P000_oo;P03o`000005olco0?l0003o
obh0o`000?o<o`000ol00004ool^0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0
003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l0
00Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?ooY@3oojD000GoojD000Go0000oonU0?ooY@3oojD0o`00
0007oonU0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oobh0ool^0005ool^
0005o`000?oo;P3oobh0ool^0?l000001ooo;P000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oonU0?ooY@004OooY@001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oobh0ool^000Aool^0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oojD0oonU000AoonU0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo;P3oobh0017oobh000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?ooY@3oojD0017oojD000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool^0?oo;P004Ooo
;P000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000C
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oonU0?ooY@004OooY@001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
obh0ool^000Aool^0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco
0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oojD0oonU000AoonU0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?oo;P3oobh0017oobh000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0
003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0
o`000?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0
olco0?o<o`3o000000Koc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oonU0?ooY@001?ooY@03o`000004oonU0?l0003o0000o`0000KoojD000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo;P3oobh000Coobh00ol000001?oo
;P3o0000o`000?l00006ool^0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000000Coc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oojD0oonU0002oonU00;o00000_o<o`03o`0000;oc?l00_l00004
oonU0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo;P3oobh000;oobh0
0_l00002olco00?o00000_o<o`02o`0000Coobh000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00?o00000_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`001Ooo
ooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oojD0oonU0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_ooY@001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool^0?oo;P000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000;oobh000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?o
c?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<
o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<
o`02oooooaWoc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<
o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Oo
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
0oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?oo;P3oobh000?o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000?oobh0o`000?o<o`000_ooool2olco0003o`000?o<o`3o
c?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0o`000?o<o`000_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<o`03
o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000
olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oo`3^o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005ool0k_l0003oc?l0olco0?ooool00oo<
o`000ol0003oonX0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005oooZ0?l0
003oc?l0olco0?ooool00oo<o`000ol0003o/`3oo`000002o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`03o`000005ok<0ool0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000
olco00?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01ooo
ool000Kooooo0_o<o`000ol0003oobh0ool^0003ool^00?o000000Goc?l0o`000?oo;P3o0000olco
0003o`0000Coobh000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o0000
00Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0
003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0k_oo
0>h00_oo0>h3o`000005olco0?l0003oo`3^o`000?o<o`000ol00004ool0kP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oooZ0?oojP000_oojP03o`000005olco0?l0003oonX0o`000?o<o`000ol0
0004oooZ0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ok<0oonc0?l00_nc0?l3o`000005olco
0?l0003o/`3oo`000?o<o`000ol00004ok<0o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oobh0ool^0006ool^0005o`000?oo;P3o
obh0ool^0?l000001ooo;P001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oo`3^ool0kP05ool0kP05o`000?oo0>koo`3^ool0
k_l000001ooo0>h01?l0003oc?l0olco0?ooool3olco0003o`000?oojP3oonX000GoonX000Go0000
oooZ0?oojP3oonX0o`000007oooZ0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ok<0oonc0?l0
1Onc0?l01Ol0003o/`3ook<0oonc0?oo000000Oo/`3o00Co0000olco0?o<o`3ooooo6_o<o`001Ooo
ooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000ool^0?oo;P004_oo;P001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`3^ool0kP0Aool0kP04o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oooZ0?oojP004OoojP001?l0003oc?l0olco0?ooool3olco0003o`000?nc
0?oo/`3o017o/`3o00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o
c?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oobh0ool^000Bool^0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?oo0>koo`3^017oo`3^00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oonX0oooZ000AoooZ0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000ok<0oonc0?l04Onc0?l01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000004oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?oo;P3oobh0
01;oobh000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0k_oo
0>h04Ooo0>h01?l0003oc?l0olco0?ooool3olco0003o`000?oojP3oonX0017oonX000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003o/`3ook<0o`0Aok<0o`04o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000ool^0?oo;P004_oo;P001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oo`3^ool0kP0Aool0kP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooZ0?oojP004Ooo
jP001?l0003oc?l0olco0?ooool3olco0003o`000?nc0?oo/`3o017o/`3o00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oobh0ool^0005ool^00;o00000ooo;P02o`0000Koobh000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0005olco00;o00000oo<o`02o`0000Koc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`0000?oc?l00_l00007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`0000?oc?l00_l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0k_oo0>h01?oo0>h2o`0000?oo`3^
0_l00006ool0kP04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oooZ0?oojP001?oojP02o`0000?o
onX00_l00006oooZ0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ok<0oonc0?l01?nc0?l2o`00
00?o/`3o0_l00006ok<0o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
0006olco00;o00000oo<o`02o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003oobh0ool^0003ool^00;o00000_o<o`000ol0003oobh0o`000002olco0003o`000?oo;P3o
obh000?oobh000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`000ol0003oc?l0o`000002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`00
00;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
1_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ool0k_oo0>h00ooo0>h01_l0003oc?l0olco0?l0003oo`3^o`0000;oc?l000?o0000
ool0k_oo0>h00ooo0>h01?l0003oc?l0olco0?ooool3olco0003o`000?oojP3oonX000?oonX000Ko
0000olco0?o<o`3o0000oooZ0?l00002olco0003o`000?oojP3oonX000?oonX000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o/`3ook<0o`03ok<0o`06o`000?o<o`3oc?l0o`000?nc0?oo00000_o<
o`000ol0003o/`3ook<0o`03ok<0o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`000005olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000ool^0?oo;P3oobh00_l00004
olco00?o00000oo<o`02o`0000?oobh000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000Coc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00004olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`03o`0000Coc?l00_l0
0003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000ool0k_oo0>koo`3^0_l00003olco00?o
00000oo<o`02o`0000?oo`3^00Co0000olco0?o<o`3ooooo0oo<o`001?l0003oonX0oooZ0?oojP02
o`0000?oc?l00ol00003olco00;o00000ooojP001?l0003oc?l0olco0?ooool3olco0004o`000?nc
0?oo/`3ook<0o`;o00000oo<o`03o`0000?oc?l00_l00003ok<0o`04o`000?o<o`3oc?l0oooooa[o
c?l000Goooooolco0?o<o`3oc?l0o`000003olco00;o00000oo<o`03o`0000?oc?l00_l00003olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000ool^0?oo;P3o00001Oo<o`001Ol0
003oc?l0olco0?o<o`3o000000Coc?l00_l000000ooo;P3o0000olco0002ooooo`;oc?l000Co0000
olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o0000
olco0002oooooaWoc?l00_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<
o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o
0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0o`000?o<
o`000_ooool2olco0004o`000?oo0>ko0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Goo`3^o`000?o<o`3oc?l0ooooo`03olco0004o`000?oojP3o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000GoonX0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?nc0?oo0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Go
/`3oo`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00_l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000004olco0?l0003oc?l0olco00Oooooo0006
ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02
o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0
olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l0
0_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo
6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<o`3ooooo
ooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool0
0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?oooooolco0?o<o`00
6?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07
ooooo`001_ooool2olco0004o`000?l08_oo0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02
o`000003o`0Rool0003oc?l000;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0004o`000?o<o`3o
0000o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco0?l0003oc?l000;ooooo0_o<
o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000
olco0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o
000000Goc?l0o`000?o<o`3oc?l0ooooo`0Jolco0006ooooooo<o`3oc?l0olco0?l0003oc?l00_l0
0006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02
o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000Co0000o`0Rool08_oo02;o0ol0
0003olco0003o`000?l08_oo000000?oc?l00_l00003o`0Ro`04o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l0
00000oo<o`03o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02
o`0000?oc?l000?o0000olco0?l000000oo<o`03o`0000?oc?l000Co0000olco0?oooooooooo0_o<
o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000?oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000
olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000o`0Rool08_l0
1?l08_l2o`000005olco0?l0003o02;oo`000?o<o`000_l00005o`0Ro`04o`000?o<o`3ooooooooo
oaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`00
0?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`00
00Goc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l00_l0
00001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0
003oc?l000;o00001Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l08_oo
02;o00Ko02;o00Go0000o`0Rool08_oo02;oo`000007o`0Ro`04o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l0
00002?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco
0?o<o`3oc?l0o`000008olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Ooooooo
c?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l08_oo02;o01;o
02;o00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000o`0Rool08_l04_l08_l01?l0003oc?l0oooooooooolI
olco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`00
0ol0003o02;oo`0Ro`0Bo`0Ro`04o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?l08_oo02;o01;o02;o00Co
0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000o`0Rool08_l01Ol08_l3o`000004o`0Rool0003o0000o`0000Ko
02;o00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001_o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000o`0Rool08_l00ol08_l2o`0000;oc?l00ol00002olco00;o00001?l08_l0
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<
o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003o02;oo`0Ro`03o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_l08_l01?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000002olco00;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`0Iolco00;ooooo6Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`00
00;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<
o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<
o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o
0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0oooo
ooooool06Oo<o`02oooooaWoc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o0000
00?oc?l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l0
00?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000
olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000o`0Rool000000_l00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000001Ol08_oo0000olco0?o<o`3ooooo00?oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000o`3iool000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Ol0nOoo0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004
olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<
o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`0Rool08_l00_l08_l3o`00
0005olco0?l0003o02;oo`000?o<o`000ol00004o`0Ro`04o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`3iool0nOl00_l0nOl3o`000005olco0?l0003o0?Woo`00
0?o<o`000ol00004o`3io`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co
0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l0
00Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?l08_oo02;o00Go02;o00Go0000o`0Rool08_oo02;oo`000007o`0R
o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?Woo`3io`05o`3io`05o`00
0?l0nOoo0?Woo`3iool000001ol0nOl01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000o`0Rool08_l04Ol08_l01?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?Woo`3io`0A
o`3io`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l08_oo02;o017o02;o00Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`3iool0nOl04Ol0nOl01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o02;oo`0Ro`0A
o`0Ro`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l0nOoo0?Wo017o0?Wo00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000o`0Rool08_l04Ol08_l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o0?Woo`3io`0Ao`3io`04o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?l08_oo02;o017o02;o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`3iool0nOl04Ol0nOl01?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`0Rool08_l01?l08_l3o`000004o`0Rool0003o0000o`0000Ko
02;o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0nOoo0?Wo00Co0?Wo0ol0
00001?l0nOoo0000o`000?l00006o`3io`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004
o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco
00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003o02;oo`0Ro`02o`0Ro`;o00000_o<o`03o`0000;oc?l0
0_l00004o`0Ro`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;o
c?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l0nOoo0?Wo
00;o0?Wo0_l00002olco00?o00000_o<o`02o`0000Co0?Wo00Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3o
c?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?l08_oo02;o00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002o`0Ro`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003o0?Woo`3io`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_l0nOl01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_oooolIolco00;ooooo0_o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003oooo
ooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00009olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l00_l00008
olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000
olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l0
0ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3o
c?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0
olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<
o`000ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
00;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o
00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<
o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco0005ooooooo<
o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<
o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o0000
1oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<
o`3oc?l00_l00007olco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00
0007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l0
00001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0
o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolI
olco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`04o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`00
0?o<o`3ooooooooooaWoc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005olco0004o`000?o<o`3ooooooooooaWo
c?l000Goooooolco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0004o`00
0?o<o`3oc?l0olco00;o00000oo<o`001?l0003oc?l0olco0?l00003olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`00
0004olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o
00000oo<o`000ol0003oc?l0o`000004olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco
0005ooooooo<o`3oc?l0olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oc?l0olco0?l0
0005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo
6Oo<o`02ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`000ol0003oc?l0olco0002olco0003
o`000?o<o`3oc?l000;oc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Go0000olco0?o<o`3o0000olco
0002ooooo`;oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Go
c?l000Go0000olco0?o<o`3o0000olco0002oooooaWoc?l000Koooooolco0?o<o`3oc?l0o`000?o<
o`02o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3o
c?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004
olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l0
00Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco
0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Co
c?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l0
0005olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oo
oooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<
o`03o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l000Coooooolco0?o<o`3oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l01oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`001Ooooooo
c?l0olco0?o<o`3o000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003o
oooooa[ooooo0006oooooaWoc?l00_ooool2olco00;o00002Oo<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<
o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oo
oooo0006oooooaWoc?l00_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<
o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco
0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_oooolI
olco00;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003o
c?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000
o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco
00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000Co0000olco
0?o<o`3oc?l00ol00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3o
ooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l0
0_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco
0003o`000?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<
o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003o
c?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0
olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?oo
ool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0
003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`00
00Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Koc?l0
o`000?o<o`3oc?l0o`000?o<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Koc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003o
c?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0
003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l0
00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`00
0?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l0
1?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco
00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000ol00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o
00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
0_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005
o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco
0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo
00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00?o00001?o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3o
c?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol0
0002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0
olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0
olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-0.32309, -2.62851, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-1.48052, -2.62851, \
0.0429672, 0.0695223}, {{60.75, 85.25}, {135.625, 120.5}} -> {-35.795, \
-35.6531, 0.490343, 0.925623}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-128.365, -35.7134, \
0.491054, 0.926964}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-22.6345, -51.1242, 0.491054, 0.926964}, {{60.75, 85.25}, {119, 103.875}} -> \
{-35.795, -51.0416, 0.490343, 0.925623}, {{87.6875, 112.125}, {119, 103.875}} -> \
{-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, {119, \
103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, {119, \
103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, 192.875}, \
{119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, {{195.312, \
219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, 0.925623}, \
{{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, 0.491054, \
0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, -51.1242, \
0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> {-9.40675, \
-66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, 87.25}} -> \
{-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, {102.375, 87.25}} -> \
{-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, 112.125}, {102.375, 87.25}} -> \
{-49.0593, -66.535, 0.491054, 0.926964}, {{114.562, 139.062}, {102.375, \
87.25}} -> {-4.94089, -4.93225, 0.042905, 0.0694217}, {{141.5, 166}, \
{102.375, 87.25}} -> {-6.09664, -4.93225, 0.042905, 0.0694217}, {{168.438, \
192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, 0.491054, 0.926964}, \
{{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, -66.43, 0.490343, \
0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> {-115.137, -66.535, \
0.491054, 0.926964}, {{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, \
-66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> \
{-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, 58.3125}, {85.75, \
70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, \
{85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, 0.0694217}, {{87.6875, \
112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, 0.491054, 0.926964}, \
{{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, -81.8185, 0.490343, \
0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, -81.8185, 0.490343, \
0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> {-88.7119, -81.9458, \
0.491054, 0.926964}, {{195.312, 219.812}, {85.75, 70.625}} -> {-101.777, \
-81.8185, 0.490343, 0.925623}, {{222.25, 246.688}, {85.75, 70.625}} -> \
{-9.57446, -6.09594, 0.0429672, 0.0695223}, {{249.188, 273.625}, {85.75, \
70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{69.125, 54}} -> {-9.40675, -97.3566, 0.491054, 0.926964}, {{33.875, \
58.3125}, {69.125, 54}} -> {-1.48052, -7.25174, 0.0429672, 0.0695223}, \
{{60.75, 85.25}, {69.125, 54}} -> {-2.63206, -7.24052, 0.042905, 0.0694217}, \
{{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, -97.3566, 0.491054, \
0.926964}, {{114.562, 139.062}, {69.125, 54}} -> {-62.1816, -97.207, \
0.490343, 0.925623}, {{141.5, 166}, {69.125, 54}} -> {-75.3902, -97.207, \
0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> {-7.26229, \
-7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-1.48052, -8.40755, 0.0429672, 0.0695223}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-2.63206, -8.39466, 0.042905, 0.0694217}, {{87.6875, 112.125}, {52.5, \
37.375}} -> {-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, \
{52.5, 37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, \
{52.5, 37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, \
192.875}, {52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, \
{{195.312, 219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, \
0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, \
0.491054, 0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, \
-112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> \
{-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, \
20.75}} -> {-1.48052, -9.56336, 0.0429672, 0.0695223}, {{60.75, 85.25}, \
{35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, \
112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, \
{{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, 0.490343, \
0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-6.09664, -9.5488, 0.042905, \
0.0694217}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, \
0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, \
-127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> \
{-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, {35.875, \
20.75}} -> {-128.365, -128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{19.1875, 4.0625}} -> {-0.32309, -10.7235, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, \
{{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, \
0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, \
0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> {-4.94089, \
-10.7073, 0.042905, 0.0694217}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .908 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.804 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .909 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.441 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .138 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.039 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.254 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.597 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .605 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.537 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .138 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003oooo
ooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0olco
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol0
00000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00?o0000ool0j?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooo0>So0000
olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l01oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003
o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Go
c?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003o
c?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ool0j?oo0>P00_oo0>P3o`000005olco0?l0003oo`3Xo`000?o<o`000ol00004
ool0j004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0
003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0
oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Koc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l0
00001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>Soo`3X00Goo`3X00Go0000ool0
j?oo0>Soo`3Xo`000007ool0j004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oooolJ
olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000ool0j?oo0>P04Ooo0>P01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oo`3Xool0j00Aool0j004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo0>Soo`3X017oo`3X00Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool0j?oo0>P04Ooo0>P0
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?oo0>Soo`3X00Coo`3X0ol000001?oo0>So0000o`000?l00006ool0j004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000
o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Co
c?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000005olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00001Oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oo`3Xool0j003ool0j005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
o`3Xool0j003ool0j004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0004o`00
0?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003o
c?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003
olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`0000?oc?l000Co0000olco0?oooooo
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000001?o<o`02o`00
00?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o
0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oo`3X
ool0j?oo0>P2o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oo`3X00Co0000olco0?o<
o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02
o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`00
1_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco
00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<
o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003o
c?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3o
c?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0
o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0
olco0?ooool00oo<o`001?l0003oo`3Xo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l00000
1?o<o`02o`000005ool0j?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005
olco0?l0003oc?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o
00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3o
ooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco
000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
oooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`07ooooo`00oooooolJooooo`001_ooool3olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02
o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l0
0_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o
00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0oo<o`001?l0003o
c?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002oooo
o`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0
o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<
o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00006olco0003o`00
0?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o
00001_o<o`000ol0003oc?l0olco0004olco00;o000000Coc?l0o`000?o<o`3oc?l00_ooool2olco
0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003o
c?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l0
0_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olgo0?l0003o00001_o<o`000ol0
003oc?l0olco0004olco00;o000000GocOl0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o
0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o
0000olco0?o<o`07ooooo`001_ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0
003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3o
c?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0oooo
ooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`00
0ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0
olco0002ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?o
c?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003
olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co
0000olgo0?o=o`3ocOl00_l00003olco0003o`000?o=o`3o000000?oc?l00_l00003olgo0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l0
0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco
0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0003oc?l00_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<
o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`00
0005olco0?l0003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l000;ooooo0_o<o`00
0ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o
0000olco0002o`0000Goc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003ocOl0olgo0003olgo
00;o000000Goc?l0o`000?o=o`3o0000olco0002o`0000GocOl000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<
o`3o0000olco0002o`0000Goc?l000?o0000olco0?o<o`001oooool000Kooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`00
0?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005
o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000;ooooo0_o<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olgo0?o=o`001Oo=o`001Ol0003ocOl0olgo0?o=
o`3o000000OocOl000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olgo0?o=o`004Oo=o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olgo0?o=o`004Oo=o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olgo
0?o=o`004Oo=o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olgo0?o=o`004Oo=o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco
00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o=o`3o
cOl000CocOl00ol000001?o=o`3o0000o`000?l00006olgo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
0ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_o<o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o
00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o=o`3ocOl000;ocOl00_l00002olco00?o00000_o<o`02o`0000CocOl000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<
o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco
0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`000_ooool2
olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l0
0002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`00
0?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003ocOl0olgo0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o=o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco
0?o<o`001oooool000Kooooo0oo<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Co
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o
000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco
0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03
o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;ooooo0_o<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l00000
0oo<o`3oooooooooo`02olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0
ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ooc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0
ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?ooooo
olco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<
o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0
003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o
0000ool0j?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Ooo0>So0000olco
0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco
0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002
o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool06_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0
003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
0ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03
o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Co
c?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
o`3Xool0j002ool0j0?o000000Goc?l0o`000?oo0>So0000olco0003o`0000Coo`3X00Co0000olco
0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco
0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
c?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?oooolJ
olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o
000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<
o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ool0j?oo0>P01Ooo0>P01Ol0003oo`3Xool0j?oo0>So000000Oo
o`3X00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000ool0j?oo0>P04Ooo0>P01?l0003oc?l0olco0?oooolJolco0005
ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0
j?oo0>P04Ooo0>P01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0j?oo0>P04Ooo0>P01?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000ool0j?oo0>P04Ooo0>P01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool0j?oo0>P04Ooo0>P0
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?oo0>Soo`3X00Coo`3X0ol000001?oo0>So0000o`000?l00006ool0j004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol0
00001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo
0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco
00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?oo0>Soo`3X00;oo`3X0_l00002olco00?o00000_o<o`02o`0000Coo`3X00Co
0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Coc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco
00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oo`3Xool0j002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_oo0>P01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooooooo
ool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;o
c?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;o
c?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
0oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o
000000Goc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`07ooooo`00oooooolJooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o
00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco
0003olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<
o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003o
c?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000
olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<
o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0
003oc?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3ooooooooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l0
00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`00
0004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
1Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003
o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<
o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo0_o<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0
003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l00000
0oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`001?l0003oc?l0olco
0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?l0
003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Co
c?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco
0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco00?o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3ooooo
ooooo`0Iolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo0_o<o`02o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`02oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool06Oo<o`02oooooaWoc?l0
0_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`00
0ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003o
c?l000;ooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03
o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005
olco00?o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000og00ool0
00000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Om`0?oo0000olco0?o<o`3ooooo
00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001?o<
o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000
olco00?o00001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`00
0?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000og00oom`0?l00_m`0?l3o`000005olco0?l0003oL03oo`000?o<o`000ol00004og00o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco
0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003o
c?l0olco0005olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oL03oog00o`05og00o`05o`000?m`0?oo
L03oog00ool000001om`0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l0
00Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
oooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oL03oog00o`0Aog00o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og00
oom`0?l04Om`0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?m`0?ooL03o017oL03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oL03oog00o`0Aog00o`04o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000og00oom`0?l04Om`0?l01?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?m`0?ooL03o00CoL03o0ol000001?m`
0?oo0000o`000?l00006og00o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o0000
1?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?m`0?ooL03o00;oL03o
0_l00002olco00?o00000_o<o`02o`0000CoL03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l0
00000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003o`00
00?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000;o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l0
0_l00002olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oL03oog00o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_m`0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`000003olco0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o
0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<
o`3oc?l000Coc?l000?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo01Woc?l00_oo
oolIolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0
olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0
olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0
003oo`0Sool08`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003ool08ol0003oc?l0
00;ooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco
0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3o
oooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?o<o`3ooooo01[oc?l000Koooooolco0?o<o`3oc?l0o`000?l9o`03o`0000Go
c?l000?o0000olco0?o<o`000oo<o`03o`000005o`Wo0?l0003oc?l0olco0?ooool00oo<o`000ol0
003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003oc?l0
olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool08ooo02<00ooo
02<3o`000005olco0?l0003oo`0So`000?o<o`000ol00004ool08`04o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco
00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
1?l9o`03o`000005olco0?l0003o2Ol0o`000?o<o`000ol00004o`Wo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`0Sool0
8`06ool08`05o`000?oo02?oo`0Sool08ol000001ooo02<01?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l0
0007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<
o`3oc?l0olco0?l000001ol9o`001Ol0003o2Ol0o`Wo0?l9o`3o000000Oo2Ol000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oo`0Sool08`0Bool08`04o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000001?o2Ol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?oo02?oo`0S01;oo`0S00Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol9o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool08ooo02<04_oo02<01?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004
o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Co`Wo0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oo`0Sool0
8`0Bool08`04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?o2Ol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`02o`0000?oc?l00_l00006olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ool08ooo02<01Ooo02<2o`0000?oo`0S0_l00006ool08`04
o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003olco
00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l00003
olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l0
0003olco00;o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0_l00003olco00;o00001_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco
0?l000001_l9o`02o`0000?o2Ol00_l00006o`Wo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`001?o<o`02o`0000?oc?l00_l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?o0000olco0?l000000_o<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ool08ooo02<00ooo02<2
o`0000;oc?l000?o0000ool08ol000000_o<o`000ol0003oo`0Sool08`03ool08`04o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000
olco0?l00002olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
00?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco00;o00001Oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l00002olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003
olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005o`Wo0006o`000?o<o`3oc?l0
o`000?l9o`3o00000_o<o`000ol0003o2Ol0o`Wo0003o`Wo0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000oo<o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco
00;o00001?o<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000
ool08ooo02?oo`0S0_l00004olco00?o00000oo<o`02o`0000?oo`0S00Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco00?o00001?o<o`02o`0000?o
c?l000Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00004
olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o0000
0oo<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000?o2Ol00_l00003olco00?o00000oo<o`02o`0000?o2Ol000Co
0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o
00000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Go
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco
0004o`000?oo02?oo`0So`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?o
o`0So`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`00
0?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0
003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?oo
ool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`Wo00;o00001?o<o`001Ol0003oc?l0olco0?o<
o`3o000000Coc?l00_l000001Ol9o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07
ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0oooo
ooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`000oooooooc?l0olco000H
olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003o
c?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
oolIolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oo
oooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3ooooooooo
o`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool06Oo<
o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0
olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<
o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolIolco
00;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Coc?l00_l00000
0oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco
0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?m1o`3o0000o`0000Koc?l0
00?o0000olco0?o<o`001Oo<o`02o`000003od7o0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l0
00Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<
o`3oc?l0ooooo`03olco0004o`000?nH0?oo0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02
o`000005oiP0ool0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`00
0?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000oonJ0?l0
003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000GooiX0o`000?o<o`3oc?l0ooooo`03
olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000004olco0?l0
003oc?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0olco00?o0000
0oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004
o`000?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0
003oc?l0ooooooooool2olco0004o`000?m1o`3o@Ol0od7o00;o00000oo<o`000ol0003o@Ol0o`00
0003olco00?o00000om1o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0
olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`001?l0003oV03ooiP0oonH0?l2o`0000?oc?l000?o0000oiP0ool000000oo<o`02
o`0000?oV03o00Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l0
00?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003o
oiX0oonJ0?ooVP02o`0000?oc?l000?o0000oonJ0?l000000oo<o`02o`0000?ooiX000Co0000olco
0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<
o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0
003oc?l00_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000od7o0?m1o`000om1o`02
o`000005olco0?l0003o@Ol0o`000?o<o`000_l00006od7o0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o
00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?nH0?ooV03o00?oV03o0_l000001Oo<
o`3o0000oiP0ool0003oc?l000;o00001OnH0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?ooVP3ooiX000?ooiX00_l000001Oo<o`3o0000oonJ0?l0003oc?l0
00;o00001OooVP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l00000
1Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000od7o0?m1
o`001Om1o`001Ol0003o@Ol0od7o0?m1o`3o000000So@Ol000Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oV03ooiP0o`05oiP0o`05o`000?nH0?ooV03ooiP0ool0
00001onH0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco
0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oonJ0?ooVP001Ooo
VP001Ol0003ooiX0oonJ0?ooVP3o000000OooiX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007oooo
o`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?m1o`3o
@Ol001;o@Ol000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?nH0?ooV03o017oV03o00Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oonJ
0?ooVP004OooVP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003o@Ol0od7o000Bod7o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oV03ooiP0o`0AoiP0o`04
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?ooVP3ooiX0017ooiX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000od7o0?m1o`004_m1o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oiP0
oonH0?l04OnH0?l01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003ooiX0oonJ000AoonJ0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?m1o`3o@Ol001;o@Ol000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?nH0?ooV03o017oV03o00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oonJ0?ooVP004OooVP001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Ko
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`00
0?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?m1o`3o@Ol000Co@Ol00ol0
00001?m1o`3o0000o`000?l00007od7o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000oiP0oonH0?l01?nH0?l3o`000004oiP0ool0003o0000o`0000KoV03o00Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooVP3ooiX000CooiX00ol000001?oo
VP3o0000o`000?l00006oonJ0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o0000
0_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o@Ol0od7o0002od7o00;o
00000_o<o`03o`0000;oc?l00_l00005od7o0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oV03ooiP0o`02oiP0o`;o00000_o<o`03o`0000;oc?l00_l00004
oiP0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol0
0002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooVP3ooiX000;ooiX0
0_l00002olco00?o00000_o<o`02o`0000CooiX000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003o@Ol0od7o0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00?o00000_m1o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o
c?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?nH0?ooV03o00;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l00_l00002oiP0o`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003ooiX0oonJ0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_ooVP001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<
o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco
0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooooooo
o`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001_o<o`00
0ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3o
c?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooo
oaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooo
ooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07oooo
o`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001So
c?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0
olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l0
0_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco
0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004oooo
ooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oooooo
c?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_ooool2
olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
o`000?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`02
o`0000Goc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005
olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o0000olco0002
ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<
o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l00000
0_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o
0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o0000
1?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001_o<o`3o
0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco
00?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol0
00001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<
o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`00
1Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<
o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`00
0007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`00
0004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<
o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0olco0007oooo
o`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l00003olco00;o00000oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco
00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0004olco
0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3oooooooooo`02olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco0004ooooooo<
o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l0
0ol00002olco0004ooooooo<o`3oc?l0olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
1?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool0
00Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<
o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo
0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l0
0ol00008olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o0000
2Oo<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000So
c?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco
00;o00001Oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oROl0o`000002o`00
00Goc?l000?o0000olco0?o<o`001?o<o`03o`000003ohWo0?l0003oc?l000;ooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<
o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3o
c?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo01[oc?l0
00Koooooolco0?o<o`3oc?l0o`000?o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`00
0005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco
0?l0003oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`000_n9
o`03o`000004olco0?l0003oROl0o`0000;oc?l00ol00004ohWo0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l0
00?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0
003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`001On9o`00
1?l0003oROl0ohWo0?n9o`02o`0000OoROl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0
o`000007olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007olco
0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?n9o`3oROl001;oROl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo
0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`004_n9o`001?l0003oc?l0oooooooooolI
olco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oROl0ohWo000BohWo0004o`000?o<
o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?n9o`3oROl001;o
ROl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3o
c?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000ohWo0?n9o`001?n9o`03o`000004ohWo0?l0003o0000o`00
00OoROl000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03
o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3o
c?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o
00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l0
0_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l000?oc?l00_l00003olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3oc?l0
0_l00003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
ROl0ohWo0003ohWo0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000GoROl000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3ooooooooo
o`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0004o`00
0?o<o`3oc?l0o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000ohWo
0?n9o`3oROl00_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003ohWo0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0
o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco
00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3
olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<
o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000000oo<o`02o`0000?o
c?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`001oooool000Kooooo
0_o<o`001?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0olco0?l00005olco0005o`000?o<o`3o
c?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`00
0?l00004olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`000_o<o`02o`000003olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oROl0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001Oo<o`001Ol0003oROl0ohWo0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000
olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001?o<o`001Ol0003oc?l0olco0?o<o`3o
000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o0000
1?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo
01[oc?l000Koooooolco0?o<o`3oc?l0o`000?o<o`02o`0000Coc?l000Go0000olco0?o<o`3oc?l0
o`000004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<o`03o`0000Goc?l0
00?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o000000?oc?l0ooooooooool0
0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
00?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0
olco0003olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l0
0_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
00Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00;o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Koc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3ooooooooooaWo
c?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001Oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool00?oooooo6_ooool000Kooooo0_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;o
c?l01oooool000Kooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Co
c?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0
003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000
o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`00
1?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco
0002oooooaWoc?l00_ooool2olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`00
1?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco
0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000Co0000
olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3oc?l0
ooooo`03olco0004o`000?oo02?o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005
ool08ol0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3o
c?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0004o`000?o<o`3o
c?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0oooo
ooooool2olco0004o`000?o<o`3oc?l0olco00?o00000oo<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00;o00001?o<o`00
0ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00?o00000oo<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco
0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco0?o<
o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo
0oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`001?l0003oo`0Sool08ooo02<2o`0000?oc?l000?o0000
ool08ol000000oo<o`02o`0000?oo`0S00Co0000olco0?o<o`3ooooo0oo<o`001?l0003oc?l0olco
0?o<o`02o`0000?oc?l000?o0000olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`00
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`000?o<o`3o0000
olco0002o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00;o
000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0003olco00;o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`02o`0000Goc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<
o`3o0000olco0002o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<
o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`00
0005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000ool08ooo02<00ooo02<2o`000005olco0?l0003oo`0So`000?o<o`000_l00005ool08`04o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`00
0?o<o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<
o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0
olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool08ooo02<01Ooo02<01Ol0003oo`0Sool0
8ooo02?o000000Ooo`0S00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005
o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000ool08ooo02<04Ooo02<01?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oo02?oo`0S017oo`0S00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0Sool08`0Aool0
8`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000ool08ooo02<04Ooo02<01?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<
o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<o`3o0000o`000?l00006olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o0000
00Coc?l0o`000?l0003o00001oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0Sool08`04ool08`?o000000Coo`0S
o`000?l0003o00001_oo02<01?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<o`02o`0000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000oo<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02
o`0000;oc?l00ol00002olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o0000
1?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o
00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oo`0Sool08`02ool0
8`;o00000_o<o`03o`0000;oc?l00_l00004ool08`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000ol0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco
00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`00
1Ol0003oc?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco
0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o0000
0_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oo02?oo`0S00;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00_l00002ool08`04o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o
0000olco0?o<o`001oooool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol0
0004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Ko
oooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`001?o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000H
olco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000H
olco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco
0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[ooooo
003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-2.63206, -0.31137, 0.042905, 0.0694217}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-49.0593, -4.83394, 0.491054, 0.926964}, {{114.562, \
139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, 0.925623}, \
{{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, 0.490343, \
0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, -4.83394, \
0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> {-101.777, \
-4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, 153.812}} -> \
{-115.137, -4.83394, 0.491054, 0.926964}, {{249.188, 273.625}, {168.938, \
153.812}} -> {-10.7319, -0.312546, 0.0429672, 0.0695223}, {{6.9375, 31.375}, \
{152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, 0.929464}, {{33.875, \
58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, 0.492378, 0.929464}, \
{{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, -20.3445, 0.492378, \
0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> {-49.1916, -20.3445, \
0.492378, 0.929464}, {{114.562, 139.062}, {152.25, 137.188}} -> {-62.4396, \
-20.3445, 0.492378, 0.929464}, {{141.5, 166}, {152.25, 137.188}} -> {-75.703, \
-20.3445, 0.492378, 0.929464}, {{168.438, 192.875}, {152.25, 137.188}} -> \
{-88.9511, -20.3445, 0.492378, 0.929464}, {{195.312, 219.812}, {152.25, \
137.188}} -> {-102.199, -20.3445, 0.492378, 0.929464}, {{222.25, 246.688}, \
{152.25, 137.188}} -> {-115.447, -20.3445, 0.492378, 0.929464}, {{249.188, \
273.625}, {152.25, 137.188}} -> {-128.711, -20.3445, 0.492378, 0.929464}, \
{{6.9375, 31.375}, {135.625, 120.5}} -> {-9.40675, -35.7134, 0.491054, \
0.926964}, {{33.875, 58.3125}, {135.625, 120.5}} -> {-22.6345, -35.7134, \
0.491054, 0.926964}, {{60.75, 85.25}, {135.625, 120.5}} -> {-2.63206, \
-2.62398, 0.042905, 0.0694217}, {{87.6875, 112.125}, {135.625, 120.5}} -> \
{-49.0593, -35.7134, 0.491054, 0.926964}, {{114.562, 139.062}, {135.625, \
120.5}} -> {-62.1816, -35.6531, 0.490343, 0.925623}, {{141.5, 166}, {135.625, \
120.5}} -> {-75.3902, -35.6531, 0.490343, 0.925623}, {{168.438, 192.875}, \
{135.625, 120.5}} -> {-7.26229, -2.62851, 0.0429672, 0.0695223}, {{195.312, \
219.812}, {135.625, 120.5}} -> {-101.777, -35.6531, 0.490343, 0.925623}, \
{{222.25, 246.688}, {135.625, 120.5}} -> {-115.137, -35.7134, 0.491054, \
0.926964}, {{249.188, 273.625}, {135.625, 120.5}} -> {-10.7319, -2.62851, \
0.0429672, 0.0695223}, {{6.9375, 31.375}, {119, 103.875}} -> {-9.40675, \
-51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, {119, 103.875}} -> \
{-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, 85.25}, {119, 103.875}} -> \
{-2.63206, -3.77812, 0.042905, 0.0694217}, {{87.6875, 112.125}, {119, \
103.875}} -> {-3.79269, -3.78432, 0.0429672, 0.0695223}, {{114.562, 139.062}, \
{119, 103.875}} -> {-4.94089, -3.77812, 0.042905, 0.0694217}, {{141.5, 166}, \
{119, 103.875}} -> {-75.3902, -51.0416, 0.490343, 0.925623}, {{168.438, \
192.875}, {119, 103.875}} -> {-88.7119, -51.1242, 0.491054, 0.926964}, \
{{195.312, 219.812}, {119, 103.875}} -> {-101.777, -51.0416, 0.490343, \
0.925623}, {{222.25, 246.688}, {119, 103.875}} -> {-115.137, -51.1242, \
0.491054, 0.926964}, {{249.188, 273.625}, {119, 103.875}} -> {-128.365, \
-51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, {102.375, 87.25}} -> \
{-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, 58.3125}, {102.375, \
87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, {{60.75, 85.25}, \
{102.375, 87.25}} -> {-35.795, -66.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {102.375, 87.25}} -> {-3.79269, -4.94013, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {102.375, 87.25}} -> {-4.94089, -4.93225, 0.042905, \
0.0694217}, {{141.5, 166}, {102.375, 87.25}} -> {-75.3902, -66.43, 0.490343, \
0.925623}, {{168.438, 192.875}, {102.375, 87.25}} -> {-88.7119, -66.535, \
0.491054, 0.926964}, {{195.312, 219.812}, {102.375, 87.25}} -> {-101.777, \
-66.43, 0.490343, 0.925623}, {{222.25, 246.688}, {102.375, 87.25}} -> \
{-115.137, -66.535, 0.491054, 0.926964}, {{249.188, 273.625}, {102.375, \
87.25}} -> {-128.365, -66.535, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{85.75, 70.625}} -> {-9.40675, -81.9458, 0.491054, 0.926964}, {{33.875, \
58.3125}, {85.75, 70.625}} -> {-22.6345, -81.9458, 0.491054, 0.926964}, \
{{60.75, 85.25}, {85.75, 70.625}} -> {-2.63206, -6.08639, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {85.75, 70.625}} -> {-49.0593, -81.9458, \
0.491054, 0.926964}, {{114.562, 139.062}, {85.75, 70.625}} -> {-62.1816, \
-81.8185, 0.490343, 0.925623}, {{141.5, 166}, {85.75, 70.625}} -> {-75.3902, \
-81.8185, 0.490343, 0.925623}, {{168.438, 192.875}, {85.75, 70.625}} -> \
{-88.7119, -81.9458, 0.491054, 0.926964}, {{195.312, 219.812}, {85.75, \
70.625}} -> {-8.40547, -6.08639, 0.042905, 0.0694217}, {{222.25, 246.688}, \
{85.75, 70.625}} -> {-115.137, -81.9458, 0.491054, 0.926964}, {{249.188, \
273.625}, {85.75, 70.625}} -> {-128.365, -81.9458, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {69.125, 54}} -> {-0.32309, -7.25174, 0.0429672, \
0.0695223}, {{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, -97.3566, \
0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, -97.207, \
0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> {-49.0593, \
-97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-75.3902, -97.207, 0.490343, 0.925623}, {{168.438, 192.875}, {69.125, 54}} -> \
{-88.7119, -97.3566, 0.491054, 0.926964}, {{195.312, 219.812}, {69.125, 54}} -> \
{-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, 54}} -> \
{-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, {69.125, 54}} -> \
{-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, {52.5, 37.375}} -> \
{-9.40675, -112.767, 0.491054, 0.926964}, {{33.875, 58.3125}, {52.5, 37.375}} -> \
{-22.6345, -112.767, 0.491054, 0.926964}, {{60.75, 85.25}, {52.5, 37.375}} -> \
{-35.795, -112.595, 0.490343, 0.925623}, {{87.6875, 112.125}, {52.5, 37.375}} -> \
{-49.0593, -112.767, 0.491054, 0.926964}, {{114.562, 139.062}, {52.5, \
37.375}} -> {-62.1816, -112.595, 0.490343, 0.925623}, {{141.5, 166}, {52.5, \
37.375}} -> {-75.3902, -112.595, 0.490343, 0.925623}, {{168.438, 192.875}, \
{52.5, 37.375}} -> {-88.7119, -112.767, 0.491054, 0.926964}, {{195.312, \
219.812}, {52.5, 37.375}} -> {-101.777, -112.595, 0.490343, 0.925623}, \
{{222.25, 246.688}, {52.5, 37.375}} -> {-115.137, -112.767, 0.491054, \
0.926964}, {{249.188, 273.625}, {52.5, 37.375}} -> {-128.365, -112.767, \
0.491054, 0.926964}, {{6.9375, 31.375}, {35.875, 20.75}} -> {-9.40675, \
-128.178, 0.491054, 0.926964}, {{33.875, 58.3125}, {35.875, 20.75}} -> \
{-22.6345, -128.178, 0.491054, 0.926964}, {{60.75, 85.25}, {35.875, 20.75}} -> \
{-35.795, -127.984, 0.490343, 0.925623}, {{87.6875, 112.125}, {35.875, \
20.75}} -> {-49.0593, -128.178, 0.491054, 0.926964}, {{114.562, 139.062}, \
{35.875, 20.75}} -> {-4.94089, -9.5488, 0.042905, 0.0694217}, {{141.5, 166}, \
{35.875, 20.75}} -> {-75.3902, -127.984, 0.490343, 0.925623}, {{168.438, \
192.875}, {35.875, 20.75}} -> {-88.7119, -128.178, 0.491054, 0.926964}, \
{{195.312, 219.812}, {35.875, 20.75}} -> {-101.777, -127.984, 0.490343, \
0.925623}, {{222.25, 246.688}, {35.875, 20.75}} -> {-9.57446, -9.56336, \
0.0429672, 0.0695223}, {{249.188, 273.625}, {35.875, 20.75}} -> {-128.365, \
-128.178, 0.491054, 0.926964}, {{6.9375, 31.375}, {19.1875, 4.0625}} -> \
{-9.40675, -143.647, 0.491054, 0.926964}, {{33.875, 58.3125}, {19.1875, \
4.0625}} -> {-22.6345, -143.647, 0.491054, 0.926964}, {{60.75, 85.25}, \
{19.1875, 4.0625}} -> {-35.795, -143.43, 0.490343, 0.925623}, {{87.6875, \
112.125}, {19.1875, 4.0625}} -> {-49.0593, -143.647, 0.491054, 0.926964}, \
{{114.562, 139.062}, {19.1875, 4.0625}} -> {-4.94089, -10.7073, 0.042905, \
0.0694217}, {{141.5, 166}, {19.1875, 4.0625}} -> {-75.3902, -143.43, \
0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, 4.0625}} -> {-88.7119, \
-143.647, 0.491054, 0.926964}, {{195.312, 219.812}, {19.1875, 4.0625}} -> \
{-101.777, -143.43, 0.490343, 0.925623}, {{222.25, 246.688}, {19.1875, \
4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, {{249.188, 273.625}, \
{19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.617 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .533 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.22 0 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .021 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .762 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.439 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .021 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .261 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .453 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .762 1 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .533 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.875 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.8 1 0 r
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.797 1 0 r
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[R000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco
00;o000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`00
0003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000?o
ooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oWOl0oigo
0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003oigo0?l0003oc?l000;ooooo0_o<
o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?oc?l0o`000?o<o`000_oo
oolIolco00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0
o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005
olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oWOl0oigo0003oigo00?o000000Goc?l0o`000?nM
o`3o0000olco0003o`0000CoWOl000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
olco00?o000000Koc?l0o`000?o<o`3oc?l0o`000?o<o`03o`0000Coc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`00
00;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03
o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0
o`000004olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l0
00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?nMo`3oWOl000KoWOl000Go0000oigo
0?nMo`3oWOl0o`000007oigo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0002olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go
0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`00
1Oooooooc?l0olco0?o<o`3o000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?nMo`3oWOl001;oWOl000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
01?oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000oigo0?nMo`004_nMo`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3o
c?l0olco0?l000004oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oWOl0oigo000Boigo0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l0
00Goooooolco0?o<o`3oc?l0o`00000Colco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?nMo`3oWOl001;o
WOl000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooo
oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?nMo`3oWOl000GoWOl00ol000001?nMo`3o0000o`00
0?l00006oigo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`04o`000004
olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o0000
00Koc?l00ol000001?o<o`3o0000o`000?l00006olco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000oigo0?nMo`000onMo`02o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000005oigo0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000Go0000olco
0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000Coc?l000?o0000olco0?l000000oo<o`02
o`0000?oc?l000Co0000olco0?oooooooooo0_o<o`001?l0003oWOl0oigo0?nMo`02o`0000Coc?l0
00?o0000olco0?l000000oo<o`02o`0000?oWOl000Co0000olco0?oooooooooo0_o<o`001?l0003o
c?l0olco0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02o`0000?oc?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000Coc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l0
0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003
o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000003olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0o`0000Goc?l000Go0000
olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?nM
o`3oWOl0o`0000Goc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oWOl0o`000?o<
o`000_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o0000olco0?o<o`000_o<o`000ol0
003oc?l0olco0002olco00;o000000?oc?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`001?l0
003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco
0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l0
0004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?oo
ool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02
o`000005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00;o
00001?o<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000001?o<o`3o0000olco0?o<o`07
ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0
003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`0Iolco
00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco
00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<
o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<
o`000oooooooc?l0olco000Holco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0
olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;o
oooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_oo
ool3olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<
o`02o`0000Woc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l0
0009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<
o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l00_ooool2olco00;o00002?o<
o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l0
00?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003
o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0
003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000
olco0?o<o`001_o<o`02o`0000;oc?l01oooool000Kooooo0oo<o`001?l0003oc?l0o`000?l00006
olco0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000
olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_oo
ool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olco
0?l0003oc?l000;ooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003o
c?l0olco0004olco00;o000000Coc?l0o`000?o<o`3oc?l00_ooool2olco0004o`000?ooR03o0000
o`0000Koc?l000?o0000olco0?o<o`001?o<o`02o`000005oon80?l0003oc?l0olco0?ooool00oo<
o`001?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000
olco0?o<o`3ooooo00?oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco
00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o
0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0
o`000?l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001?o<o`3o0000olco0?o<o`07oooo
o`001_ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`000?o<o`3oc?l0olco00?o00000oo<
o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0ooooooooool2olco0004o`00
0?o<o`3oc?l0olco00;o00001?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000
olco0?l000000oo<o`02o`0000?oc?l000?o0000olco0?o<o`000_ooool2olco0004o`000?ooR03o
ohP0oon800;o00000oo<o`000ol0003oohP0o`000003olco00;o00000oooR0001?l0003oc?l0olco
0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o
00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`00
0ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?o<
o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0
olco0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco
00;o00000oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000?o
c?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l00_l000001_o<o`3o0000
olco0?o<o`3o0000olco00;o00001Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`00
0ol0003oc?l0olco0003olco00;o000000Goc?l0o`000?o<o`3o0000olco0002o`0000Goc?l000?o
0000olco0?o<o`000_ooool2olco0003o`000?ooR03oohP000?oohP00_l000001Oo<o`3o0000oon8
0?l0003oc?l000;o00001OooR0001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?o
c?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000
olco0?l0003oc?l000;o00001Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco
0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
0ol0003oc?l0olco0002ooooo`;oc?l000?o0000oon80?ooR0001OooR0001Ol0003oohP0oon80?oo
R03o000000OoohP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`00
0?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco
000Aolco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oohP0oon8000Aoon80004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000;ooooo0_o<o`000ol0003oohP0oon8000Aoon80004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000;o
oooo0_o<o`000ol0003oohP0oon8000Aoon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0
003oohP0oon8000Aoon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0
003o00001_o<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000oon80?ooR0001?ooR003o`00
0004oon80?l0003o0000o`0000KoohP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0004olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o
00001_o<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003o`000?o<o`3oc?l000;oc?l0
0_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000?oc?l00ol00002olco00;o00001?o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03
o`0000;oc?l00_l00004olco0003o`000?o<o`3oc?l000;ooooo0_o<o`000ol0003oohP0oon80002
oon800;o00000_o<o`03o`0000;oc?l00_l00004oon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`00
00;oc?l00ol00002olco00;o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000ol00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002o`0000?oc?l00_l00003olco0004o`000?o<o`3oc?l0olco00;o00000_o<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco
0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0olco0002ooooo`;oc?l000?o0000
oon80?ooR0000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oohP000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l00000
0oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?o
c?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`000ol0003oc?l0olco0007oooo
o`001_ooool3olco00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;o
c?l00ol000000oo<o`3oooooooooo`02olco00?o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco00?o00001?o<o`000ol0003o
c?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o
00000_o<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<
o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<
o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`000_o<o`03o`0000;oc?l01oooool000Kooooo0oo<o`000ol0003oc?l0olco
0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0
olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0006olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02oooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`03o`00
00Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00ol00008olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006olco
00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02
o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o
0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`00
0?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol0
0005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002ooooo`;oc?l000?o
0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco
0002ooooo`;oc?l000?o0000ocP0ool000000_l00005olco00;o00001Oo<o`03o`000003ocP0ool0
003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`001?o<
o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o
0000olco0?o<o`001?o<o`03o`000003olco0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco
0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000olco00?o00001Oo<o`00
0ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<
o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l0
1oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000
olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003o>03oocP0o`02ocP0o`?o000000Koc?l0o`000?lh0?oo>03oo`000?o<o`03o`0000Co>03o
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`000?o<
o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002
olco00?o000000Coc?l0o`000?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Co
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`00
0?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003o
c?l000?o00001?o<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003o>03oocP0o`05ocP0o`03o`000?lh0?oo>03o00;o>03o00?o0000ocP0oolh
0?l01Olh0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco
0?o<o`3oc?l00_l00007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco
0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000
olco0?o<o`3oc?l0o`000007olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003o>03oocP0o`0BocP0o`04o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0
017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?lh0?oo>03o01;o>03o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco
000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`00
000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocP0oolh
0?l04_lh0?l01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o>03oocP0o`0BocP0o`04o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
oolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?lh0?oo>03o01;o>03o00Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`00000Colco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<
o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol00000
1?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003o>03oocP0o`04ocP0o`Co000000Co>03oo`000?l0003o00001_lh0?l01?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`00
00Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0
o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l0
0ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco
0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`0000;oc?l0
0ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003o>03oocP0o`02ocP0o`;o00000oo<o`03o`0000;oc?l00_l00004ocP0o`04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<
o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o0000
0_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco
0005ooooooo<o`3oc?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<
o`02o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003
o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?o
c?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000ocP0oolh0?l00_l00003olco
00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;o>03o00Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00?o0000
0_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003o
c?l0olco0?o<o`3o000000?oc?l00ol00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3o
c?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0
olco0?l000000_o<o`02o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
0ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`000003olco
0?oooooooooo00;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`000_o<o`03o`000003olco0?oooooooooo00;oc?l00ol00004olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo00;oc?l0
0ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?oooooooooo00;oc?l00ol00004olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0_o<o`03o`0000;oc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`001?oooooo
c?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l0
00Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooo
ooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3o
c?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003
o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003
olco0004o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000005olco0003o`00
0?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
0_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco00Oooooo0006ooooo`;oc?l00ol00008olco0003o`000?o<o`3oc?l0
00Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0
003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco
0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`02o`0000Goc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l0
0_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0004olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o
00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco
0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003
olco00?o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<
o`000ol0003oc?l0olco0003olco00?o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo0_o<
o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l0
00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006
olco0?l0003oc?l0olco0?l0003oc?l00ol00004olco0004o`000?o<o`3ooooooooooaWoc?l00_oo
ool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001?o<o`3o0000olco0?l00002olco00?o0000
1?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o
0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o
00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;oc?l00ol000001Oo<
o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l000;oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0
o`000007olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Go
c?l000?o0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000Goc?l000Co0000olco0?o<o`3oc?l00_l00007
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco
0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005
o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooo
oolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0
003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<
o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`00
1_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco
0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0
003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004
olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000olco0?o<
o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000Goc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`000oo<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000?o0000olco0?o<o`000oo<o`00
1?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`02o`0000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0004o`000?o<o`3oc?l0olco00;o0000
1?o<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0oooooooooolIolco00;o
oooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l000Co0000olco0?o<o`3o00000oo<o`02
o`0000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0_l00003olco0003o`000?o<o`3o000000Coc?l00_l00003olco0004o`000?o<o`3oooooooooo`;o
c?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`00
0?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000Co
0000olco0?o<o`3o00001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Coc?l00_l000000oo<o`3o
0000olco0002oooooaWoc?l00_ooool2olco0004o`000?o<o`3o0000o`0000Coc?l000?o0000olco
0?o<o`000_o<o`000ol0003oc?l0olco0002olco00;o000000?oc?l0o`000?o<o`000_oooolIolco
00;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<
o`001Ol0003oc?l0olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0005
o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`00
1?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco
0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0
olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`00
0?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco
0?ooool00oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<
o`02o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l00ol00005olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_oo
ool2olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l0
00000oo<o`3oooooooooo`0Iolco00;ooooo0_o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<
o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`02o`0000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco
0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00;o00000_o<o`07
ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
oooooooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<
o`000ol0003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02
oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`00
0oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07
ooooo`00oooooolJooooo`001_ooool2olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o
000000?oc?l0ooooooooool00_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003
olco0?oooooooooo01Woc?l00_ooool2olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00_l00008olco
0003o`000?o<o`3oc?l000Koc?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l000Coooooolco
0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo0006oooo
o`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<
o`3o0000olco0002ooooo`;oc?l000?o0000olco0?o<o`000ol00005olco0003o`000?o<o`3oc?l0
00?oc?l00ol000000oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0003o`000?o<o`3o0000
00;o00001Oo<o`000ol0003oc?l0olco0004olco00?o000000?oc?l0o`000?o<o`000_oooolIolco
00;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`00
0005olco0?l0003oc?l0olco0?ooool06_o<o`001_ooooooc?l0olco0?o<o`3o0000o`05o`?o0000
1Oo<o`000ol0003oc?l0olco0003olco00?o000000Go00Goo`000?o<o`3oc?l0ooooo`0Jolco0006
ooooooo<o`3oc?l0olco0?l0003oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1?o<o`3o0000olco0?o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003o
c?l0oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0002olco00?o000000Coc?l0o`00
0?o<o`3o00000_o<o`03o`0000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`00
0?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<o`3oc?l0o`000004o`05o`?o000000Goc?l0o`00
0?l01Ooo0000olco0003o`0000Co00Go00Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco
0?o<o`3o000000Coc?l00ol000001Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3o
c?l0o`000007olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0
003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Oo00Go00Go
0000o`05ool01Ooo00Goo`000007o`05o`04o`000?o<o`3oc?l0oooooa[oc?l000Goooooolco0?o<
o`3oc?l0o`000007olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`000ol0003oc?l0olco0007
ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<
o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol01Ol01?l0
003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol01Ol0
1?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004ol0
1Ol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l00000
4ol01Ol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`000ol0
003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l0
00004ol01Ol01?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000004oo<o`00
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Goc?l00ol000001?o<
o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<
o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco
0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o
0000o`0000Koc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Ko
00Go0ol000001?l01Ooo0000o`000?l00006o`05o`04o`000?o<o`3oc?l0oooooa[oc?l000Gooooo
olco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`000ol0003oc?l0
olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco00?o00000_o<
o`02o`0000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o0000
0_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003
o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Goc?l000Co0000olco0?oo
oooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco
00;o00001?o<o`001?l0003oc?l0olco0?oooolJolco0005ooooooo<o`3oc?l0olco0?l000001?l0
1Ol2o`0000;oc?l00ol00002olco00;o00001?l01Ol01?l0003oc?l0olco0?oooolJolco0005oooo
ooo<o`3oc?l0olco0?l000001?o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`000ol0003o
c?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0003oc?l0
olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`000ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000
olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<
o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`00
00;oc?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;o00Go0_l0
0003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;o00Go00Co0000olco0?o<o`3o
oooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000;oc?l00_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001oooool000Kooooo0_o<o`03o`00
00Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0oooo
ooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco
00?o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00ol00004olco0003o`000?o<o`3oc?l0
00?oc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?oooooooooo01Woc?l00_ooool2olco
00?o00001?o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol00002olco
0003ooooooo<o`3oc?l001Soc?l000Coooooolco0?o<o`3oc?l00ol00004olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`000_o<o`03o`0000;oc?l000?oooooolco0?o<o`006?o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co
0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?o<o`3ooooo6_o<o`001Oooooooc?l0olco0?o<o`3o000000Goc?l000?o0000
olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0oooooa[oc?l000Go
ooooolco0?o<o`3oc?l0o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco
00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco
0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;o
oooo0_o<o`03o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;o
c?l00_l00009olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`0Iolco00;o
oooo0_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;o
c?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco
00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l0
0008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o0000
2?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0
003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o000000?o
c?l0o`000?o<o`000_oooolIolco00;ooooo0_o<o`000ol0003o0<?oo`000002o`0000Goc?l000?o
0000olco0?o<o`001?o<o`03o`000003o`33ool0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`00
0002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`000ol0003oL?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000005og3o
0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<
o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`000ol0003oc?l0o`000002o`00
00Goc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003oc?l0olco0?ooool00oo<o`00
0ol0003oc?l0o`000002o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000004olco0?l0003o
c?l0olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l00ol00000
1Oo<o`3o0000olco0?l0003oc?l000?o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;oc?l00ol000001_o<o`3o0000olco0?o<o`3o0000olco00?o00001?o<o`001?l0
003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0<?oo`33o`02o`33o`?o000000Coc?l0
o`000?l0`ooo00000_o<o`03o`0000Co0<?o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oL?l0og3o0002og3o00?o000000Goc?l0o`000?m`o`3o0000olco0003
o`0000CoL?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Go
c?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco0003o`0000Coc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00?o000000Goc?l0o`000?o<o`3o0000olco
0003o`0000Coc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000
olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000;oc?l000?o0000olco0?o<o`00
1Oo<o`001?l0003oc?l0oooooooooolIolco00;ooooo0_o<o`000ol0003o0<?oo`33o`05o`33o`04
o`000?l0`ooo0<?oo`33o`;o00001ol0`ol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000og3o0?m`o`001Om`o`001Ol0003oL?l0og3o0?m`o`3o000000OoL?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0
o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
01;oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000o`33ool0`ol04_l0`ol0
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo
0oo<o`000ol0003oL?l0og3o000Aog3o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`00
0ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?l0
`ooo0<?o01;o0<?o00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000og3o0?m`o`004Om`o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco
0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo
0_o<o`000ol0003o0<?oo`33o`0Bo`33o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?m`o`3oL?l0017oL?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l0
00?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooo
oooo6Oo<o`02ooooo`;oc?l000?o0000o`33ool0`ol04_l0`ol01?l0003oc?l0ooooooooool2olco
0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oL?l0og3o000A
og3o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`00
0?o<o`3oc?l000Goc?l00_l00003olco00;o00001_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l000Coc?l00ol00003olco00;o00001_o<o`001?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003o0<?oo`33o`04o`33o`;o00000ol0`ol2o`0000Oo0<?o00Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0004olco00;o00000oo<o`02o`0000Koc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oL?l0og3o0004og3o00;o00000om`o`02o`0000KoL?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00;o00000oo<o`02o`0000Koc?l0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00;o00000oo<o`02o`0000Ko
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004olco00;o00000oo<o`02o`00
00Koc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<
o`000oo<o`02o`0000;oc?l000?o0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`001ol0003oc?l0olco0?o<o`3o
0000olco0?l000000_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?l0`ooo0<?o00?o0<?o00Ko0000olco0?o<o`3o0000o`33ool00002olco
00;o00001Ol0`ol01?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l000Ko0000
olco0?o<o`3o0000olco0?l00002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oL?l0og3o0003og3o0006o`000?o<o`3oc?l0o`000?m`o`3o00000_o<o`00
0ol0003oL?l0og3o0003og3o0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<
o`001_l0003oc?l0olco0?l0003oc?l0o`0000;oc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Ko0000olco0?o<o`3o0000olco0?l0
0002olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco0003olco0006o`000?o<o`3oc?l0o`000?o<o`3o00000_o<o`000ol0003oc?l0olco0003olco
0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0olco
00;o00001?o<o`03o`0000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000
olco0?o<o`3oc?l00_l00004olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?oooooooooo
6Oo<o`02ooooo`;oc?l000Co0000o`33ool0`ooo0<?o0_l00003olco00?o00001?o<o`02o`0000?o
0<?o00Co0000olco0?oooooooooo0_o<o`001?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003
olco00;o00000oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?m`o`3oL?l0og3o00;o0000
0oo<o`03o`0000?oc?l00_l00003og3o0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco00?o00000oo<o`02o`0000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`00
1?l0003oc?l0olco0?o<o`02o`0000?oc?l00ol00003olco00;o00000oo<o`001?l0003oc?l0olco
0?ooool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`03o`0000?oc?l00_l00003olco0003
o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0004o`000?o<o`3oc?l0o`0000Go
c?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco
0004o`000?o<o`3o0000o`0000Coc?l00_l00003olco0003o`000?o<o`3oc?l000;oc?l00_l00000
0oo<o`3o0000olco0002oooooaWoc?l00_ooool2olco0004o`000?l0`ooo0000o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000005olco0005o`000?l0`ooo0<?oo`000?o<o`000_ooool2olco0004
o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0
o`000?o<o`3oc?l0ooooo`03olco0004o`000?m`o`3o0000o`0000Coc?l000Go0000olco0?o<o`3o
c?l0o`000004olco00;o000000GoL?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000
o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco00;o000000Goc?l0o`000?o<o`3oc?l0
ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go0000olco0?o<o`3oc?l0o`000004olco
00;o000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Coc?l000Go
0000olco0?o<o`3oc?l0o`000004olco00;o000000Coc?l0o`000?o<o`3oc?l01oooool000Kooooo
6Oo<o`02ooooo`;oc?l00ol00005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
0oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00005olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`000oo<o`02o`000003olco0?oooooooooo01Woc?l00_ooool2olco00;o0000
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3ooooo
ooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0
olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002
olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<
o`3oc?l000?oc?l00_l00002olco00Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<
o`3oc?l000?oc?l000Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<
o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco
0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo
0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<
o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<
o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo0006ooooo`;oc?l00_l00009olco
0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0
003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco
0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l0
00Ooc?l00_l000000oo<o`3oooooooooo`0Iolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco
0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`00
1?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Co
ooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco00Oooooo
0006ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0003oc?l0olco0004olco00;o0000
00?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<
o`001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco
0003o`000?o<o`3oc?l000Coc?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco
0?l0003o00001_o<o`000ol0003oc?l0olco0005olco00;o000000?oc?l0o`000?o<o`000_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0006ooooooo<o`3oc?l0olco0?l0003oc?l0
0_l00006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?o
c?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Goc?l0o`00
0?o<o`3oc?l0ooooo`03olco0004o`000?l01Ooo0000o`0000Koc?l000?o0000olco0?o<o`001?o<
o`02o`000004o`05ool0003oc?l0olco00Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0ol00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;o
c?l000Co0000olco0?o<o`3oc?l00ol00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco
0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000003
olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o00000oo<o`001?l0003oc?l0olco0?oo
ool3olco0004o`000?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0o`000003olco00;o0000
0oo<o`001?l0003oc?l0olco0?ooool3olco0004o`000?l01Ooo00Goo`05o`;o00000oo<o`000ol0
003o00Goo`000003olco00;o00000ol01Ol00ol0003oc?l0olco0007ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001Oo<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?l0
003oc?l000;o00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?oc?l0
0_l000001_o<o`3o0000olco0?o<o`3o0000olco00;o00001Oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000?oc?l00_l000001Oo<o`3o0000olco0?l0003oc?l000;o00001_o<
o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0005oooo
ooo<o`3oc?l0olco0?l000001Oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003o
c?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`05ool01Ol0
0ol01Ol2o`000005olco0?l0003o00Goo`000?o<o`000_l00005o`05o`03o`000?o<o`3oc?l000Oo
oooo0006ooooo`;oc?l000?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Oo
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0
olco0?l000001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o
0000olco0?o<o`000_o<o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oo
oooooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o
000000Ooc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003o00Goo`05o`05o`05o`05o`000?l01Ooo00Goo`05ool000001ol01Ol0
0ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l0
00Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`001Ooooooo
c?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000A
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`05ool01Ol04Ol01Ol00ol0003oc?l0olco
0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o
000001?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000o`05ool01Ol04Ol01Ol00ol0003oc?l0olco0007ooooo`001_oo
ool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0
olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co
0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000o`05ool01Ol04Ol01Ol00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo6Oo<o`02oooooaWoc?l000?o
ooooolco0?o<o`006?o<o`001Oooooooc?l0olco0?o<o`3o000001?oc?l000Co0000olco0?o<o`3o
oooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`05
ool01Ol04Ol01Ol00ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Go
c?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0004olco00Co000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00007
olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Go
ooooolco0?o<o`3oc?l0o`000006olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`05ool01Ol01?l01Ol3o`000004o`05ool0
003o0000o`0000Ko00Go00?o0000olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco
0003olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Co
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`00
00;oc?l00_l00005olco0004o`000?o<o`3ooooooooooaWoc?l00_oooolIolco0003ooooooo<o`3o
c?l001Soc?l000Goooooolco0?o<o`3oc?l0o`000004olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l0
0ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?l01Ooo00Go00;o
00Go0_l00002olco00?o00000_o<o`02o`0000Co00Go00?o0000olco0?o<o`001oooool000Kooooo
0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o
00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o00000oo<o`001Ol0
003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;oc?l000?o
0000olco0?o<o`000_l00003olco00;o00000oo<o`001?l0003oc?l0olco0?o<o`02o`0000;oc?l0
00Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<
o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0oooooooooolIolco00;ooooo6Oo<o`00
0oooooooc?l0olco000Holco0005ooooooo<o`3oc?l0olco0?l000000_o<o`02o`0000?oc?l000Go
0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000o`05ool01Ol00_l00003olco0005o`000?o<o`3o
c?l0olco0?l000000oo<o`02o`0000;o00Go00?o0000olco0?o<o`001oooool000Kooooo0_o<o`03
o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`001?o<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0ooooooooool06Oo<o`02
oooooaWoc?l000?oooooolco0?o<o`006?o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003o`000?o<o`3oc?l000Coc?l0
00?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?o
c?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l0
00Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<o`3o
oooooooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000Goooooolco0?o<o`3oc?l0
o`000005olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003o
c?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001oooool000Ko
oooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003
ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003
ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo
6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`00
6?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo6Oo<
o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco0003ooooooo<
o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<
o`3oc?l001Soc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l00ol00008olco0003o`000?o<o`3o
c?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002Oo<o`000ol0003oc?l0olco0006
olco00;o000000?oc?l0ooooooooool06Oo<o`02ooooo`;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Ooc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0006
olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<
o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l0
0_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o
00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`00
00;oc?l01oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ool0@_oo04800ol00005olco0003
o`000?o<o`3oc?l000?oc?l00ol000000ooo04;o0000olco0002ooooo`;oc?l000?o0000o`1cool0
00000_l00005olco00;o00001Oo<o`03o`000003o`1cool0003oc?l000;ooooo6Oo<o`02ooooo`;o
c?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000Coc?l00ol000000oo<o`3o
0000olco0002ooooo`;oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?o
c?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco
0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000
olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol000001Oo<o`3o0000olco0?o<
o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`000?o<o`3oc?l000?oc?l00ol0
00001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l000?o0000olco0?l000000_l00005olco0003o`00
0?o<o`3oc?l000?oc?l00ol000001?o<o`3o0000olco0?o<o`07ooooo`001_oooolIolco00;ooooo
0_o<o`000ol0003oo`12ool0@P03ool0@P?o000000Goc?l0o`000?oo04;o0000olco0003o`0000Co
o`1200Co0000olco0?oooooooooo0_o<o`000ol0003o07?oo`1co`02o`1co`?o000000Koc?l0o`00
0?l0Looo07?oo`000?o<o`03o`0000Co07?o00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l0
00?o0000olco0?o<o`000_o<o`03o`000004olco0?l0003oc?l0o`0000;oc?l00ol00004olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0
o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<
o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
0_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0003o`000?o<o`3oc?l000Oo
oooo0006oooooaWoc?l00_ooool2olco0003o`000?oo04;oo`1200Koo`1200Go0000ool0@_oo04;o
o`12o`000007ool0@P04o`000?o<o`3oooooooooo`;oc?l000?o0000o`1cool0Lol01Ol0Lol00ol0
003o07?oo`1co`02o`1co`03o`000?l0Looo07?o00Go07?o00Co0000olco0?oooooooooo6Oo<o`02
ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`001?l0003oc?l0olco0?o<o`02o`0000Ooc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l0
00001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco
0?o<o`3oc?l0o`000007olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<
o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003o
c?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0003o`000?o<
o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?oo04;oo`1201;oo`1200Co0000
olco0?oooooooooo0_o<o`000ol0003o07?oo`1co`0Bo`1co`04o`000?o<o`3ooooooooooaWoc?l0
0_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oo`12ool0
@P0Bool0@P04o`000?o<o`3oooooooooo`;oc?l000?o0000o`1cool0Lol04_l0Lol01?l0003oc?l0
oooooooooolIolco00;ooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3o
c?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l0
00?o0000ool0@_oo04804_oo04801?l0003oc?l0ooooooooool2olco0003o`000?l0Looo07?o01;o
07?o00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`000?o<o`3oc?l000Oooooo0006oooooaWo
c?l00_ooool2olco0003o`000?oo04;oo`1201;oo`1200Co0000olco0?oooooooooo0_o<o`000ol0
003o07?oo`1co`0Bo`1co`04o`000?o<o`3ooooooooooaWoc?l00_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003
o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007
ooooo`001_oooolIolco00;ooooo0_o<o`000ol0003oo`12ool0@P0Bool0@P04o`000?o<o`3ooooo
ooooo`;oc?l000?o0000o`1cool0Lol04_l0Lol01?l0003oc?l0oooooooooolIolco00;ooooo0_o<
o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o
0000olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ool0@_oo04801Ooo0483
o`000004ool0@_l0003o0000o`0000Koo`1200Co0000olco0?oooooooooo0_o<o`000ol0003o07?o
o`1co`04o`1co`Co000000Co07?oo`000?l0003o00001_l0Lol01?l0003oc?l0oooooooooolIolco
00;ooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004
olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000
olco0?o<o`001oooool000Kooooo6Oo<o`02ooooo`;oc?l000?o0000ool0@_oo04800ooo0482o`00
00;oc?l00ol00002olco00;o00001?oo04801?l0003oc?l0ooooooooool2olco0003o`000?l0Looo
07?o00;o07?o0_l00003olco00?o00000_o<o`02o`0000Co07?o00Co0000olco0?oooooooooo6Oo<
o`02ooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001Oo<
o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o0000
0_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o
00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco0?ooool3
olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco00?o00000_o<o`02o`0000Coc?l000Co0000
olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l0
0004olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco0003o`000?oo04;o
o`1200?o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002ool0@P04o`000?o<
o`3oooooooooo`;oc?l000?o0000o`1cool0Lol00_l00003olco00;o00000oo<o`001?l0003oc?l0
olco0?o<o`02o`0000;o07?o00Co0000olco0?oooooooooo6Oo<o`02ooooo`;oc?l000?o0000olco
0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`0000;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0
o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000;o
00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<
o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002o`0000?oc?l0
00Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002
olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_ooool2olco00?o00001Oo<o`000ol0
003oc?l0olco0003olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<o`3oooooooooo`02olco
00?o00001?o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000;oc?l00ol000000oo<
o`3oooooooooo`0Iolco00;ooooo0_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0
003oc?l0olco0003olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`00
1?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco
0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`00
0oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Co
c?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`00
1_oooolIolco00;ooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000?o
c?l000?o0000olco0?o<o`001_o<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
oaWoc?l00_ooool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`000ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0007ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWo
c?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000ooooooo
c?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`00
1_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l0
00?oooooolco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l0
00?oooooolco0?o<o`006?o<o`07ooooo`001_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`07ooooo`001_ooool2
olco00?o00002?o<o`000ol0003oc?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`03
o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009
olco0003o`000?o<o`3oc?l000Koc?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`00
0ol0003oc?l0olco0007olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000
olco0?o<o`001oo<o`02o`000003olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3o
c?l000Koc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco
0006olco00;o00000_o<o`001?ooooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`00
1_o<o`02o`0000;oc?l000Coooooolco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Ko
c?l00_l00002olco0003ooooooo<o`3oc?l001Soc?l01oooool000Kooooo0_o<o`000ol0003oc?l0
olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco0?l0003oc?l000;ooooo
0_o<o`000ol0003oc?l0olco0003o`0000Goc?l000?o0000olco0?o<o`000oo<o`03o`000003olco
0?l0003oc?l000;ooooo0_o<o`000ol0003oc?l0o`000002o`0000Goc?l00_l00005olco00?o0000
00?oc?l0o`000?o<o`000_ooool2olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0
olco0004olco00?o000000?oc?l0o`000?o<o`000_ooool2olco0003o`000?l0`ooo000000;o0000
1Oo<o`000ol0003oc?l0olco0004olco00?o000000?o0<?oo`000?o<o`000_ooool2olco0003o`00
0?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3o
c?l0ooooo`03olco0003o`000?o<o`3o000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o
000000Goc?l0o`000?o<o`3oc?l0ooooo`03olco0003o`000?ooR03o000000;o00001Oo<o`000ol0
003oc?l0olco0003olco00?o000000GoohP0o`000?o<o`3oc?l0ooooo`03olco0003o`000?o<o`3o
000000;o00001Oo<o`000ol0003oc?l0olco0003olco00?o000000Goc?l0o`000?o<o`3oc?l0oooo
o`0Jolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`000oo<o`03o`000005olco0?l0003o
c?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`03o`000005olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000_o<o`03o`000006olco0?l0003oc?l0olco0?l0003oc?l00ol0
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000004olco
0?l0003oc?l0o`0000;oc?l00ol00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`33
ool0`ol00_l0`ol3o`000004olco0?l0003o0<?oo`0000;oc?l00ol00004o`33o`04o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<o`00
0ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005
olco0?l0003oc?l0o`000?o<o`000ol00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000
oon80?ooR0000_ooR003o`000005olco0?l0003oohP0o`000?o<o`000ol00004oon80004o`000?o<
o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_o<o`03o`000005olco0?l0003oc?l0o`000?o<
o`000ol00004olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`001?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l000Koc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0002olco0003o`00
0?o<o`3oc?l000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco0004
o`000?o<o`3oc?l0olco00;o00001oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0`ooo
0<?o00Go0<?o00Co0000o`33ool0`ooo0<?o0_l00007o`33o`04o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<
o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
1?l0003oc?l0olco0?ooool3olco0003o`000?ooR03oohP000GoohP000Go0000oon80?ooR03oohP0
o`000007oon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003o
c?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_ooool2olco
0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000B
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0oooo
ooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
0<?oo`33o`0Bo`33o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oohP0oon8000Aoon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`00
4Oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
4_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?l0`ooo0<?o01;o0<?o00Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?ooR03oohP0
017oohP000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3o
ooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000o`33ool0`ol04_l0`ol01?l0003oc?l0ooooooooool2
olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000oon80?ooR0004OooR0001?l0003oc?l0
olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo6_o<o`07oooo
o`001_ooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003o0<?oo`33o`0Bo`33o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oohP0oon8000Aoon80004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006ooooo`;oc?l000?o
0000olco0?o<o`001Oo<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco0?oooooo
oooo0_o<o`000ol0003oc?l0olco0005olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0
003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l01?l000001?o<o`3o0000o`000?l0
0006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco
0?l0003o0000o`0000Ooc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o0<?oo`33o`04o`33
o`?o000000Co0<?oo`000?l0003o00001ol0`ol01?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000Coc?l00ol000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oc?l0ooooo`?o
c?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003oohP0oon80004oon800?o000000CoohP0o`000?l0003o00001_oo
R0001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000
o`000?l00006olco0004o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`000ol0003o
c?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000Goc?l000Co0000olco
0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000oo<o`001Ol0003oc?l0olco0?o<
o`3o000000Goc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0004o`00
0?o<o`3oc?l0olco00;o00000oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00005
olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000o`33ool0`ol00ol0`ol01Ol0003oc?l0olco
0?o<o`3o000000?oc?l00_l00005o`33o`04o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<
o`000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0
003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000Go0000olco0?o<o`3oc?l0o`00
0003olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oohP0
oon80003oon80005o`000?o<o`3oc?l0olco0?l000000oo<o`000ol0003oohP0oon80003oon80004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`001Ol0003oc?l0olco0?o<o`3o
000000?oc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?oooolJolco00Oooooo0006
ooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o000000?oc?l00_l0
0003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003
o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco
0?o<o`3oc?l00_l00003olco0004o`000?o<o`3oc?l0o`0000?oc?l00_l00003olco0004o`000?o<
o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000Co
c?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000o`33ool0`ooo0<?o0_l00003
olco0003o`000?o<o`3o000000Coc?l00_l00003o`33o`04o`000?o<o`3oooooooooo`;oc?l000Co
0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o0000
00?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000oon80?ooR03oohP00_l0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003oon80004o`000?o<o`3oc?l0ooooo`?oc?l0
00Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004
o`000?o<o`3oc?l0oooooa[oc?l01oooool000Kooooo0_o<o`001?l0003oc?l0olco0?l00005olco
0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`00
1?l0003oc?l0olco0?l00005olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000003olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004olco0003o`000?o<o`3oc?l000;o
c?l000?o0000olco0?o<o`000_o<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`001?l0003o
c?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001Oo<o`001Ol0003oc?l0olco0?l0
003oc?l000;ooooo0_o<o`001?l0003o0<?oo`000?l00004olco0005o`000?o<o`3oc?l0olco0?l0
00001Oo<o`001Ol0003o0<?oo`33ool0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00004
olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool0
0oo<o`001?l0003oc?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`00
0005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oohP0o`000?l00004olco0005o`000?o<
o`3oc?l0olco0?l000001?o<o`02o`000005oon80?l0003oc?l0olco0?ooool00oo<o`001?l0003o
c?l0o`000?l00004olco0005o`000?o<o`3oc?l0olco0?l000001?o<o`02o`000005olco0?l0003o
c?l0olco0?ooool06_o<o`07ooooo`001_ooool2olco00?o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02olco00?o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l000000oo<o`3oooooooooo`02
olco00;o00001Oo<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000?oc?l00_l00000
0oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000?oc?l00ol000000oo<o`3oooooooooo`02olco00;o00001Oo<o`00
0ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3o
c?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l0
0002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003oc?l0olco0003olco0003o`00
0?o<o`3oc?l000?oc?l00_l00002olco0004ooooooo<o`3oc?l0olco00;o00001Oo<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000?oc?l00_l00002olco0003ooooooo<o`3oc?l001So
c?l01oooool000Kooooo0_o<o`000ol0003oc?l0olco0004olco0003o`000?o<o`3oc?l000Goc?l0
00?o0000olco0?o<o`000oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Co
c?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0006olco0003o`000?o<o`3oc?l0
00?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3o
c?l000Goc?l000?o0000olco0?o<o`001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0004olco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005olco0003o`00
0?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0003olco0003
o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0olco0?ooool3olco
0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco
0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0005
olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo6_o<o`07ooooo`001_oooolI
olco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`07ooooo`00oooooolJooooo`001_ooool2olco00;o00002Oo<o`000ol0003o
c?l0olco0006olco00;o000000?oc?l0ooooooooool00_o<o`02o`0000Woc?l000?o0000olco0?o<
o`001_o<o`02o`000003olco0?oooooooooo00;oc?l00_l00009olco0003o`000?o<o`3oc?l000Ko
c?l00_l000000oo<o`3oooooooooo`02olco00;o00002?o<o`000ol0003oc?l0olco0007olco00;o
000000?oc?l0ooooooooool00_o<o`02o`0000Soc?l000?o0000olco0?o<o`001oo<o`02o`000003
olco0?oooooooooo00;oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004
ooooooo<o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`001?oo
ooooc?l0olco0?o<o`02o`0000Soc?l000?o0000olco0?o<o`001_o<o`02o`0000;oc?l000Cooooo
olco0?o<o`3oc?l00_l00008olco0003o`000?o<o`3oc?l000Koc?l00_l00002olco0004ooooooo<
o`3oc?l0olco00;o00002?o<o`000ol0003oc?l0olco0006olco00;o00000_o<o`07ooooo`001_oo
ool2olco0004o`000?o<o`3o0000o`0000Ooc?l000?o0000olco0?o<o`001?o<o`02o`000003olco
0?l0003oc?l000;ooooo0_o<o`001?l0003oc?l0o`000?l00007olco0003o`000?o<o`3oc?l000Co
c?l00_l000000oo<o`3o0000olco0002ooooo`;oc?l000Co0000olco0?l0003o00001oo<o`000ol0
003oc?l0olco0004olco00;o000000?oc?l0o`000?o<o`000_ooool2olco0004o`000?o<o`3o0000
o`0000Koc?l000?o0000olco0?o<o`001Oo<o`02o`000003olco0?l0003oc?l000;ooooo0_o<o`00
1?l0003oc?l0o`000?l00006olco0003o`000?o<o`3oc?l000Goc?l00_l000000oo<o`3o0000olco
0002ooooo`;oc?l000Co0000olco0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o0000
00Goc?l0o`000?o<o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco
0?o<o`001?o<o`02o`000005olco0?l0003oc?l0olco0?ooool00oo<o`001?l0003oc?l0o`000?l0
0006olco0003o`000?o<o`3oc?l000Coc?l00_l000001Oo<o`3o0000olco0?o<o`3ooooo00?oc?l0
00Co0000omoo0?l0003o00001_o<o`000ol0003oc?l0olco0004olco00;o000000Gogol0o`000?o<
o`3oc?l0ooooo`03olco0004o`000?o<o`3o0000o`0000Koc?l000?o0000olco0?o<o`001?o<o`02
o`000004olco0?l0003oc?l0olco00Oooooo0006ooooo`;oc?l000Co0000olco0?o<o`3oc?l00ol0
0003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l0
00Co0000olco0?o<o`3oc?l00ol00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004
o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00004olco0003o`000?o<o`3o
000000?oc?l00_l00003olco0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l0
0_l00003olco0003o`000?o<o`3o000000?oc?l00ol00003olco0004o`000?o<o`3oooooooooo`;o
c?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00ol00003olco
0004o`000?o<o`3oooooooooo`;oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<
o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<o`3o
c?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0004o`000?o<o`3oc?l0oooo
o`?oc?l000Co0000olco0?o<o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000omoo0?oOo`3ogol00_l00003olco0003o`00
0?oOo`3o000000?oc?l00_l00003omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000Co0000olco0?o<
o`3oc?l00_l00003olco0003o`000?o<o`3o000000?oc?l00_l00003olco0003o`000?o<o`3oc?l0
00Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001?o<o`02o`000005olco0?l0003oc?l0o`00
0?o<o`000_l00005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`02
o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`000oo<o`02o`000006olco0?l0003oc?l0olco0?l0003oc?l00_l00005olco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003o
c?l0o`000?o<o`000_l00006olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
0oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00006olco0004o`000?o<o`3ooooooooo
o`;oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005
olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco0?l0
003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`000oo<o`02o`000005olco0?l0003oc?l0o`000?o<o`000_l00005olco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000omoo0?oOo`000ooOo`02o`000005olco0?l0003ogol0o`000?o<o`000_l0
0005omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`02o`000005olco
0?l0003oc?l0o`000?o<o`000_l00005olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l0
00?o0000olco0?o<o`001_o<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0006olco0005o`000?o<o`3oc?l0olco0?l000001oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000_o<
o`000ol0003oc?l0olco0005olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`00
1Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Soc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco0005olco0005o`000?o<o`3oc?l0olco0?l000002?o<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000Goc?l000Go0000olco0?o<o`3oc?l0o`000007olco0004o`00
0?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00Ooc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0005olco0005o`000?o<o`3o
c?l0olco0?l000001oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oOo`3ogol000Gogol0
00Go0000omoo0?oOo`3ogol0o`000007omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco
0?o<o`001Oo<o`001Ol0003oc?l0olco0?o<o`3o000000Ooc?l000?o0000olco0?o<o`001oooool0
00Kooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000
olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co
0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0
017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3o
c?l0ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oOo`3ogol0017ogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003
o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0
ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0
003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<
o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco
0?o<o`3ooooo0oo<o`000ol0003ogol0omoo000Aomoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`004Oo<o`000ol0003oc?l0olco0007ooooo`001_ooool2olco0003o`000?o<o`3o
c?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<
o`3oooooooooo`;oc?l000?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003
o`000?o<o`3oc?l001;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco
0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?oo
ool3olco0003o`000?o<o`3oc?l0017oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0
olco000Aolco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000omoo0?oOo`004OoOo`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l0017oc?l000?o0000olco0?o<o`001oooool000Ko
oooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco
0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l001;oc?l000Co0000
olco0?oooooooooo0_o<o`000ol0003oc?l0olco000Bolco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`004_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l0017o
c?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0004o`000?o<o`3oc?l0
ooooo`?oc?l000?o0000olco0?o<o`004Oo<o`001?l0003oc?l0olco0?ooool3olco0003o`000?oO
o`3ogol0017ogol000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco000Aolco0003o`00
0?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`001Oo<o`03o`000004olco0?l0
003o0000o`0000Koc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0005olco00?o
000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3o
c?l000Coc?l01?l000001?o<o`3o0000o`000?l00006olco0004o`000?o<o`3oooooooooo`;oc?l0
00?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Ooc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0004olco00?o000000Coc?l0o`000?l0003o00001oo<o`00
1?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000Coc?l00ol000001?o<o`3o0000o`00
0?l00006olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004
olco0?l0003o0000o`0000Koc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0004
olco00?o000000Coc?l0o`000?l0003o00001_o<o`001?l0003oc?l0olco0?ooool3olco0003o`00
0?oOo`3ogol000Cogol00ol000001?oOo`3o0000o`000?l00006omoo0004o`000?o<o`3oc?l0oooo
o`?oc?l000?o0000olco0?o<o`001?o<o`03o`000004olco0?l0003o0000o`0000Koc?l000?o0000
olco0?o<o`001oooool000Kooooo0_o<o`000ol0003oc?l0olco0003olco00;o00000_o<o`03o`00
00;oc?l00_l00004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`02
o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<
o`3oc?l000;oc?l00_l00003olco00?o00000_o<o`02o`0000Coc?l000Co0000olco0?oooooooooo
0_o<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;oc?l00_l00005olco0004o`00
0?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o
00001Oo<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;oc?l00_l00002olco
00?o00000_o<o`02o`0000Coc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002
olco00;o00000_o<o`03o`0000;oc?l00_l00004olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o
0000olco0?o<o`000_o<o`02o`0000;oc?l00ol00002olco00;o00001?o<o`001?l0003oc?l0olco
0?ooool3olco0003o`000?oOo`3ogol000;ogol00_l00002olco00?o00000_o<o`02o`0000Cogol0
00Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco0002olco00;o00000_o<o`03o`0000;o
c?l00_l00004olco0003o`000?o<o`3oc?l000Oooooo0006ooooo`;oc?l000?o0000olco0?o<o`00
0ol00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?oo
oooooooo0_o<o`000ol0003oc?l0olco0003o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003
olco00;o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`000?o<o`3oc?l000;o00000oo<
o`02o`0000?oc?l000Co0000olco0?o<o`3oc?l00_l00002olco0004o`000?o<o`3oooooooooo`;o
c?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`03o`00
00;oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0002o`0000?oc?l000Go0000
olco0?o<o`3oc?l0o`000003olco00?o00000_o<o`001?l0003oc?l0ooooooooool2olco0003o`00
0?o<o`3oc?l000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o000000?oc?l00_l00002olco0004
o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003olco0005o`000?o<o`3oc?l0
olco0?l000000oo<o`02o`0000;oc?l000Co0000olco0?o<o`3ooooo0oo<o`000ol0003oc?l0olco
0002o`0000?oc?l000Go0000olco0?o<o`3oc?l0o`000003olco00;o00000_o<o`001?l0003oc?l0
olco0?ooool3olco0003o`000?oOo`3ogol000;o00000oo<o`001Ol0003oc?l0olco0?o<o`3o0000
00?oc?l00_l00002omoo0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000_l00003
olco0005o`000?o<o`3oc?l0olco0?l000000oo<o`02o`0000;oc?l000?o0000olco0?o<o`001ooo
ool000Kooooo0_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Goc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000
olco0?o<o`001?o<o`000ol0003oc?l0olco0002olco00?o000000?oc?l0ooooooooool00_o<o`03
o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003olco00?o000000?oc?l0
ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0003
olco00?o000000?oc?l0ooooooooool00_o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o
0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco
0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o0000
0_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco0?o<o`000oo<o`000ol0003o
c?l0olco0002olco00?o00000_o<o`001?ooooooc?l0olco0?o<o`03o`0000Coc?l000?o0000olco
0?o<o`000oo<o`000ol0003oc?l0olco0002olco00?o00000_o<o`07ooooo`001_ooool2olco0003
o`000?o<o`3oc?l000Coc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco0003olco0004
o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`001?o<o`000ol0003oc?l0olco0005olco
0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?oooooooooo0_o<o`000ol0003oc?l0olco0003
olco0003o`000?o<o`3oc?l000Koc?l000?o0000olco0?o<o`000oo<o`001?l0003oc?l0oooooooo
ool2olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0003oc?l0olco
0004olco0004o`000?o<o`3oooooooooo`;oc?l000?o0000olco0?o<o`000oo<o`000ol0003oc?l0
olco0005olco0003o`000?o<o`3oc?l000Coc?l000Co0000olco0?oooooooooo0_o<o`000ol0003o
c?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<o`001?l0003o
c?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`001Oo<o`000ol0
003oc?l0olco0003olco0004o`000?o<o`3oc?l0ooooo`?oc?l000?o0000olco0?o<o`000oo<o`00
0ol0003oc?l0olco0005olco0003o`000?o<o`3oc?l000?oc?l000Co0000olco0?o<o`3ooooo0oo<
o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Goc?l000?o0000olco0?o<o`000oo<
o`001?l0003oc?l0olco0?ooool3olco0003o`000?o<o`3oc?l000?oc?l000?o0000olco0?o<o`00
1Oo<o`000ol0003oc?l0olco0003olco0003o`000?o<o`3oc?l000Oooooo0006oooooaWoc?l00_oo
oolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`000oooooooc?l0olco
000Holco0003ooooooo<o`3oc?l001Soc?l000?oooooolco0?o<o`006?o<o`000oooooooc?l0olco
000Holco00Oooooo0006oooooaWoc?l00_oooolIolco00;ooooo6Oo<o`02oooooaWoc?l00_oooolI
olco00;ooooo6Oo<o`000oooooooc?l0olco000Holco0003ooooooo<o`3oc?l001Soc?l000?ooooo
olco0?o<o`006?o<o`000oooooooc?l0olco000Holco00Oooooo003ooooooa[ooooo003ooooooa[o
oooo003ooooooa[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-0.26129, -0.154509, \
0.0374969, 0.0374969}, {{6.9375, 31.375}, {168.938, 153.812}} -> {-9.40675, \
-4.83394, 0.491054, 0.926964}, {{33.875, 58.3125}, {168.938, 153.812}} -> \
{-22.6345, -4.83394, 0.491054, 0.926964}, {{60.75, 85.25}, {168.938, \
153.812}} -> {-35.795, -4.81826, 0.490343, 0.925623}, {{87.6875, 112.125}, \
{168.938, 153.812}} -> {-3.79269, -0.312546, 0.0429672, 0.0695223}, \
{{114.562, 139.062}, {168.938, 153.812}} -> {-62.1816, -4.81826, 0.490343, \
0.925623}, {{141.5, 166}, {168.938, 153.812}} -> {-75.3902, -4.81826, \
0.490343, 0.925623}, {{168.438, 192.875}, {168.938, 153.812}} -> {-88.7119, \
-4.83394, 0.491054, 0.926964}, {{195.312, 219.812}, {168.938, 153.812}} -> \
{-101.777, -4.81826, 0.490343, 0.925623}, {{222.25, 246.688}, {168.938, \
153.812}} -> {-9.57446, -0.312546, 0.0429672, 0.0695223}, {{249.188, \
273.625}, {168.938, 153.812}} -> {-128.365, -4.83394, 0.491054, 0.926964}, \
{{6.9375, 31.375}, {152.25, 137.188}} -> {-9.43211, -20.3445, 0.492378, \
0.929464}, {{33.875, 58.3125}, {152.25, 137.188}} -> {-22.6955, -20.3445, \
0.492378, 0.929464}, {{60.75, 85.25}, {152.25, 137.188}} -> {-35.9436, \
-20.3445, 0.492378, 0.929464}, {{87.6875, 112.125}, {152.25, 137.188}} -> \
{-3.80426, -1.47584, 0.043083, 0.0697098}, {{114.562, 139.062}, {152.25, \
137.188}} -> {-62.4396, -20.3445, 0.492378, 0.929464}, {{141.5, 166}, \
{152.25, 137.188}} -> {-75.703, -20.3445, 0.492378, 0.929464}, {{168.438, \
192.875}, {152.25, 137.188}} -> {-88.9511, -20.3445, 0.492378, 0.929464}, \
{{195.312, 219.812}, {152.25, 137.188}} -> {-102.199, -20.3445, 0.492378, \
0.929464}, {{222.25, 246.688}, {152.25, 137.188}} -> {-115.447, -20.3445, \
0.492378, 0.929464}, {{249.188, 273.625}, {152.25, 137.188}} -> {-128.711, \
-20.3445, 0.492378, 0.929464}, {{6.9375, 31.375}, {135.625, 120.5}} -> \
{-9.40675, -35.7134, 0.491054, 0.926964}, {{33.875, 58.3125}, {135.625, \
120.5}} -> {-22.6345, -35.7134, 0.491054, 0.926964}, {{60.75, 85.25}, \
{135.625, 120.5}} -> {-35.795, -35.6531, 0.490343, 0.925623}, {{87.6875, \
112.125}, {135.625, 120.5}} -> {-49.0593, -35.7134, 0.491054, 0.926964}, \
{{114.562, 139.062}, {135.625, 120.5}} -> {-62.1816, -35.6531, 0.490343, \
0.925623}, {{141.5, 166}, {135.625, 120.5}} -> {-75.3902, -35.6531, 0.490343, \
0.925623}, {{168.438, 192.875}, {135.625, 120.5}} -> {-88.7119, -35.7134, \
0.491054, 0.926964}, {{195.312, 219.812}, {135.625, 120.5}} -> {-8.40547, \
-2.62398, 0.042905, 0.0694217}, {{222.25, 246.688}, {135.625, 120.5}} -> \
{-115.137, -35.7134, 0.491054, 0.926964}, {{249.188, 273.625}, {135.625, \
120.5}} -> {-128.365, -35.7134, 0.491054, 0.926964}, {{6.9375, 31.375}, {119, \
103.875}} -> {-9.40675, -51.1242, 0.491054, 0.926964}, {{33.875, 58.3125}, \
{119, 103.875}} -> {-1.48052, -3.78432, 0.0429672, 0.0695223}, {{60.75, \
85.25}, {119, 103.875}} -> {-35.795, -51.0416, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {119, 103.875}} -> {-3.79269, -3.78432, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {119, 103.875}} -> {-62.1816, -51.0416, \
0.490343, 0.925623}, {{141.5, 166}, {119, 103.875}} -> {-75.3902, -51.0416, \
0.490343, 0.925623}, {{168.438, 192.875}, {119, 103.875}} -> {-88.7119, \
-51.1242, 0.491054, 0.926964}, {{195.312, 219.812}, {119, 103.875}} -> \
{-101.777, -51.0416, 0.490343, 0.925623}, {{222.25, 246.688}, {119, 103.875}} -> \
{-115.137, -51.1242, 0.491054, 0.926964}, {{249.188, 273.625}, {119, \
103.875}} -> {-128.365, -51.1242, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{102.375, 87.25}} -> {-9.40675, -66.535, 0.491054, 0.926964}, {{33.875, \
58.3125}, {102.375, 87.25}} -> {-22.6345, -66.535, 0.491054, 0.926964}, \
{{60.75, 85.25}, {102.375, 87.25}} -> {-2.63206, -4.93225, 0.042905, \
0.0694217}, {{87.6875, 112.125}, {102.375, 87.25}} -> {-49.0593, -66.535, \
0.491054, 0.926964}, {{114.562, 139.062}, {102.375, 87.25}} -> {-4.94089, \
-4.93225, 0.042905, 0.0694217}, {{141.5, 166}, {102.375, 87.25}} -> \
{-75.3902, -66.43, 0.490343, 0.925623}, {{168.438, 192.875}, {102.375, \
87.25}} -> {-7.26229, -4.94013, 0.0429672, 0.0695223}, {{195.312, 219.812}, \
{102.375, 87.25}} -> {-101.777, -66.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {102.375, 87.25}} -> {-9.57446, -4.94013, 0.0429672, 0.0695223}, \
{{249.188, 273.625}, {102.375, 87.25}} -> {-128.365, -66.535, 0.491054, \
0.926964}, {{6.9375, 31.375}, {85.75, 70.625}} -> {-0.32309, -6.09594, \
0.0429672, 0.0695223}, {{33.875, 58.3125}, {85.75, 70.625}} -> {-22.6345, \
-81.9458, 0.491054, 0.926964}, {{60.75, 85.25}, {85.75, 70.625}} -> {-35.795, \
-81.8185, 0.490343, 0.925623}, {{87.6875, 112.125}, {85.75, 70.625}} -> \
{-3.79269, -6.09594, 0.0429672, 0.0695223}, {{114.562, 139.062}, {85.75, \
70.625}} -> {-62.1816, -81.8185, 0.490343, 0.925623}, {{141.5, 166}, {85.75, \
70.625}} -> {-75.3902, -81.8185, 0.490343, 0.925623}, {{168.438, 192.875}, \
{85.75, 70.625}} -> {-88.7119, -81.9458, 0.491054, 0.926964}, {{195.312, \
219.812}, {85.75, 70.625}} -> {-101.777, -81.8185, 0.490343, 0.925623}, \
{{222.25, 246.688}, {85.75, 70.625}} -> {-115.137, -81.9458, 0.491054, \
0.926964}, {{249.188, 273.625}, {85.75, 70.625}} -> {-128.365, -81.9458, \
0.491054, 0.926964}, {{6.9375, 31.375}, {69.125, 54}} -> {-9.40675, -97.3566, \
0.491054, 0.926964}, {{33.875, 58.3125}, {69.125, 54}} -> {-22.6345, \
-97.3566, 0.491054, 0.926964}, {{60.75, 85.25}, {69.125, 54}} -> {-35.795, \
-97.207, 0.490343, 0.925623}, {{87.6875, 112.125}, {69.125, 54}} -> \
{-49.0593, -97.3566, 0.491054, 0.926964}, {{114.562, 139.062}, {69.125, 54}} -> \
{-4.94089, -7.24052, 0.042905, 0.0694217}, {{141.5, 166}, {69.125, 54}} -> \
{-6.09664, -7.24052, 0.042905, 0.0694217}, {{168.438, 192.875}, {69.125, 54}} -> \
{-7.26229, -7.25174, 0.0429672, 0.0695223}, {{195.312, 219.812}, {69.125, \
54}} -> {-101.777, -97.207, 0.490343, 0.925623}, {{222.25, 246.688}, {69.125, \
54}} -> {-115.137, -97.3566, 0.491054, 0.926964}, {{249.188, 273.625}, \
{69.125, 54}} -> {-128.365, -97.3566, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{52.5, 37.375}} -> {-0.32309, -8.40755, 0.0429672, 0.0695223}, {{33.875, \
58.3125}, {52.5, 37.375}} -> {-22.6345, -112.767, 0.491054, 0.926964}, \
{{60.75, 85.25}, {52.5, 37.375}} -> {-35.795, -112.595, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {52.5, 37.375}} -> {-3.79269, -8.40755, 0.0429672, \
0.0695223}, {{114.562, 139.062}, {52.5, 37.375}} -> {-62.1816, -112.595, \
0.490343, 0.925623}, {{141.5, 166}, {52.5, 37.375}} -> {-75.3902, -112.595, \
0.490343, 0.925623}, {{168.438, 192.875}, {52.5, 37.375}} -> {-88.7119, \
-112.767, 0.491054, 0.926964}, {{195.312, 219.812}, {52.5, 37.375}} -> \
{-101.777, -112.595, 0.490343, 0.925623}, {{222.25, 246.688}, {52.5, 37.375}} -> \
{-115.137, -112.767, 0.491054, 0.926964}, {{249.188, 273.625}, {52.5, \
37.375}} -> {-128.365, -112.767, 0.491054, 0.926964}, {{6.9375, 31.375}, \
{35.875, 20.75}} -> {-9.40675, -128.178, 0.491054, 0.926964}, {{33.875, \
58.3125}, {35.875, 20.75}} -> {-22.6345, -128.178, 0.491054, 0.926964}, \
{{60.75, 85.25}, {35.875, 20.75}} -> {-35.795, -127.984, 0.490343, 0.925623}, \
{{87.6875, 112.125}, {35.875, 20.75}} -> {-49.0593, -128.178, 0.491054, \
0.926964}, {{114.562, 139.062}, {35.875, 20.75}} -> {-62.1816, -127.984, \
0.490343, 0.925623}, {{141.5, 166}, {35.875, 20.75}} -> {-75.3902, -127.984, \
0.490343, 0.925623}, {{168.438, 192.875}, {35.875, 20.75}} -> {-88.7119, \
-128.178, 0.491054, 0.926964}, {{195.312, 219.812}, {35.875, 20.75}} -> \
{-101.777, -127.984, 0.490343, 0.925623}, {{222.25, 246.688}, {35.875, \
20.75}} -> {-115.137, -128.178, 0.491054, 0.926964}, {{249.188, 273.625}, \
{35.875, 20.75}} -> {-10.7319, -9.56336, 0.0429672, 0.0695223}, {{6.9375, \
31.375}, {19.1875, 4.0625}} -> {-9.40675, -143.647, 0.491054, 0.926964}, \
{{33.875, 58.3125}, {19.1875, 4.0625}} -> {-22.6345, -143.647, 0.491054, \
0.926964}, {{60.75, 85.25}, {19.1875, 4.0625}} -> {-35.795, -143.43, \
0.490343, 0.925623}, {{87.6875, 112.125}, {19.1875, 4.0625}} -> {-49.0593, \
-143.647, 0.491054, 0.926964}, {{114.562, 139.062}, {19.1875, 4.0625}} -> \
{-62.1816, -143.43, 0.490343, 0.925623}, {{141.5, 166}, {19.1875, 4.0625}} -> \
{-75.3902, -143.43, 0.490343, 0.925623}, {{168.438, 192.875}, {19.1875, \
4.0625}} -> {-88.7119, -143.647, 0.491054, 0.926964}, {{195.312, 219.812}, \
{19.1875, 4.0625}} -> {-101.777, -143.43, 0.490343, 0.925623}, {{222.25, \
246.688}, {19.1875, 4.0625}} -> {-115.137, -143.647, 0.491054, 0.926964}, \
{{249.188, 273.625}, {19.1875, 4.0625}} -> {-128.365, -143.647, 0.491054, \
0.926964}}]
}, Closed]]
}, Open  ]],

Cell["Double-click on the graphics above to start the animation.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/ButterfliesEvolve-03\>"\)], "Input",
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Directory Settings ...", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Basic directory", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Evolvica.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<01-FascinatingEvolution\>", \
"\<Butterflies\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/01-\
FascinatingEvolution/Butterflies"\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Generating an initial butterfly vector", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(chi[] := Random[Real, {0, 1}]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(createWorld[width_:  100, butProb_:  .5, opts___] := 
      Table[If[chi[] < butProb, {1, Random[Real, {0, 1}]}, {0, 
            BGColor}], {width}]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection for non-survival", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Reduction by one individual", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(reduction[pop_List, 
        opts___] := \[IndentingNewLine]Module[{r, fitnesses}, 
        bgHue = \(BackgroundHue /. {opts}\) /. 
            Options[reduction]; \
\[IndentingNewLine]\[IndentingNewLine]fitnesses = \((butterflyMisfitness[#1, 
                  bgHue] &)\) /@ \(\((#1\[LeftDoubleBracket]2\
\[RightDoubleBracket] &)\) /@ 
              pop\); \[IndentingNewLine]\[IndentingNewLine]ReplacePart[
          pop, {0, BGColor}, 
          r = fitnessProportionalSelection[
              fitnesses]]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[reduction] = {BackgroundHue \[Rule]  .5};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Iterated reduction", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(reductionIterated[pop_List, iter_Integer:  1, opts___] := 
      Nest[reduction[#1, opts] &, pop, iter]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness calculation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(butterflyMisfitness[color_, bgColor_] := 
      Abs[color - bgColor]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(butterflyMisfitness[BGColor, _] := 0\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Birth phase", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Create a mutant of a randomly selected individual and place it on \
the bark\
\>", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(creation[pop_List, opts___] := 
      Module[{butPositions, selectedButIndex, nonButPositions, 
          selectedNonButIndex}, \
\[IndentingNewLine]\[IndentingNewLine]butPositions = 
          Flatten[Position[pop, {1, _}]]; 
        selectedButIndex = 
          randomSelection[
            butPositions]; \
\[IndentingNewLine]\[IndentingNewLine]nonButPositions = 
          Flatten[Position[pop, {0, _}]]; 
        selectedNonButIndex = 
          randomSelection[
            nonButPositions]; \
\[IndentingNewLine]\[IndentingNewLine]ReplacePart[pop, 
          mutation[
            pop\[LeftDoubleBracket]selectedButIndex\[RightDoubleBracket], 
            opts], selectedNonButIndex]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Do mutation and placing iteratively", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(creationIterated[pop_List, iter_Integer:  1, opts___] := 
      Nest[creation[#1, opts] &, pop, iter]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(mutation[{1, c_}, opts___] := 
      Module[{mutRange}, 
        mutRange = \(MutationRange /. {opts}\) /. Options[mutation]; 
        If[chi[] < \((\(MutationProbability /. {opts}\) /. 
                Options[mutation])\), {1, 
            Mod[c + Random[Real, {\(-mutRange\), mutRange}], 1. ]}, {1, 
            c}]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(mutation[{0, c_}, ___] := {0, c}\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[mutation] = {MutationProbability \[Rule] 0. , 
          MutationRange \[Rule] 0.1};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection and birth", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(reductionAndCreation[pop_List, indivs_Integer:  1, opts___] := 
      creationIterated[reductionIterated[pop, indivs, opts], indivs, 
        opts]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection functions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(randomSelection[elements_List] := 
      elements\[LeftDoubleBracket]Random[
          Integer, {1, Length[elements]}]\[RightDoubleBracket]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness-proportionate selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(fitnessProportionalSelection[fits_List] := 
      Module[{randpos, members = Length[fits], totalsum = Plus @@ fits, 
          partsum = First[fits], 
          index = 1}, \[IndentingNewLine]\[IndentingNewLine]randpos = 
          Random[Real, {0, 
              N[totalsum]}]; \[IndentingNewLine]\[IndentingNewLine]While[
          partsum < randpos && index < members, index = index + 1; 
          partsum = 
            partsum + 
              fits\[LeftDoubleBracket]
                index\[RightDoubleBracket];\[IndentingNewLine]]; \
\[IndentingNewLine]index\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evolution loop", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(evolveButterflies[
          opts___] := \[IndentingNewLine]Module[{initPop, reproIndivs, 
            indivs, butterflyGenerations}, \[IndentingNewLine]\
\[IndentingNewLine]initPop = \(InitialPopulation /. {opts}\) /. 
              Options[evolveButterflies]; \[IndentingNewLine]\
\[IndentingNewLine]If[initPop == {}, 
            initPop = 
              createWorld[\(WorldWidth /. {opts}\) /. 
                  Options[
                    evolveButterflies], \(ButterflyProbability /. {opts}\) /. 
                  Options[evolveButterflies], 
                opts]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]indivs = 
            Count[initPop, {1, _}]; \
\[IndentingNewLine]\[IndentingNewLine]reproIndivs = 
            Round[\(Length[initPop]\ ReductionCreationPortion /. {opts}\) /. 
                Options[
                  evolveButterflies]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]butterflyGenerations = \[IndentingNewLine]NestList[
              reductionAndCreation[#1, Min[reproIndivs, indivs], opts] &, 
              initPop, \(Generations /. {opts}\) /. 
                Options[
                  evolveButterflies]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]\((displayButterflyWorld[#1, opts] &)\) /@ 
            butterflyGenerations; \
\[IndentingNewLine]\[IndentingNewLine]butterflyGenerations\[IndentingNewLine]]\
;\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[
          evolveButterflies] = \[IndentingNewLine]{InitialPopulation \[Rule] \
{}, \[IndentingNewLine]WorldWidth \[Rule] 
            10, \[IndentingNewLine]ButterflyProbability \[Rule] 
            0.5, \[IndentingNewLine]ReductionCreationPortion \[Rule] 
            0.1, \[IndentingNewLine]BackgroundHue \[Rule] 
            0.5, \[IndentingNewLine]ColoringFunction \[Rule] 
            Hue, \[IndentingNewLine]DisplayMatrixWidth \[Rule] 
            0, \[IndentingNewLine]Generations \[Rule] 
            10, \[IndentingNewLine]MutationProbability \[Rule]  .2, \
\[IndentingNewLine]MutationRange \[Rule] 
            0.1\[IndentingNewLine]};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Butterflies", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(displayWorldSpot[{0, color_}, opts___] := 
      Graphics[Hue[0], 
        Background \[Rule] \((\(ColoringFunction /. {opts}\) /. 
                Options[displayWorldSpot])\)[\(BackgroundHue /. {opts}\) /. 
              Options[displayWorldSpot]]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(displayWorldSpot[{1, color_}, opts___] := 
      butterflyGraphics[color, opts]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[displayWorldSpot] = {BackgroundHue \[Rule] 0.9, 
          ColoringFunction \[Rule] GrayLevel};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(butterflyGraphics[color_, 
        opts___] := \[IndentingNewLine]Module[{p, q, colFunc}, 
        colFunc = \(ColoringFunction /. {opts}\) /. 
            Options[butterflyGraphics]; 
        Graphics[{colFunc[color], 
            Polygon[p = {{0, 0}, {1, 3}, {5, 0}, {5, 12}, {1, 8}, {0, 9}}], 
            Polygon[q = \(({\(-1\), 1}\ #1 &)\) /@ p], GrayLevel[0. ], 
            Line[p], Line[q], Line[{{0, 9}, {\(-2\), 12}}], 
            Line[{{0, 9}, {2, 12}}]}, 
          Background \[Rule] 
            colFunc[\(BackgroundHue /. {opts}\) /. 
                Options[butterflyGraphics]], 
          PlotRange \[Rule] {{\(-6\), 6}, {\(-1\), 
                13}}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[butterflyGraphics] = {BackgroundHue \[Rule]  .9, 
          ColoringFunction \[Rule] GrayLevel};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Butterflies on the tree bark", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(displayButterflyWorld[buts_List, opts___] := 
      Module[{dispMatrixWidth}, \
\[IndentingNewLine]\[IndentingNewLine]dispMatrixWidth = \(DisplayMatrixWidth /. \
{opts}\) /. Options[
              displayButterflyWorld]; \
\[IndentingNewLine]\[IndentingNewLine]If[dispMatrixWidth === 0, 
          dispMatrixWidth = 
            Length[buts]]; \[IndentingNewLine]\[IndentingNewLine]Show[
          GraphicsArray[
            Partition[\((displayWorldSpot[#1, opts] &)\) /@ buts, 
              dispMatrixWidth]]\[IndentingNewLine]]\[IndentingNewLine]]\)], \
"Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Options[
          displayButterflyWorld] = {DisplayMatrixWidth \[Rule] 
            0};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 1.4.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
WindowToolbars->{},
InitializationCellEvaluation->True,
CellGrouping->Automatic,
WindowSize->{766, 710},
WindowMargins->{{Automatic, 177}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 34, 0, 91, "Title"],
Cell[1813, 55, 112, 3, 62, "Subsubtitle"],

Cell[CellGroupData[{
Cell[1950, 62, 118, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2093, 68, 99, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2217, 74, 48, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[2290, 78, 699, 12, 217, "Input"],

Cell[CellGroupData[{
Cell[3014, 94, 204681, 7548, 244, 84512, 6052, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[207698, 7644, 204957, 7551, 244, 84519, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[412658, 15197, 204836, 7550, 244, 84517, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[617497, 22749, 204758, 7549, 244, 84516, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[822258, 30300, 204601, 7547, 244, 84513, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1026862, 37849, 204715, 7548, 244, 84514, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1231580, 45399, 204546, 7546, 244, 84515, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1436129, 52947, 204811, 7549, 244, 84514, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1640943, 60498, 205417, 7557, 244, 84512, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1846363, 68057, 204436, 7545, 244, 84508, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2050802, 75604, 204752, 7549, 244, 84504, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2255557, 83155, 204904, 7551, 244, 84500, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2460464, 90708, 204482, 7546, 244, 84483, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2664949, 98256, 204602, 7547, 244, 84479, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2869554, 105805, 204724, 7549, 244, 84467, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3074281, 113356, 204679, 7548, 244, 84457, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3278963, 120906, 204507, 7546, 244, 84458, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3483473, 128454, 204670, 7548, 244, 84450, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3688146, 136004, 204989, 7552, 244, 84454, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3893138, 143558, 204928, 7552, 244, 84447, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[4098069, 151112, 205054, 7553, 244, 84453, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[4303150, 158669, 76, 0, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4303263, 158674, 31, 0, 60, "Subsubsection"],
Cell[4303297, 158676, 114, 2, 41, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4303460, 158684, 100, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4303585, 158690, 48, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[4303658, 158694, 729, 13, 217, "Input"],

Cell[CellGroupData[{
Cell[4304412, 158711, 204625, 7548, 245, 84453, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[4509040, 166261, 204885, 7551, 245, 84467, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[4713928, 173814, 204369, 7545, 245, 84484, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[4918300, 181361, 204760, 7550, 245, 84506, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[5123063, 188913, 204424, 7546, 245, 84518, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[5327490, 196461, 204360, 7544, 245, 84517, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[5531853, 204007, 205229, 7555, 245, 84516, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[5737085, 211564, 204580, 7547, 245, 84522, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[5941668, 219113, 204834, 7551, 245, 84511, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[6146505, 226666, 204467, 7546, 245, 84522, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[6350975, 234214, 204417, 7546, 245, 84522, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[6555395, 241762, 204203, 7542, 245, 84519, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[6759601, 249306, 204398, 7545, 245, 84519, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[6964002, 256853, 204890, 7551, 245, 84521, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[7168895, 264406, 204449, 7545, 245, 84522, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[7373347, 271953, 204588, 7546, 245, 84522, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[7577938, 279501, 204986, 7552, 245, 84517, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[7782927, 287055, 204088, 7540, 245, 84520, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[7987018, 294597, 204800, 7550, 245, 84521, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[8191821, 302149, 204947, 7552, 245, 84520, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[8396771, 309703, 204527, 7545, 245, 84518, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[8601325, 317252, 76, 0, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8601438, 317257, 31, 0, 60, "Subsubsection"],
Cell[8601472, 317259, 114, 2, 41, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8601635, 317267, 107, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8601767, 317273, 48, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[8601840, 317277, 764, 14, 217, "Input"],

Cell[CellGroupData[{
Cell[8602629, 317295, 204662, 7546, 245, 84618, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[8807294, 324843, 204943, 7551, 245, 84621, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[9012240, 332396, 204706, 7547, 245, 84619, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[9216949, 339945, 204788, 7549, 245, 84618, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[9421740, 347496, 204861, 7550, 245, 84615, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[9626604, 355048, 204388, 7544, 245, 84614, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[9830995, 362594, 204808, 7549, 245, 84622, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[10035806, 370145, 204663, 7547, 245, 84620, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[10240472, 377694, 204630, 7547, 245, 84618, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[10445105, 385243, 204928, 7552, 245, 84620, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[10650036, 392797, 204583, 7546, 245, 84615, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[10854622, 400345, 204669, 7547, 245, 84605, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[11059294, 407894, 204761, 7549, 245, 84601, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[11264058, 415445, 205055, 7552, 245, 84615, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[11469116, 422999, 205073, 7553, 245, 84619, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[11674192, 430554, 204851, 7550, 245, 84622, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[11879046, 438106, 204993, 7551, 245, 84622, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[12084042, 445659, 204716, 7548, 245, 84618, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[12288761, 453209, 204664, 7548, 245, 84617, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[12493428, 460759, 204452, 7545, 245, 84622, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[12697883, 468306, 204868, 7551, 245, 84621, 6052, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[12902778, 475861, 74, 0, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12902889, 475866, 31, 0, 60, "Subsubsection"],
Cell[12902923, 475868, 155, 3, 41, "Input",
  CellGroupingRules->"GraphicsGrouping"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12903139, 475878, 89, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12903253, 475884, 85, 2, 56, "Subsection",
  Evaluatable->False],
Cell[12903341, 475888, 208, 6, 44, "Text"],
Cell[12903552, 475896, 355, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[12903932, 475913, 214, 4, 73, "Input",
  InitializationCell->True],
Cell[12904149, 475919, 139, 2, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12904349, 475928, 81, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12904455, 475934, 108, 2, 56, "Subsection",
  Evaluatable->False],
Cell[12904566, 475938, 116, 3, 41, "Input",
  InitializationCell->True],
Cell[12904685, 475943, 236, 5, 57, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12904958, 475953, 96, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12905079, 475959, 100, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12905182, 475963, 616, 13, 169, "Input",
  InitializationCell->True],
Cell[12905801, 475978, 140, 3, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12905978, 475986, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12906072, 475990, 190, 4, 57, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12906299, 475999, 92, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12906394, 476003, 155, 4, 41, "Input",
  InitializationCell->True],
Cell[12906552, 476009, 123, 3, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12906724, 476018, 81, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12906830, 476024, 157, 5, 60, "Subsubsection",
  Evaluatable->False],
Cell[12906990, 476031, 798, 19, 233, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12907825, 476055, 108, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12907936, 476059, 188, 4, 57, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12908161, 476068, 81, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12908245, 476072, 406, 9, 89, "Input",
  InitializationCell->True],
Cell[12908654, 476083, 119, 3, 41, "Input",
  InitializationCell->True],
Cell[12908776, 476088, 183, 4, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12909008, 476098, 89, 2, 40, "Subsection",
  Evaluatable->False],
Cell[12909100, 476102, 234, 5, 73, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12909371, 476112, 89, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12909485, 476118, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12909577, 476122, 226, 5, 57, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12909840, 476132, 104, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12909947, 476136, 673, 14, 201, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12910669, 476156, 84, 2, 40, "Subsection",
  Evaluatable->False],
Cell[12910756, 476160, 1492, 29, 489, "Input",
  InitializationCell->True],
Cell[12912251, 476191, 745, 14, 217, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12913033, 476210, 83, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12913141, 476216, 84, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12913228, 476220, 337, 7, 89, "Input",
  InitializationCell->True],
Cell[12913568, 476229, 166, 4, 57, "Input",
  InitializationCell->True],
Cell[12913737, 476235, 194, 4, 57, "Input",
  InitializationCell->True],
Cell[12913934, 476241, 777, 16, 185, "Input",
  InitializationCell->True],
Cell[12914714, 476259, 195, 4, 57, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[12914946, 476268, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[12915050, 476272, 640, 14, 217, "Input",
  InitializationCell->True],
Cell[12915693, 476288, 179, 5, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12915933, 476300, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[12916013, 476304, 206, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

